{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Demographics Responses\n",
    "\n",
    "This section should help us get a handle on who is interested and what parts they are interested in."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [],
   "source": [
    "from config import survey, default_color\n",
    "import matplotlib.pyplot as plt\n",
    "import pandas as pd\n",
    "import altair as alt"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## Basic Demographic Questions\n",
    "\n",
    "First lets look at raw data for all the demographic questions."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "### Employer"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-eb202a9091fa450e956c236914760a1a\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-eb202a9091fa450e956c236914760a1a\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-eb202a9091fa450e956c236914760a1a\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-ac9e26ac13768d481eb3977902d96960\"}, \"mark\": \"bar\", \"encoding\": {\"tooltip\": {\"aggregate\": \"count\", \"type\": \"nominal\"}, \"x\": {\"aggregate\": \"count\", \"title\": \"Number of people\", \"type\": \"quantitative\"}, \"y\": {\"field\": \"employed_by\", \"sort\": \"-x\", \"title\": \"\", \"type\": \"nominal\"}}, \"title\": \"Employer?\", \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-ac9e26ac13768d481eb3977902d96960\": [{\"time\": \"2022-01-18T22:44:18\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 5, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T15:48:47\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE will not let me attend.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:08:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:10:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:14:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If we neglect covid considerations, I happen to be in a position with a massive amount of travel funds, Seattle sounds fun, and in-person conferences are way more valuable for networking and communication than virtual. But... I don't think covid is something we can just set aside. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Other people not attending because they have more limitations on their travel than I do would also mean that my networking opportunities would be limited.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"If you don't plan for a hybrid meeting, it will be impossible to switch to virtual if a new variant arises within a month of the conference. I've seen a lot of planning committees desperate to pull off a \\\"normal\\\" event and end up having to completely cancel at the last minute. At this point not learning from their mistakes is willful ignorance. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"tables - it helps me pay attention if I can easily take notes during presentations.\", \"acc_other_ar\": [\"tables - it helps me pay attention if I can easily take notes during presentations.\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:16:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"People may read accommodation is issues with high housing costs in Seattle.  So expect to see a lot of people saying this is important. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:25:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:27:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:29:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am more interested in a vaccine requirement, masking requirement, and the state of vaccination and masking in the nearby community.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:30:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:34:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:49:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I recommend you require vaccination proof and a negative test on arrival from all participants. Require commitment of participants to immediately leave and isolate in case they have any sickness, and, inform which rooms they were in.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:52:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Hundreds of thousands of cases on the scale is a huge amount, and hosting a large conference like this could burden the local hospital resources if needed. There should be a strong emphasis on up-to-date vaccinations.\", \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:57:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel most comfortable attending if high-quality masks (N95s, KN94s, etc) were required, vaccines + boosters were required, and entrance or even daily rapid tests were required. I would feel most comfortable attending if there was an option for outdoor meals.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:59:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personal answer to above is C, but my institutions travel restrictions are the stronger constraint, so I chose that one\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:02:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:03:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Setting aisde COVID\\\" is a big if.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:06:31\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm in Europe and currently my institution asks us to keep international missions at a minimum.  This may change if the COVID situation improves.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Restrictions/requirements on international travel\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Colorblindness-friendly color schemes are useful not just for colorblind people (I'm not one) but also for whoever prints stuff on a black-and-white printer\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:14:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring some new variant surge at that time it seems to me that the value of meeting together outweighs risks, at least for many. I does make sense to have the remote option for those in groups with higher risk.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:44:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would need help with childcare arrangements (preschool/K age)\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:07:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:44\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would feel more comfortable if there was a vaccination requirement. I would also feel more comfortable if I personally had a fourth COVID shot, but that's not up to Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:30:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've not been very involved in the process at all, and don't envisage becoming so to the level that I want to spend a week of my summer in Seattle. But apparently you wanted all opinions regardless of planned attendance, so here we go :-). I will answer assuming I was planning to go, otherwise it doesn't make sense.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It's a big bundle of things :-). The tipping point for me personally is C, but the DOE's criteria for travel have been \\\"nope, not allowed\\\" the whole time since March 2020 even for driving 15 minutes from home at the lowest ebb of cases. Other factors: are there going to be anti-vaxxers coughing in my face either at the conference or on the plane, or are tests and vaccine certificates going to be required? I'd be happier if the latter (I value 100 people's freedom to not be severely inconvenienced over one person's freedom not to be minorly inconvenienced, but I suspect that APS/snowmass probably won't take a stand on that even if DOE labs have had to). What is the self isolation requirement in my country of residence, and in the US, at the time? 5 days is not too bad, I'd consider rolling the dice on that, but 14 days would take out half of my summer so that is much more annoying. What is the game plan if I contract it while there - ie what is the DOE / my institute's policy on finding and paying for somewhere for me to quarantine in the event I contract it during travel? What are the travel requirements for Europe <-> US travel at the time? A test or two is OK if a bit annoying, but any quarantining and I'm not interested in going.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I've never come across the notion of a \\\"quiet zone\\\", but I like it - sometimes you don't really feel like interacting after N days on the trot, but all conference spaces make you feel like you're doing it wrong if you're just standing around by yourself.\"}, {\"time\": \"2022-01-26T18:37:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, make sure everyone is wearing masks\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"make sure everyone is wearing masks\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:41:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:56:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:00:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a topical group convener so I feel obliged, although it is a while to be away from home.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It would be helpful to make this decision sooner rather than later, although I recognize that's hard.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:03:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"Might attend a few days (2-3 days). \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Such an extended workshop is not feasible for people with childcare responsibilities to attend in person for the full length. Regardless of the COVID situation, a hybrid option should be seriously considered. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:07:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:15:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I have a 2 year old. Vacinnes for them are not likely until late spring and childcare is still difficult.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"As a parent of children under 10, 9.5 days is always going to be almost impossible.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:20:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:28:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My main concern regarding COVID is ensuring that attending the Snowmass conference in person does not jeopardize my children from attending pre-school.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:35:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring a significant worsening of the covid situation, I would like to attend in person. I am planning to attend another workshop in Seattle immediately prior to the Summer Workshop.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:36:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child and the length of the meeting would make it challenging for me to attend. I would probably be restricted to part of the meeting or bringing my family with me.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE travel restrictions may make it challenging to attend.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My wife and young (unvaccinated) child that may need to travel with me due to the extended duration of the workshop. If this is the case, COVID case load may be prohibitive. Furthermore, I am subject to DOE travel restrictions, and I don't know how those will evolve in the coming months.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:37:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"10+ days is a long time for those of us with young kids. To come to the full workshop in person I'd need to be able to bring my family with me.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Due to family responsibilities, I may only be able to attend part of the workshop.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I taught in person (hybrid) through the peak of omicron, but with masks, vaccination requirements, excellent ventilation, etc. As long as we're not all crammed into small unventilated rooms, then I'm not more worried about this than my everyday risks associated with taking my kids to their hockey practices/games, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:41:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's too long. And really, why in person, zoom works.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Holding this meeting in person would be a missed opportunity to get the community on a future path where virtual meetings are prioritized. We need to do this anyway to be in accordance with the Kyoto protocols, might as well be forerunners rather than dragging our feet. Thus, a fully virtual Snowmass meeting please.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"APS meetings have demonstrated that the single best thing to increase participation is to make meetings free and virtual\"}, {\"time\": \"2022-01-26T19:59:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Seattle is quite close for me, so that would be the main reason for attending. However, I am wary of attending large conferences in general and even more so with COVID, so my \\\"might attend\\\" leans closer towards \\\"would not attend\\\"\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:23:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:43:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I unfortunately have family summer vacation plans that cannot be moved.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Please provide Zoom connections to those of us who cannot attend.  Thank you!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:18:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:28:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:31:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"At this point in the pandemic, with the rise of the omicron variant, I'm more worried about hospitalization rates and the strain on the healthcare system more generally than on absolute case counts.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:34:10\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \" \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:07:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would greatly appreciate outdoor tents etc. for coffee breaks. I would want mask wearing inside to be mandatory. Ideally FFP2/N95/KN95 respirators. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"There should not be a huge conference dinner. Full stop. Splitting among restaurant patios seems a much smarter idea. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Snowmass can limit COVID risk by having large meetings outdoors. \", \"acc_hearing\": \"Accessibility is not a poll question. Provide ASL interpreters if possible. \", \"acc_hearing_ar\": [\"Accessibility is not a poll question. Provide ASL interpreters if possible.\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:09:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:06:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It strongly depends on the evolution of the covid situation.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"A key accommodation would be for those who are more covid-cautious than others.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The key issue is that appropriate NPIs are in place -- masks and widely available testing.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Masks for those who want to participate, but are at risk for severe covid.\", \"acc_other_ar\": [\"Masks for those who want to participate\", \"but are at risk for severe covid.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The cost associated with a meeting this long is feasible for me but will gut my travel budget and hinder my ability to support student and postdoc travel in my group. \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"We would need a strict vaccination and masking policy unless COVID genuinely is not a concern anymore.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I am concerned that the available, affordable housing will not have the right conditions to help me avoid a chronic pain flare up. I can't live in student conditions for 10 days.\"}, {\"time\": \"2022-01-27T00:22:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture, I've had back issues from some chairs (particularly folding-type chairs) at conferences\", \"acc_other_ar\": [\"Specific furniture\", \"I've had back issues from some chairs (particularly folding-type chairs) at conferences\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I'm worried that DOE may still not authorize travel due to COVID for national laboratory participants. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"This is a super tough spot for you (and the community). There is a lot of value of a hybrid meeting, especially after 2 years of missing such interactions. But I do suspect a sizeable fraction of people will need the virtual option, so please keep up the good work planning for that reality.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:40:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:41:23\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:06:14\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:51:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T05:40:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Not needed for me.\", \"acc_hearing_ar\": [\"Not needed for me.\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T06:16:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Travel to in-person conferences is not allowed by Department of Energy. An in-person Snowmass will exclude all employees of National Labs.\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Travel policies of home institution. Again, DOE does not allow conference travel for employees of National Labs.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"An in-person conference would be discriminatory against employees of National Labs. Sorry to hammer on this, but this is an issue that is not being addressed (even by our Lab management)!\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T09:12:58\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Childcare services during the meeting\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T10:27:00\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T12:59:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not sure if I will have the travel funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's of course hard to decide, I would register in advance, but if the covid situation was more than what I indicated above, I wouldn't come. The fact that it's scheduled for late summer probably means it will be ok.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:38:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:42:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:49:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:40\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:52:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's a long trip from Europe. Would consider in-person attendance if presenting an important contribution.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Global warming and CO2 footprint of long transatlantic flights\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"supportive of the initiative, but not a user of captions or ASL interpretation\", \"acc_hearing_ar\": [\"supportive of the initiative\", \"but not a user of captions or ASL interpretation\"], \"acc_other\": \"office space to attend video meetings (not related to conference)\", \"acc_other_ar\": [\"office space to attend video meetings (not related to conference)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:54\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My Institution travel restriction would be the concern also on funding. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:54:17\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:47\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"Due to lack of travel funding in home country, could only come in person if whole trip is reimbursed\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"isnt accomodation and funding correlated ?? \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:59\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"budgets are very tight so we are really limited, even for this priority\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"even if it is in person, I hope the plenary sessions will be available to watch online\"}, {\"time\": \"2022-01-27T14:56:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm based in Europe, so I need to pick and choose when I go to the US, even in without COVID restrictions.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\", \"acc_other_ar\": [\"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:48\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:22\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:58:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have local University admin committments which require me to stay 'on campus' which may prevent me from attending some sessions\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Not at this time\"}, {\"time\": \"2022-01-27T15:00:52\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"The case-load no longer seems to be the relevant parameter, if the prevalent variant leads to mild symptoms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:01:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:02:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:03:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Summer too busy already\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"This is a good survey\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:07:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I did not have to take into account COVID or funding, the only thing in my way would be my defense date, which is not set.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The case level is one thing, but equally important are my insitute's rules. Some institutions do not allow folks to travel at all.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:12:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would like possibility to attend only part of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am on the other side of the world, so funding is an issue. Also, mask wearing. I am fully and gladly vaccinated, but the idea of going around for a week in posta-pocalyptic gear turns me off. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family!\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"We are overreacting. I fully understand the precaution of the pre-vaccines era. I also duly isolated for more than one year. Now Covid is becoming endemic and we must change our attitude before we reach the turning point and are never able to go back.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:20:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:15\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:22:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:47\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:25:32\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:26:18\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Strategy processes work much better in person - that would make the trip from Europe worth-while (if at all possible). \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For me the main driver would be the overall \\\"package\\\" of government-imposed restrictions on international travel, the overhead (in time and cost) due to required documentation, tests and possible quarantine for international travel from Europe. Concrete case numbers are not that important, but the overall perception and trend will play a role, also in terms of possibilities of getting travel approved by my institution (although I am personally in the lucky situation of having relatively large flexibility in this area).\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"A key issue will be flexibility: It would be great to avoid any conflicts such as having to pay early to secure accommodations on-campus and guaranteed possibility for participation vs the need to minimize financial exposure in the case international travel will not be possible, or will come with excessive hurdles in terms of quarantine or testing overhead on relatively short notice. It would also be great if plans exist how to support international participants in case of positive COVID tests that would require isolation and prolongation of stays.\"}, {\"time\": \"2022-01-27T15:28:32\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:28:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Childcare responsibilities must be managed for me to attend\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:29:37\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The Snowmass events 2005 and 2013 (Seattle) that are participated were great community meetings with paramount exchange. This is needed once in a while.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Private obligations, as it is a long meeting (overseas for me) and overlaps partially with school holidays.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I definitely would very much to participate in person, to me the question is how long one can keep the preparations \\\"on hold\\\" till a positive decision for the trip (which I think is reasonable once the omicron wave has peaked)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:30:08\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is too long.  Make it Mon-Fri ending at noon and people will attend in person.  It would be much more efficient to have recorded presentations viewed ahead of time (eg on plane) and have discussions in-person about questions on the topic.  Active participation in small groups is better than passive listening in a large crowd.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Consider what would attract young scientists, especially those with young families.  A Mon-Fri schedule when day-cares are actually open is far easier on families. It also does not require scientists to give up two summer weekends with their families. Starting on a Sunday means travel on Saturday.  Plan for dining should include outdoor spaces.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Require vaccinations and a booster for attendees.  Otherwise, unvaccinated attendees endanger others and impose on medical personnel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:14\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am actively participating in couple of Snowmmass projects. So definitely excited to hear from others.  \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Tolerable rate will be determined primarily by travel policy of national labs, flowing from DOE.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Standing desks available in meeting rooms (e.g. at back of room)\", \"acc_other_ar\": [\"Standing desks available in meeting rooms (e.g. at back of room)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:33:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:34:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This meeting will be most effective if we're all there in person\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:37:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:39:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:43:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on how the process has evolved, and whether there is something left to do that's important since the reports are already written by then\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It depends on the number of participants and structure of the workshop, as well as if cases are low or trending down\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:45:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:46:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am not comfortable with the idea of being with a large group.  Furthermore, since the bulk of the report will be written before this meeting, it is not clear what the purpose of the meeting is.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The purpose of an in-person meeting needs to be carefully clarified.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a TG convener I should prioritize attending\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I would, in principle, attend even during an Omicron-like peak but may limit attendance of social events with food and/or drink\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I think it is important to do our best to have in person discussions. It would be really useful to have ample outdoor area for discussions in case there is another surge. If there was sufficient outdoor space I do not think covid would affect my likelihood to attend at all. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"In general, I think a Quiet Zone is always a good idea.\"}, {\"time\": \"2022-01-27T15:53:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My institution's rules are biggest concern, but I would I feel comfortable with Point D.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think it's important to try to have the in person component for such a meeting if we feel safe to do so (vaccinations, test requirements, masks could help)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:58:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"if DOE allows travels by then I will attend in person\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE permission to travel\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:06:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"All the real work will be done in advance in white papers. Nothing substantial happens at the summer meeting anymore.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Impossible to make plans this far in advance given the unpredictable nature of the pandemic.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Just have it remotely.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:12:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Unftunately the snowmass workshop has been put just after ICHEP which is not optimal...\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:22:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"National Laboratories currently don't allow travel, and it is unclear when travel can resume.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I might be obliged to attend, but if choosing freely, I would not (see details below).\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I do not see the benefit of having an in person meeting vs. a coordinated Zoom session. A conference of this size will mean a major expense for the community that could be better invested elsewhere, especially because all the studies will have been completed already, and the main task is the compilation of the final report.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:41\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:28:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Depends on whether the variant at the time can evade the immunity provided by a full course of vaccination (including booster)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:29:49\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:30:07\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:32:04\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:36:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm a topical group convener and view attendance as importance.  Of course, COVID could make my attendance less likely.  \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Organizing people has been quite challengin in the virtual environment.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"We are likely fortunate in terms of the seasonality and timing of the pandemic such that there will be a lull starting in spring through mid-summer (modulu new developements).   Hybrid meetings, or meetings with reduced in-person activities are less effective to attend in person.  Snowmass should try to have as much person-to-person interaction as possible, otherwise it is not as useful.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me, have semi-private areas to administer the medicine, and ideally sharps containers for disposal.\", \"acc_other_ar\": [\"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me\", \"have semi-private areas to administer the medicine\", \"and ideally sharps containers for disposal.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:42:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm at a US LAB - funding during COVID.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:45:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"it may be a bit long to attend the whole session given other responsibilities\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"it might be worth thinking about requiring vaccination status for people attending in person. the upper plot would be useful to have for the vaccinated/unvaccinated people so that it provides more information. the number of tests currently performed in the US are much higher than at any other point in time, therefore more cases are identified\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:47:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I can travel, I might prefer to go and stay at CERN for a while, after 2 years when I could no\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend as an EF06 co-convener\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For the COVID question, I am hesitating between A, B, and C depending on whether new dangerous COVID strains emerge\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:21\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:53:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"It's in the middle of our official vacation time, but that has rarely preventing me from travelling before\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:54:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:56:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:58:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would feel more comfortable to attend if COVID is still a concern by then if there were a vaccination requirement for all attendees and on campus in general. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:09:45\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:12:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:06\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the situation with COVID and the organization of the workshop, I might attend in person. However, I think that the option of being able to fully participate virtually (NOT a limited virtual option as has been attempted by other conferences) should be made available. This way, if it turns out that the meeting can't be held in person, after all, it can continue virtually.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, Most of the above accommodations don't apply to me, but I support their use to assist members of the community who would otherwise be unable to fully participate without them\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"Most of the above accommodations don't apply to me\", \"but I support their use to assist members of the community who would otherwise be unable to fully participate without them\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If there are no daycare options I would not be able to attend given the lenght of the workshop\"}, {\"time\": \"2022-01-27T17:24:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"For such a large gathering I feel like the case-load affordable in the global community needs to be rather low. Even if that happens, travel restrictions might prevent specific universities/national-labs from participating. I think having the possibility to allow \\\"satellite\\\" rooms from specific universities/labs to connect to a good fraction of the sessions might be an interesting (albeit complex) exercise that goes beyond individual zoom connection and might help, even in such a situation, to stimulate some discussion.. However, I recognize the immense challenge in organizing such a possibility.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:27:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am very worried that a virtual (or hybrid) meeting will not enable us to write impactful reports that clearly encapsulates community thinking. Already the preparation phase has been really difficult on several fronts, mostly in getting people to focus in a group for a considerable time to think through what we want to do in the coming decade.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:29:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:36:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend starting on July 19 or 20 as I will be flying back from Europe on July 18.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:40:51\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:44:01\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:55:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:06:26\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"The case load is an imperfect measure of risk; I'd be more worried about the emergence of new, dangerous variants.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:19:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:27:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"While I understand the importance of Snowmass, Congress constantly lowering science funding is depressing and demoralizing, making one question the point of participating in the process and attending.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"More important to me is death and hospitalizations. Case numbers are the wrong thing to look at these days, in the post-vaccine and post-treatments era. An illness can cause a massive case load but not a lot of death.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:36:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:42:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:06:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:13:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:15:58\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:30:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"for the question above, what I would have liked to be able to choose is \\\"I'll come unless you set it online or I actually have covid\\\"\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:38:50\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The only factor that effects my attendance is DOE travel restrictions\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:48:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:49:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person and community discussion is an essential part of the Snowmass process.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:52:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The only caveat is that DOE currently forbids virtually all travel (for lab employees). Individuals have no power to change that, so attendance would rely on that policy being revised by DOE itself.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I would also select \\\"My institution's or country's travel restrictions related to COVID are the concern more than the case load\\\" if two answers were allowed above. It is also important that the workshop clarify requirements for vaccination, testing, masking, etc. well in advance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Please *require* all presenters to post/upload their slides *in advance*. This is extremely important for accessibility for multiple disabilities: deaf/hard-of-hearing individuals can follow an interpreter more easily if they've already read the slides; blind/hard-of-sight individuals can prepare screen readers or other assistive devices; and so forth.\"}, {\"time\": \"2022-01-27T19:53:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I know many colleagues who have been heavily burdened throughout the past few years with additional dependent-care duties.  I think the research shows that this is disproportionately impacting female faculty,  in particular those at particular career stages.   While everyone has an opinion on this question - I think it would be good to prioritize members of our community who have been affected most these past few years. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:56:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Won't be able to attend because I will be in Europe at another event.  Will attend the relevant sessions remotely if that's an option.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would urge you to consider a \\\"hybrid\\\" workshop where people like me who won't be able to be there in person can still give talks/participate to some extent. Covid is not a concern to me.\", \"acc_hearing\": \"None required for me\", \"acc_hearing_ar\": [\"None required for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:03:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The last question conflates two different issues: my willingness to attend (something that I am not sure of) and my institutions willingness to let me go.   Right now, there is no conference travel for employees of DOE labs - an important constituency.   I don't know when you need to make a go/nogo decision, but unless the DOE changes its position, an in-person meeting will miss a vital constiuency.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:05:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:07:53\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:08:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:09:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:13:32\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend in person pending a scheduling conflict.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:15:24\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:16:29\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:17:31\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:31\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:19:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:20:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If it was virtual, I would be more likely to attend. I can't make it in person.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Honestly, for last question, \\\"none of the above\\\" was more appropriate since my own families situation is changing with time.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:22:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:24:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:26:00\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:09\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:33:03\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"The DOE may not authorize travel to FNAL employees if maximum telework is not lifted\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I am also worried about my institution's restrictions related to travel (Fermilab)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:01\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"COVID is the big variable (obviously). I think if vaccines are required, we are not in the middle of a wave, and masks are generally worn, I would be comfortable indoors. I am not sure how I feel about the dinner indoors. Also the broad use of *daily* rapid tests would go a long way to help alleviate my concerns. (Each attendant required to rapid test at the beginning of each day.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:19\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:35:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"See the value of in person, but will really depend on COVID situation at the time, including DOE travel restrictions.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:45:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If there were no COVID or funding issues, I might attend for some days. 9.5 is a lot. Given that we know how to do remote conferences now, I think you should have a hybrid option. It is good to have some things in person, but people shouldn't be required to be there.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think it would be best to run a hybrid event. In-person participation is nice (and important for career development in some cases) but we should have the infrastructure and workflows to support a robust remote participation also.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\", \"acc_other_ar\": [\"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:46:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:00:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Institutional travel restrictions could be a concern\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me, this last one depends on what is the dominant variant in Summer 2022.  If it is a variant to which a significant fraction of people can have immunity (through vaccines or prior infection), that would heavily weigh on my willingness to participate.  If there is a new variant with significant immune escape, I would not participate in person.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:08:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:09:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9-day workshop is just too long \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Most people in the field are not used to a 9-day long event with several hundreds attendants. It is not clear how effective such arrangement will be. Do they all have to be at the same place at the same time?\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:18:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me the key issue is how effective available vaccines are against infection.  When it was Delta and vaccines working against it,  I was OK to travel. Right now, willing to but in a limited way (probably would not want to go to Seattle).  But hopeful there will be effective boosters by summer.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:22:13\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personally I would vote for around point D, but institutional travel limits are the deciding factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:25:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:30:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The program will certainly be of strong interest to me, but competing responsibilities and programmatic restrictions may be an obstacle, especially for the full length of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I am staff at a National Laboratory. It is not clear whether our travel policy would even allow me to attend, even if I wanted to. On top of that, I am very nervous about in-person attendance, especially if case loads are much above zero.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:31:57\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:33:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Covid per se is not a big issue (I got 3 doses, and got covid), but with all restrictions, confinement, and complications, I owe good time with my family, including a potentially narrow window to visit parents in another country that I haven't seen in 2 years. The workshop interferes with what is likely to be that window. I would be able to connect remotely and even to come for a few days (begining) but cannot make 10 days...)\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Family commitment last a few days of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:37:22\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:38:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:41:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:43:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"My answers have some dependence on the assumption that masking will be enforced.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:44:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I do not believe the covid state of emergency will continue through summer.  That assumption places a strong prior on my answers.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"case loads are the incorrect metric.  Mortality rates or hospitalization rates would have been the proper metric.  Because hospitalization rates now (at omicron peak) are comparable to the peak of the delta surge, we will be in a much healthier state if we see delta-like infection rates in summer.  That of course assumes omicron or a similar variant dominates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:49:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:50:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much time away from the office.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:53:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:55:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:56:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE rules\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Direction matters! Falling is much better than rising.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:06:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in addition to being low, I want to see rates going down (which is of course hard to predict sufficiently in advance for meeting planning...)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:07:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:09:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on rate of community spread nationwide\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:02\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:16:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Requiring vaccination & providing local testing would assure my particvipation\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:18:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For the previous question about the comfort case/rate, I would be comfortable with C but I would only attend if DOE business-travel restrictions were lifted. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:19:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:21:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Last I checked, this conflicts with IDM2022 in Vienna\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:22:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Can we arrange to meet Dubs the husky?\"}, {\"time\": \"2022-01-27T22:39:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:46:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:51:19\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's unclear whether I could make any meaningful contribution, and whether that's worth missing 2 weeks of work.  Also depends if my boss goes or not.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There's also the qualification of how deadly the \\\"variant of the month\\\" is.  A less severe variant means I'm more tolerant.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:56:56\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:05:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:24:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a postdoc at the University of Notre Dame. I prefer in person conference over zoom ones! \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:26:04\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:33:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:35:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's possible I would not be able to make it for the full 9.5 days, but I would definitely try to be there for the bulk of the meetings and in particular, the multiple groups I'm working with. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:41:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I have been teaching in-person classes throughout the year and have felt very safe.   Requiring vaccination is essential, although who knows what the season will bring.  Having done both in-person and virtual teaching, I can attest to the much lower value and efficiency of virtual meetings. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:00:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:08:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much uncertainty regarding travel\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:33:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Need to sort out other possible invitations, some to Europe.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family may not be able to travel. And personal health issues\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Good thoughtful questionnaire. Please share results\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"You said *if* funding were not a concern, but it is. And, bad back: can't sit at a desk for extended periods, and need good chairs (a standing desk woudl be too much to ask)\"}, {\"time\": \"2022-01-28T00:40:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:45:30\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:58:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:18:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depending on whoelse (relevant researchers) will attend or not\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in person is the only way to get engagement of the community now. can limit to smaller study groups not full plenary. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:28\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:54:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Even if I feel safe to travel, my institution may not let me travel, depending on COVID circumstances.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"One of the problems with this sort of prediction is that it's hard to know what the next variant will look like. Omicron is halfway to an escape variant - if we had a new variant that completely bypassed all existing immunity, I would not travel even if case rates were low, because under those circumstances case and hospitalization data are trailing indicators.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:55:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Too early to know if there will be any COVID concerns in July. Omicron will be gone, but what else? If nothing, then vaccinated participations have little to fear.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:57:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:00:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture\", \"Assistance in traveling around campus\"], \"acc_comments\": \"Handicap-accessible dorm rooms, having all meetings/accommodation/breakouts in close proximity.\"}, {\"time\": \"2022-01-28T02:13:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Choosing A above is because I am fully vaxxed and it's now known that a breakthru case of Omicron is likely to be mild.   All of my answers in this questionaire are assuming that all attendees will be required to prove they are fully vaxxed and boosted and wear masks inside unless there is a dramatic improvement.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:50:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child, so travelling is more complicated than average.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:58:05\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"My issue is not with funding limitations per se but uncertainty around whether my employer (DOE lab) will authorize snowmass travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"For me, point B is an indicative guess but the relevant metrics are (a) institutional restrictions, (b) covid-related childcare disruption, and (c) hospital capacity.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I can only attend if there is childcare\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'll note my main concern is with my (currently unvaccinated) baby, so a lot depends on when vaccines are available for the youngest children (good luck predicting that!! Ugh.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:22:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:43:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The problem as usual is that there are other demands on time, especially as Snowmass continues for a very long time.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:55:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T06:11:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"My main limitation is family responsibilities that may make it difficult to attend, especially for the entire time of 9.5 days. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:26:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:28:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:34:20\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:33:19\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:51:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'd be coming from Europe, so the COVID situation in Europe and the fact of taking a long flight are as much of concern as the situation in the USA.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"My back hurts when sitting for too long, so I'd appreciate a schedule that's not too cramped with presentations, have regular and long enough breaks to get up and move a bit. \"}, {\"time\": \"2022-01-28T09:12:37\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:19:46\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:22:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My concerns about COVID are more important than my institutes travel restrictions, but it is likely that even if I feel comfortable traveling, I might not be allowed to by my institute. I would also like to know what safety measures would be put in place before knowing if I would be willing to do an in-person meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:43:21\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:55:59\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:16:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:51:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:55:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"The 10day length is absolutelly galling. I think we can hammer stuff together in 3days.\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Covid was our chance to reboot the way we work in light of the climate change. We do not want to blow this chance and go back to 1e4 flight tickets across the country.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture\", \"acc_other_ar\": [\"Specific furniture\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:20:45\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:32:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T12:09:12\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend if I can travel with my child (childcare would also be much appreciated, but it's more about the flight) \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Childcare (starting from a survey of people who are bringing their children) \"}, {\"time\": \"2022-01-28T13:07:12\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Visa requirements\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T13:51:05\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Am resident outside North America, and also most of my work is not focussed on particle physics.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Am not worried that there could be a risk to my own health. Am only slightly worried about being a vector of transmission. Primary concern would instead be changing travel restrictions.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:00:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family holiday scheduled for more than a year will occur then.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:48:01\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I'm not living in the US anymore. And for sustainability reasons, reducing cross-Atlantic flights. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:50:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:01:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"spell out acronyms\", \"acc_other_ar\": [\"spell out acronyms\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:02:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is a very long workshop! But also am too busy with other things and have not been as involved in Snowmass as I would have liked\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I personally do not require any accommodations, but in general in our field (in papers, plots, and talks) it would be sensible for us to adopt color schemes that everyone can view. It would be useful to have a list of recommendations somewhere on e.g. a US-LHC webpage somewhere\"}, {\"time\": \"2022-01-28T16:15:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Covid concern is beyond what DOE and/or CDC advise and I doubt that I will travel in summer.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Personally, currently I feel there is a high Covid hurdle for me to attend in person, but virtual attendance would be valuable. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T17:43:01\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T18:42:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:17:41\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My covid-comfort also depends on safety precautions at the meeting, like ventilation, spacing, and vaccine requirements.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:46:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several coming from PNNL, close enough to get a van and have a road trip =)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Depends more on whether vaccines become available for children under 5\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"expecting a baby at the beginning of July!\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:44:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would likely only be able to attend only part of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:09:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Childcare\", \"acc_other_ar\": [\"Childcare\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:16:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T00:04:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"If international travel is feasible, I will be at a workshop in Germany then.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I was encouraged to fill out this form, but if I can travel, I have another meeting that I'll be at instead\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:34:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:52:15\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Hospitalizations, deaths, and quarantine requirements are a bigger issue than case load.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T05:51:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:05:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:34:47\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T09:52:11\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T16:39:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-30T22:48:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:06:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:55:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T02:49:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My preference would be to calibrate our masking policy to the number of cases. If we are in a lull (points D and E) then it will be more acceptable to go maskless to group interaction events (dinner, discussions). If cases are higher, then masks may need to be mandatory for all in person events.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T05:10:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on pre-existing summer 2022 commitment that is currently conflicting with Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I just want to say that I appreciate the organizers getting community input on this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T13:54:42\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T15:11:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"National laboratories not allowing travel.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My location and the conference location ICU utilization are more of a concern.  I am comfortable with the scientific community's adherence to vaccination, masking, and distancing to limit the risk of such a conference.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:08:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think that there is strong zoom fatigue across the Snowmass process, and that an in-person option is necessary for real participation.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I would very much like to attend a dinner, but obviously if we're in a peak of a wave I wouldn't. Besides that, I'm comfortable with a masked indoor meeting, and would particularly appreciate a vaccine requirement for participation.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's not strictly about case load for me, it's about hospital occupancy. If we have an effective vaccine for whatever variant and the hospitals aren't overloaded I'm less concerned about case numbers.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:20:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on covid and funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T17:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T19:31:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T21:40:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T22:58:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T23:00:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T04:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person interactions are better than zoom meetings...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"bureaucratic impediments to travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T05:31:57\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T13:26:44\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:26:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I don't believe that plot is helpful.  The case numbers during Omicron are higher but the situation was more amenable to travel due to wide vaccination among physicists, so there is not any monotonic dependence of comfort with case load over time. I do not think that measuring by case loads is helpful, instead I would measure based on whatever severe present CDC restrictions for vaccinated people are, as a metric.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Thank you for doing this! \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I attend I might not be there the entire duration.\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:36:53\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"9.5 days is quite long due to family obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"C-level cases but omicron virulence would be OK. Barring a new outbreak of a more virulent variant, I don't think COVID will impact my attendance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:41:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:46:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There should be strict rules on testing (before, during, after), vaccination (boosted ideally), and mask wearing (probably KN95 or higher with the nose and mouth covered). All participants should adhere to those at all times if not they are to leave. If we are to bring a lot of people together for over a week we really need to be careful on not becoming an outbreak. Not only will people not be able to go home and might be stuck in an accommodation in Seattle, some might require hospitalization. I think the organizers need to take those factors into account more than ever before. It will be practically impossible to control what people do on their free time but there are ways to mitigate propagation.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:48:43\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not clear if my University will fund my participation. The corresponding budget is frozen due to the pandemic and it's not clear when this situation is going to change.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:54:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care -- I filed this one under \\\"Competing responsibilities\\\"\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Frankly, my tolerance for risk also depends on whether or not I can get my 3-year-old fully vaccinated beforehand, and what level of protection that is likely to offer for him.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:58:22\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have transitioned to another position after all this time, so research priorities are different now\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Many major universities are still holding classes. In person and peer-to-peer learning and discussion are invaluable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:07:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would like to participate in the Snowmass discussion and get feedback from colleagues.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The decision whether to attend or not will depend, besides COVID and funding, on the structure of the workshop and how is organized to achieve active participation and targeted goals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:32:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Hard to see how virtual participation competes with the value of in-person participation.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"If my institution allowed travel, I would be comfortable meeting in person even beyond point A.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:34:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:40:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be in Geneva so will participate remotely. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:17:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Besides case load, requesting all in-person attendants are vaccinated+boosted and wearing face coverings would give additional reassurances to people traveling. The frequency of long covid related to omicron (and other variants) infection is still not well understood, so exposure to infection is not something to be taken lightly.    \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:47:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Will depend on Department of Energy travel guidance\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:04:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Given the uncertainty related to covid to allow for fully remote participation would be good.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"With a very contagious variant like Omicron being fully vaccinated does not prevent contagion and having an outbreak between participant, even of mild cases,  would severely affect the workshop. So having it only in person may not be worth the risk. At list a hybrid modality if not entirely remote would be best.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:22:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Vaccination rates also important to make decision.  Trends make me more comfortable traveling now compared to last summer / fall\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:45:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very concerned about having the money to attend the workshop for the full 10 days.  Also will conflict with beam time for one of my experiments.  But might attend for a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:48:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not sure I would attend all 14 days (!), so whether or not I would attend would depend on how much of the time I could make useful\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"In general I'm mostly comfortable with in-person settings so long as vaccination & facemask use are mandatory.  However the *slope* of the case rate matters to me too; if it's meaningfully positive, even if the case count itself is low, I would be hesitant to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I don't personally need accommodations, but I am glad that the organizing committee is considering so many dimensions of accessibility to involve more people!\"}, {\"time\": \"2022-02-01T22:35:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T22:47:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've book my holidays during this time. \", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:34:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:59:33\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T00:52:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T01:16:32\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T02:09:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This would be my first Snowmass Summer Workshop and I am very interested to experience it.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Up to now, a big concern was that I live with an immune compromised family member with new testing options that is less of a concern now\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T04:28:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T09:31:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T15:19:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would depend on exact dates, due to other commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"The covid issue isn't really the venue etc, it's the international flight (and airports etc) getting there. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:22:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Leaving field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:58:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The workshop is LOOONG.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's possible if the COVID situation is better that I could attend part of the workshop.  But I have competing constraints this summer---long-deferred work travel and vacations, child care, grad student exams.  10 days is a large time commitment to be in person, even though I have family I could stay with and who could help with childcare.  My burnout level is also so high that 10 days just feels like a lot to me right now.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T18:06:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"financial constraints\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"thank you for the time and effort you give\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"financial support\", \"acc_other_ar\": [\"financial support\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T20:14:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a postdoc and would need to discuss with my PI before confirming\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"As we have seen from Omicron surge, the number of cases is not the main cause for concern, it's the uncertainty associated with how dangeours the situation is and the actual planning of the trip that is the concern.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several programs and universities are doing activities in person. Snowmass should, as well.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:42:09\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a early career researcher (postdoc). It's difficult for me to see myself actively participating in some of the discussions which are dominated by more senior people, so I am not sure I'd attend. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T01:15:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I want to make sure my interests are supported in person\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It would strongly depend on the policies at the workshop, that they are as conservative as possible to protect the vulnerable populations. Even if we desperately want to be in person, we owe it to our community as scientists to be role models for the community. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I answered \\\"for me\\\" but we should have all these things anyway.\"}, {\"time\": \"2022-02-03T04:33:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T11:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T14:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T16:53:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T18:22:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The most effective work occurs in person\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My biggest concern is whether we will still be able to add something new at the meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T10:10:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"discussion in person is much better than discussion via zoom\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:03:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:12:56\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:02:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:31:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"The better question is why attend? This is a science policy meeting, not a science meeting.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am not sure that the last question is so meaningful due to the mutation of the virus and the availability of vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:33:26\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Accommodation of medical dietary restrictions.\", \"acc_other_ar\": [\"Accommodation of medical dietary restrictions.\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:35:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:00\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:43\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am in Europe and don't want to fly to the US for environmental reasons. \", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Environmental issues. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"In my experience, many of the online snowmass events that I attended so far were a complete waste of time. They mainly consisted of plenty of talks  that nobody listens to. It is crucial that the same mistakes are not repeated. Let's be realistic: the most important part of any conference are not the talks (even in in-person events people in the audience rarely listen but work on their computers) but the breaks in between where people actually interact, discuss, brainstorm, network, or start new projects and collaborations. So please think about how something similar can be achieved for the Seattle meeting, even for online participants, if you don't want this event to end up being a big failure. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Rooms for discussion. Snowmass is about bringing people together, and starting new things. Not about listening to endless summary talks.  \"}, {\"time\": \"2022-02-04T14:41:46\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:42:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:45:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:23\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:51:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:54:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:57:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:31\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:02:46\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:12:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I am from a national lab. At this moment, conference travel is regarded non-essential, which is not allowed due to CoVID situation. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:17:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:19:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:34:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:37:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:38:42\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:41:19\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I can't wait for in person events! Not being able to enjoy the physics I do with others directly impacts my work :(\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:44:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"because of covid\", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:46:24\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:54:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:00\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think we learn that zoom meetings or hybrid meetings are reality now and we should stick to them.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:07\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Not important as a non US academic\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:21\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:50\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:59:33\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If covid situation is okay and organizers can provide a little funding. I will be very happy to attend. \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be at CERN during the summer\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:01:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:51\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:54\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:04:21\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"the case load would have to be extremely low.  I am very concerned that the US has about the lowest vaccination rate of wealthy countries.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:07:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:08:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:20\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:36\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm looking forward to it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I'm fully vaccinated and boosted, and I don't mind wearing a mask during the meeting, so I won't allow covid to limit my attendance, unless there is some new vaccine-resistant variant on the rise.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not likely to spend the whole time there but would attend at least a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:13:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:17:00\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family obligations\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:18:17\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:27:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:34:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:35:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"what other protocols would be required: I would only attend if vaccinations were required and documented and masks worn in meeting rooms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Stupid choices.   I'll wear an N9 and be careful so I'm attending in any event (unless the pi,rho, sigma variant is much worse\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:41:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:47:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": \"would prefer zoom--it lets me work around family commitments\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"This is a really interesting report:  https://www.chemistryworld.com/careers/when-scientific-conferences-went-online-diversity-and-inclusion-soared/4015040.article\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"can't stress enough how much there needs to be proper access to virtual participants.  This Snowmass has already been historically the most inclusive, please don't let a small % of the community that can be in person for this meeting to make the decisions unilaterally. \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:12:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:14:25\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:17:49\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not sure the travel will be supported at that time. It is also the very middle of the summer.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Want to have enough breaks between the sessions for discussions and meals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Thank you for the effort!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need to know a tentative schedule of events at the meeting.\"}, {\"time\": \"2022-02-04T17:18:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"In person meetings should be discorouged in general to reduce the number of flights, hence the carbon footprint. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Reducing carbon footprint\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:18:56\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:19:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"10 days of workshop might be too long. I might decide to attend only for few days.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:25:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:28:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"The duration of the workshop is way too long in light of the COVID era. It is quite risky. If it was a 2-3-day workshop, then it would make sense to attend in person. Maybe, have first half of the workshop in-person/hybrid and the other half fully-virtual.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5 day workshop is a long time to be away from home, unless it turns into a family vacation. That being said, it is also impossible to set aside the issues of COVID and funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"It's impossible to predict what is coming next with COVID (last summer, we thought it was nearly done!). You are in a very tough spot. I think until COVID becomes endemic with effective and easy to get treatment, holding large in-person events will be extremely difficult. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The driver for my attendance in person is very likely to be my institutions travel policy.  If it comes down to my personal comfort level - I am more interested in the case load in the region of the conference than I am about the national case load.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:49:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"carbon footprint of large in-person meetings\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:50:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:56:40\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:00:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:02:25\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:08:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:09:08\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will not attend for the whole time, but can stay 1 week\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Vaccinations have been a game changer for me, so I would attend under almost all circumstances assuming reasonable workshop precautions are taken (which I am sure they will be)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I don't have a visa.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I don't have a visa.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:17:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"too much other travel to do because of backlog from COVID\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:20:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Number of cases is only one, very limited, piece of info. The slope of that graph would likely play a much bigger role. The emergence of a new variant and its characteristics would likely be even more important. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:21:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Please have a hybrid option to be more inclusive\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Hybrid meeting (in-person meeting has an online component)\", \"acc_other_ar\": [\"Hybrid meeting (in-person meeting has an online component)\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:23:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The main issue is funding at the moment beging assuming that the covid situation eases.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:26:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE rules currently make it difficult for lab empolyees to travel.  But that could change by the summer.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:27:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on whether mask requirements are still in effect. I have a health issue that is exacerbated by wearing a mask for lengthy periods. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:28:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Truthfully, the topical groups will have their reports mostly done, so I'm not sure what the entire point of the big meeting is.  Seems like another large conference.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"If case loads are coming down, I'm fine travelling to a large conference.  As long as there is a mask mandate.  If there's no mask mandate, I would not attend.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:32:15\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Since vaccines/boosters are available and protect against severe illness, we need to get back to normal conferences.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:38:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Given the ongoing new variants risk (I have an under 5 child which might not get access to an effective vaccine) requiring masks and vaccinations might be essential for me to attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I have found live captioning useful despite not being hard of hearing. It helps with attention/language issues and I wish it were more universally available. \"}, {\"time\": \"2022-02-04T18:40:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:42:07\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:43:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Snowmass is important, but COVID, if still around, is more important to me and my decision.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:49:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend if I am scheduled to give a talk\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"You should request proof of vaccination in order to attend and masks mandate\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:26:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:33:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:52:50\", \"employed_by\": \"Unknown\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:59:24\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:02:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:08:52\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:15:25\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:27:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on DOE rules for attending and child care duties at home with one parent and COVID concerns for young children.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:38\", \"employed_by\": \"Canada\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"A lot more important for me than the severity of the variant rather than just the number of cases. If it's omicron (or less severe) and the case-load/day is similar to B, then I'd attend. If it's as severe as delta and the the case load is similar to B, I wouldn't. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:40:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I do not feel safe getting on a plane for many hours, and I am beyond driving distance.    Therefore I will only attend if there is a virtual way of connecting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": \"please have a way to attend virtually.  (COVID)\"}, {\"time\": \"2022-02-04T20:40:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:48:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"We are planning to attend! And bring the kids so will need to figure that one out. We may not attend the full 9.5 days, TBD.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Need a place to stay for a family of four. Friends might bring kids, too.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Unless a variant comes around that is very lethal/virulant that completely evades vaccines, we will rely on the boosters and still join.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:28:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Looking forward to in-person interactions (missed them for the last two years).\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Note the figure includes states and regions of states with low vaccination rates. Perhaps, hospitalization rate is a better metric. Also Snowmass in person should include a vaccination and masking requirement with one rapid antigen test per week.\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:48:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:55:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Please at least keep it hybrid if at all possible. Thank you for organizing the event!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:32:17\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"To me this in person meeting is very fruitful\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:38:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Likely to attend at least part of it\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:45:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:47:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:06:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very busy summer already\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:07:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I would very much like to attend Snowmass in person, but I'm concerned about the COVID situation to the extent that unless there is a drastic change in the equation, I don't believe that attending the conference will be safe.  To be clear, my concern is not as much about COVID safety at the event itself (I trust that the organizers and members of the particle-physics community will be respectful and cautious), but rather about COVID safety in transit to the event (which, given my institution's location, would involve air travel or a lengthy road trip with numerous hotel and gas-station stops) and COVID safety in whatever hotel I might be staying in.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:19:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:20:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person contact important\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:31:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:00:21\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:26:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having a full vaccination requirement for attendees such as is now being used for the APS March and April meetings would significantly address my concerns about attending during COVID.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:47:24\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:54:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Would mostly depend on vaccination & masking expectations at the event, plus how many events could take place outside/with significant airflow. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:17:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:53:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:56:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T02:48:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Happy to meet in person if approved by Lab\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE/Lab approval is main issue I think\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:05:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not excited about visiting any big city at the moment with the massive increases in violent crime.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Huge increase in violent crime rates in big cities.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:06:04\", \"employed_by\": \"International\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:27:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:28:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:46:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:32:00\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am interested in attending, but competing responsibilities may limit my availability for the duration of the workshop.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Regarding Covid, I would be more likely to make my decision based on extenuating factors such as vaccine efficacy and related risk factors for high risk or immunocompromised populations rather than individual risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:33:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:57:30\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:02:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:04:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:05:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:22:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:49:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T15:52:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"My own focus has shifted to watching hospitalization rates, since differing variants have differing impact on overall ability to preserve life at the same case rates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T16:51:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:09:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:39:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"No chance to get any travel approved at my institution\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Work-related travel not allowed for workshops \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:50:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T19:40:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T23:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:05:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:06:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:33:24\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:18:09\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:32:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:49:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:58:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:59:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am hoping to remotely attend it. \", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T15:47:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T17:17:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's time to get back to normal.  Everyone who wants to be vaccinated has been. Let them in peace\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Hybrid meetings are awful\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Covid restrictions are causing long-term damage to the world.  Let's set a good example and show we are willing to take some small risks.\", \"acc_hearing\": \"no hearing accommodation's are necessary, why is this not an option?\", \"acc_hearing_ar\": [\"no hearing accommodation's are necessary\", \"why is this not an option?\"], \"acc_other\": \"None\", \"acc_other_ar\": [\"None\"], \"acc_comments\": \"Keep cost low\"}, {\"time\": \"2022-02-06T17:19:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T18:50:18\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-06T21:12:27\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on covid protocols \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Guidance and individual responsible behavior are my decision drivers.   \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:32:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Given vaccines ( including boosters ) I would not be concerned unless a variant with both increased immune evasion and virulence emerged.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:40:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T00:29:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the date.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T04:30:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If COVID were not an issue I might come. However I am immunocompromised so the threshold for \\u201cnot an issue\\u201d is high. I likely won\\u2019t be able to.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"A large gathering is the most risky option. More creative solutions could be safer and thus more equitable.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:43:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:51:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T06:23:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"accommodations for my disability tend to be exhausting to arrange, so I\\u2019ve been focusing my research/collaboration energy on a far smaller number of groups because I can\\u2019t afford to spend my energy advocating for access at places where doing so would take a lot of work.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\", \"UF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:23:11\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If possible I woul like to participate to the meeting remotely. Thank you for understanding my situation.\"}, {\"time\": \"2022-02-07T07:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:47:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:51:27\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T08:21:51\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T09:09:28\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Currently, it is very hard to join any international conference for Chinese scientist.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T11:43:25\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"really unlikely, but possible\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"family commitments\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T12:59:33\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"As I learn that Snowmass is very important for the future of the high energy physics planning and funding, I find it is important that I learn more and more about what Snowmass is and how things are done because my future and interests in HEP depends on it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T13:49:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:02:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"If DOE approves travel. Right now, they don't.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE approval required\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:32:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:35:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the state of covid & other research travel commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:46:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:57:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:26:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"9.5 days is to long, if I attend I would come for <5 days\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:44:04\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:12:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:50:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Requiring masking and full vaccination (including boosts recommended by CDC) would be beneficial.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:22:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:34:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:38:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:01:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:48:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5-day meeting is very difficult and disruptive for those who have young children. The main motivation for many of us to attend is to ensure that projects we are involved in receive proper attention in the process, which impact future funding. It is more attendance due to fear, than due to a desire to spend 9.5 days on this meetings. That the pandemic is not quite over only makes things worse. I encourage you to go virtual! This is slightly more inconvenient for all than sitting in a room, but representation will be more broad and fair. And environmental impact will be greatly reduced. So will COVID risk.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I think as a community, we should use the pandemic as a chance to innovate the way we hold meetings. Huge in-person meetings with extended air travel by a large number of people may be desirable, but they are not strictly necessary, and a huge burden on the planet in terms of CO2 emissions. It's time for the HEP community to be leaders and to go green.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, require _green_ laser pointers, which are much more visible to red-green blind folks\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"require _green_ laser pointers\", \"which are much more visible to red-green blind folks\"], \"acc_comments\": \"require _green_ laser pointers. red laser pointers can be nearly impossible for red-green blind folks to see. About About 8% of men and 0.5% of women worldwide have trouble perceiving color accurately. Most are red-green \\\"blind\\\".\"}, {\"time\": \"2022-02-07T21:08:43\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:18:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:30:40\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:04:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:23:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"This largely depends on the health risk related to a future variant and past data is almost useless to guide understanding of this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:28:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:38:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:41:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T02:56:03\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:29\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:06:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:10:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Even with the best of intentions, I have a hard time really paying attention in remote meetings -- the draw of parallel work is too high.  An in-person meeting is needed (for me) to fully engage in this sort of endeavor.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would personally be willing to attend even at Point A, but I expect that the in-person/remote balance might be too poor at point to make it reasonable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:13:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:17:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"My partner is immunocompromised. In theory I would love to attend Snowmass with no worries, but at the end of the day, Snowmass responsibilities amount to unpaid labor done on top of my regular responsibilities, with the potential consequences of bringing covid home to my immunocompromised partner who could die from exposure. I'm not accidentally killing my partner to provide unpaid labor for \\\"the good of the field\\\" or whatever. \", \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:25:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:27:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:29:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have no plans to attend. If there comes, I will.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Unless Covid gets worse!\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Unless a new and more deadly Covid variant emerges, I will attend in person.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": \"An area people can gather and have a meeting on the snap\"}, {\"time\": \"2022-02-08T03:35:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \" Funding is a big issue for me.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"What about mandates? I am not vaccinated because I am convinced that there is no vaccine yet. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:23\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"All depends on COVID. Also, it depends on the speaker list.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Just COVID.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"I have had COVID twice, despite 2 Moderna shots and booster. The second time almost put me in the hospital. For someone my age (69), this is a serious health risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need lots of sidebar time to talk with others\"}, {\"time\": \"2022-02-08T03:43:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:59:04\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:00:55\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would be happy to attend in-person for a few days (a few days of 9 is the most I can commit to given childcare limitations)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Outdoor venues, presentation spaces, and discussion areas would be a huge benefit.  Also a requirement to be vaccinated and boosted prior to being able to be registered.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:19:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Would probably attend\\\" would be a better answer.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My Covid risk calculus depends on more than just the case rate.  I don't think there's a Ward Identity that means the case rate is the whole representation of risk to me.  E.g., during the delta wave precautions I could take were more effective than during omicron.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:28:57\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:36:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:41:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I rather like Zoom's convenience and lack of expense.  Even without a pandemic, Zoom is a great way to get more people involved.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I was going to select Point E, but the DOE has introduced quite strict travel restrictions, which mean I may have troubles traveling even if the case load were lower.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:10:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am fully vaccinated and would wear a mask.  Risk would not be more than everyday life.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:11:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:14:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would be interested to know what COVID safety measures might be taken. Masks, sitting every other seat, for example, etc.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Very interested to know what COVID measures will be taken in the meeting rooms. Will you be asking for COVID test results before people arrive?\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:16:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Child care during the day would make it much easier to attend (even if we had to pay extra for it).\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Child care options (eg, participant would pay extra, but the workshop would provide access)\", \"acc_other_ar\": [\"Child care options (eg\", \"participant would pay extra\", \"but the workshop would provide access)\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:23:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:30:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Typical accomodation prices can easily exceed $3k in Seattle for this duration. This could limit the amout of participation from many groups.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:45:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:57:44\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I've barely done anything for Snowmass.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Omicron cases and Delta cases are not the same.  If there's a new variant like Delta, I'm much less willing to be in a public space than with an Omicron-like variant.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:15:16\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:21:50\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the COVID situation\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Partial overlap with other conference (IDM 2022)\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:25:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend on the infection rate in the local community and the time past since the last booster shot.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It is both the matter of case load and how many antibodies any single individual has retained from previous vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:44:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"There's a lot of uncertainty on what to expect and a long time commitment.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:23\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am based in Seattle\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel best if proof of vaccination was required \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a Frontier Convener, I would like to be there the whole time as I was in Minneapolis\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I think I need to continue to educate myself about the age related statistics of the disease to make a sensible assessment of the risk.  I am perhaps being too cautious at this point.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person meetings are more worth and we can discuss lot\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:56:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I hope that the hybrid mode is an option, that those who attend in person follow the recommendations (mask up)\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:26:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:32:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:52:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It is complicated by the fact I have a baby who I could not leave behind. \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Meeting online means i can attend.\", \"acc_other_ar\": [\"Meeting online means i can attend.\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:01:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Attendance depends on funding.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The presence of a new variant would be critical in making the decision.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"We should avoid weekends for the sake of families (read diversity).\"}, {\"time\": \"2022-02-08T08:29:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:42:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"It looks like the Omicron wave will be well passed (cf Europe situation) by snowmass\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:44:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"COVID and money are a big concern\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:45:25\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would not attend due to limited time (asde from COVID and funding)\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I find no reason to attend in person since the remote participation is safe and if properly organized allows good communication, recording of events, saves time and money.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:55:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:57:31\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:18:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:49:49\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:39:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Environmental impact of travelling to attend\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:10:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:23:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:57:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:58:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T13:02:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I also attended the 2013 Snowmass meeting in Seattle\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Recent extreme summer temperatures in Seattle.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:10:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Current DOE travel regulations regarding COVID would prevent me from attending if they remain in place\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:42:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think this sort of meeting has to be predominantly in person to facilitate discussion. Require everyone to be boosted. Masks if necessary, \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I will be significantly less engaged if this meeting is virtual. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Look, if there is some new variant that is causing trouble we should revise. But we will be a highly vaccinated group that is well trained in COVID mitigation. We need to get back to having in person meetings.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:51:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Other activities planned\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:56:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the timing relative to ATLAS upgrade demands.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:57:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:59:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Thus will be a HUGE meeting.  If Omicron is the last gasp of the pandemic I would consider attending in person however...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:06:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:08:24\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:10:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"truly depends upon where we are at with the virus.  Would attend if transmission rates are low or moderate, probably not if high.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"no way I can attend for 2 weeks, so will try to find a subset that works\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"another factor on in-person participation is the number of in-person participants\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"thank you for asking\"}, {\"time\": \"2022-02-08T15:11:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"Difficult to \\\"set aside COVID\\\" in the above response.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:15:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having everyone test before and during the workshop, plus masking inside, would increase my comfort. Vaccine protection to the then circulating variant might be an important factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:20:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Will depend on local responsibilities at the time, which are not all clear at the moment.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:28:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It is a 'must be there' for the field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think the trend is more important than the value.  If we are starting a new variant that is getting past the immunizations, then I wouldn't go.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:43:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:49:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"peak vacation period\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"One difficulty is not knowing how the case load will change after I've made travel plans. I would be more comfortable if everyone tested for COVID upon arrival.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:10:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:28:55\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In person is very important\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:34:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person meetings are by far the best way to generate ideas, to understand other peoples ideas, and to develop a consensus.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Surely it has to be hybrid (with accessible recordings of sessions available later) but if at least 100 or 200 people attend in person I think it will be worthwhile going, and I will attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care.  Both my husband and I want to attend.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:54:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"SInce I working from Germany it is unlikely that I can travel to Seattle. Therefore I would prefer a hybrid solution.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Sinde I work from abroad I would prefer a hybrid version in order to be able to participate\"}, {\"time\": \"2022-02-08T17:09:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:34:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family Obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"There are a lot of bureaucratic hurdles to travel in the days of COVID, which decreases the likely of being able to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:44:12\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"It collides with other travel plans. Without my personal travel constraints at these dates I would try to attend in person.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:50:06\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would definitely attend it if travel and lodging compensation is provided for students.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:01:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Please set the timetable/agenda in a way so that partial attendance is possible for those with time constraints and competing responsibilities.\"}, {\"time\": \"2022-02-08T18:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the covid situation, and if we can ensure that most people are vaccinated and boosted\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"We need to be able to take this call closer to the date. What ground realities look like.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:03:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:09:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:19:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:51:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"I began my PhD in 2020 so I haven't had the chance to attend any in person conferences yet over the past two years. Hopefully things will have calmed down enough to change that soon!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:10:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If in person attendance, I will only attend small meetings(<20 people).\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:55:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"conflict with family vacation. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:09:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:26:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My institution's COVID travel restrictions may interfere as well\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:28:13\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:33:31\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T22:41:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": \"I've always been interested in community building\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:32:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:39:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the COVID-pandemic situation. I would prefer to have a fully online meeting rather than gathering 1000 scientists under one roof, unless the new cases rate worldwide is close to zero.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:20:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:16:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:57:25\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T07:08:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T09:23:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It's more about the slope than the absolute number for me. A positive slope (increasing case load, R>1) would  be the most concerning, taken in context with whether or not there is a new variant, availability of booster vaccines, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T11:28:20\", \"employed_by\": \"Industry\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I cannot justify the cost of attedning.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Uncertainty of COVID-19 entry requirements to the USA.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:14:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Anticipate lab approval since programmatic and have funding to do so. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:27:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:47:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It would depend on scheduling and other responsibilities.  \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"While I would be willing to attend regardless of the COVID status, it seems more equitable to be fully virtual;, as many important members of our community may not feel this way, and may find it hard to \\\"compete\\\" virtually with those who are in person.  \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:50:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I would consider attending a dinner if it were outside.   \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"it also will depend on cases in Seattle and the slope of the daily rate. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:18:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:52:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"Kenichi Hatakeyama\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:57:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:11:45\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:41:34\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T00:27:40\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T06:08:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T12:55:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Nominally I would like to join\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Whether DOE allows Lab scientists to travel, which is currently not allowed\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-11T20:11:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T07:49:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T20:05:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-14T19:30:59\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would prefer to attend virtually\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"For planning events, like this, virtual is just fine\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:12:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:25:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T00:12:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T03:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T18:59:41\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 2,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "(alt.Chart(data=survey, title=\"Employer?\")\n",
    "    .mark_bar()\n",
    "    .encode(\n",
    "        y=alt.Y(shorthand=\"employed_by:N\", sort='-x', title=\"\"),\n",
    "        x=alt.X(shorthand=\"count()\",title=\"Number of people\"),\n",
    "        tooltip=alt.Tooltip(\"count():N\"),\n",
    "    )\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "### Rank"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-1732e6cf1f8f4bd3abb3ce0f1e042cd7\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-1732e6cf1f8f4bd3abb3ce0f1e042cd7\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-1732e6cf1f8f4bd3abb3ce0f1e042cd7\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-ac9e26ac13768d481eb3977902d96960\"}, \"mark\": \"bar\", \"encoding\": {\"tooltip\": {\"aggregate\": \"count\", \"type\": \"nominal\"}, \"x\": {\"aggregate\": \"count\", \"title\": \"Number of people\", \"type\": \"quantitative\"}, \"y\": {\"field\": \"job_rank\", \"sort\": \"-x\", \"title\": \"\", \"type\": \"nominal\"}}, \"title\": \"Rank\", \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-ac9e26ac13768d481eb3977902d96960\": [{\"time\": \"2022-01-18T22:44:18\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 5, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T15:48:47\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE will not let me attend.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:08:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:10:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:14:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If we neglect covid considerations, I happen to be in a position with a massive amount of travel funds, Seattle sounds fun, and in-person conferences are way more valuable for networking and communication than virtual. But... I don't think covid is something we can just set aside. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Other people not attending because they have more limitations on their travel than I do would also mean that my networking opportunities would be limited.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"If you don't plan for a hybrid meeting, it will be impossible to switch to virtual if a new variant arises within a month of the conference. I've seen a lot of planning committees desperate to pull off a \\\"normal\\\" event and end up having to completely cancel at the last minute. At this point not learning from their mistakes is willful ignorance. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"tables - it helps me pay attention if I can easily take notes during presentations.\", \"acc_other_ar\": [\"tables - it helps me pay attention if I can easily take notes during presentations.\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:16:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"People may read accommodation is issues with high housing costs in Seattle.  So expect to see a lot of people saying this is important. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:25:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:27:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:29:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am more interested in a vaccine requirement, masking requirement, and the state of vaccination and masking in the nearby community.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:30:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:34:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:49:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I recommend you require vaccination proof and a negative test on arrival from all participants. Require commitment of participants to immediately leave and isolate in case they have any sickness, and, inform which rooms they were in.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:52:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Hundreds of thousands of cases on the scale is a huge amount, and hosting a large conference like this could burden the local hospital resources if needed. There should be a strong emphasis on up-to-date vaccinations.\", \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:57:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel most comfortable attending if high-quality masks (N95s, KN94s, etc) were required, vaccines + boosters were required, and entrance or even daily rapid tests were required. I would feel most comfortable attending if there was an option for outdoor meals.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:59:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personal answer to above is C, but my institutions travel restrictions are the stronger constraint, so I chose that one\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:02:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:03:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Setting aisde COVID\\\" is a big if.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:06:31\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm in Europe and currently my institution asks us to keep international missions at a minimum.  This may change if the COVID situation improves.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Restrictions/requirements on international travel\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Colorblindness-friendly color schemes are useful not just for colorblind people (I'm not one) but also for whoever prints stuff on a black-and-white printer\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:14:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring some new variant surge at that time it seems to me that the value of meeting together outweighs risks, at least for many. I does make sense to have the remote option for those in groups with higher risk.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:44:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would need help with childcare arrangements (preschool/K age)\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:07:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:44\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would feel more comfortable if there was a vaccination requirement. I would also feel more comfortable if I personally had a fourth COVID shot, but that's not up to Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:30:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've not been very involved in the process at all, and don't envisage becoming so to the level that I want to spend a week of my summer in Seattle. But apparently you wanted all opinions regardless of planned attendance, so here we go :-). I will answer assuming I was planning to go, otherwise it doesn't make sense.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It's a big bundle of things :-). The tipping point for me personally is C, but the DOE's criteria for travel have been \\\"nope, not allowed\\\" the whole time since March 2020 even for driving 15 minutes from home at the lowest ebb of cases. Other factors: are there going to be anti-vaxxers coughing in my face either at the conference or on the plane, or are tests and vaccine certificates going to be required? I'd be happier if the latter (I value 100 people's freedom to not be severely inconvenienced over one person's freedom not to be minorly inconvenienced, but I suspect that APS/snowmass probably won't take a stand on that even if DOE labs have had to). What is the self isolation requirement in my country of residence, and in the US, at the time? 5 days is not too bad, I'd consider rolling the dice on that, but 14 days would take out half of my summer so that is much more annoying. What is the game plan if I contract it while there - ie what is the DOE / my institute's policy on finding and paying for somewhere for me to quarantine in the event I contract it during travel? What are the travel requirements for Europe <-> US travel at the time? A test or two is OK if a bit annoying, but any quarantining and I'm not interested in going.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I've never come across the notion of a \\\"quiet zone\\\", but I like it - sometimes you don't really feel like interacting after N days on the trot, but all conference spaces make you feel like you're doing it wrong if you're just standing around by yourself.\"}, {\"time\": \"2022-01-26T18:37:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, make sure everyone is wearing masks\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"make sure everyone is wearing masks\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:41:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:56:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:00:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a topical group convener so I feel obliged, although it is a while to be away from home.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It would be helpful to make this decision sooner rather than later, although I recognize that's hard.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:03:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"Might attend a few days (2-3 days). \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Such an extended workshop is not feasible for people with childcare responsibilities to attend in person for the full length. Regardless of the COVID situation, a hybrid option should be seriously considered. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:07:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:15:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I have a 2 year old. Vacinnes for them are not likely until late spring and childcare is still difficult.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"As a parent of children under 10, 9.5 days is always going to be almost impossible.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:20:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:28:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My main concern regarding COVID is ensuring that attending the Snowmass conference in person does not jeopardize my children from attending pre-school.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:35:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring a significant worsening of the covid situation, I would like to attend in person. I am planning to attend another workshop in Seattle immediately prior to the Summer Workshop.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:36:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child and the length of the meeting would make it challenging for me to attend. I would probably be restricted to part of the meeting or bringing my family with me.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE travel restrictions may make it challenging to attend.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My wife and young (unvaccinated) child that may need to travel with me due to the extended duration of the workshop. If this is the case, COVID case load may be prohibitive. Furthermore, I am subject to DOE travel restrictions, and I don't know how those will evolve in the coming months.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:37:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"10+ days is a long time for those of us with young kids. To come to the full workshop in person I'd need to be able to bring my family with me.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Due to family responsibilities, I may only be able to attend part of the workshop.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I taught in person (hybrid) through the peak of omicron, but with masks, vaccination requirements, excellent ventilation, etc. As long as we're not all crammed into small unventilated rooms, then I'm not more worried about this than my everyday risks associated with taking my kids to their hockey practices/games, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:41:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's too long. And really, why in person, zoom works.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Holding this meeting in person would be a missed opportunity to get the community on a future path where virtual meetings are prioritized. We need to do this anyway to be in accordance with the Kyoto protocols, might as well be forerunners rather than dragging our feet. Thus, a fully virtual Snowmass meeting please.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"APS meetings have demonstrated that the single best thing to increase participation is to make meetings free and virtual\"}, {\"time\": \"2022-01-26T19:59:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Seattle is quite close for me, so that would be the main reason for attending. However, I am wary of attending large conferences in general and even more so with COVID, so my \\\"might attend\\\" leans closer towards \\\"would not attend\\\"\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:23:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:43:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I unfortunately have family summer vacation plans that cannot be moved.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Please provide Zoom connections to those of us who cannot attend.  Thank you!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:18:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:28:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:31:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"At this point in the pandemic, with the rise of the omicron variant, I'm more worried about hospitalization rates and the strain on the healthcare system more generally than on absolute case counts.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:34:10\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \" \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:07:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would greatly appreciate outdoor tents etc. for coffee breaks. I would want mask wearing inside to be mandatory. Ideally FFP2/N95/KN95 respirators. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"There should not be a huge conference dinner. Full stop. Splitting among restaurant patios seems a much smarter idea. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Snowmass can limit COVID risk by having large meetings outdoors. \", \"acc_hearing\": \"Accessibility is not a poll question. Provide ASL interpreters if possible. \", \"acc_hearing_ar\": [\"Accessibility is not a poll question. Provide ASL interpreters if possible.\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:09:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:06:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It strongly depends on the evolution of the covid situation.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"A key accommodation would be for those who are more covid-cautious than others.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The key issue is that appropriate NPIs are in place -- masks and widely available testing.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Masks for those who want to participate, but are at risk for severe covid.\", \"acc_other_ar\": [\"Masks for those who want to participate\", \"but are at risk for severe covid.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The cost associated with a meeting this long is feasible for me but will gut my travel budget and hinder my ability to support student and postdoc travel in my group. \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"We would need a strict vaccination and masking policy unless COVID genuinely is not a concern anymore.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I am concerned that the available, affordable housing will not have the right conditions to help me avoid a chronic pain flare up. I can't live in student conditions for 10 days.\"}, {\"time\": \"2022-01-27T00:22:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture, I've had back issues from some chairs (particularly folding-type chairs) at conferences\", \"acc_other_ar\": [\"Specific furniture\", \"I've had back issues from some chairs (particularly folding-type chairs) at conferences\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I'm worried that DOE may still not authorize travel due to COVID for national laboratory participants. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"This is a super tough spot for you (and the community). There is a lot of value of a hybrid meeting, especially after 2 years of missing such interactions. But I do suspect a sizeable fraction of people will need the virtual option, so please keep up the good work planning for that reality.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:40:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:41:23\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:06:14\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:51:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T05:40:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Not needed for me.\", \"acc_hearing_ar\": [\"Not needed for me.\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T06:16:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Travel to in-person conferences is not allowed by Department of Energy. An in-person Snowmass will exclude all employees of National Labs.\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Travel policies of home institution. Again, DOE does not allow conference travel for employees of National Labs.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"An in-person conference would be discriminatory against employees of National Labs. Sorry to hammer on this, but this is an issue that is not being addressed (even by our Lab management)!\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T09:12:58\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Childcare services during the meeting\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T10:27:00\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T12:59:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not sure if I will have the travel funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's of course hard to decide, I would register in advance, but if the covid situation was more than what I indicated above, I wouldn't come. The fact that it's scheduled for late summer probably means it will be ok.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:38:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:42:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:49:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:40\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:52:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's a long trip from Europe. Would consider in-person attendance if presenting an important contribution.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Global warming and CO2 footprint of long transatlantic flights\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"supportive of the initiative, but not a user of captions or ASL interpretation\", \"acc_hearing_ar\": [\"supportive of the initiative\", \"but not a user of captions or ASL interpretation\"], \"acc_other\": \"office space to attend video meetings (not related to conference)\", \"acc_other_ar\": [\"office space to attend video meetings (not related to conference)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:54\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My Institution travel restriction would be the concern also on funding. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:54:17\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:47\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"Due to lack of travel funding in home country, could only come in person if whole trip is reimbursed\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"isnt accomodation and funding correlated ?? \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:59\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"budgets are very tight so we are really limited, even for this priority\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"even if it is in person, I hope the plenary sessions will be available to watch online\"}, {\"time\": \"2022-01-27T14:56:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm based in Europe, so I need to pick and choose when I go to the US, even in without COVID restrictions.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\", \"acc_other_ar\": [\"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:48\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:22\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:58:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have local University admin committments which require me to stay 'on campus' which may prevent me from attending some sessions\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Not at this time\"}, {\"time\": \"2022-01-27T15:00:52\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"The case-load no longer seems to be the relevant parameter, if the prevalent variant leads to mild symptoms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:01:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:02:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:03:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Summer too busy already\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"This is a good survey\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:07:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I did not have to take into account COVID or funding, the only thing in my way would be my defense date, which is not set.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The case level is one thing, but equally important are my insitute's rules. Some institutions do not allow folks to travel at all.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:12:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would like possibility to attend only part of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am on the other side of the world, so funding is an issue. Also, mask wearing. I am fully and gladly vaccinated, but the idea of going around for a week in posta-pocalyptic gear turns me off. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family!\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"We are overreacting. I fully understand the precaution of the pre-vaccines era. I also duly isolated for more than one year. Now Covid is becoming endemic and we must change our attitude before we reach the turning point and are never able to go back.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:20:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:15\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:22:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:47\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:25:32\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:26:18\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Strategy processes work much better in person - that would make the trip from Europe worth-while (if at all possible). \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For me the main driver would be the overall \\\"package\\\" of government-imposed restrictions on international travel, the overhead (in time and cost) due to required documentation, tests and possible quarantine for international travel from Europe. Concrete case numbers are not that important, but the overall perception and trend will play a role, also in terms of possibilities of getting travel approved by my institution (although I am personally in the lucky situation of having relatively large flexibility in this area).\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"A key issue will be flexibility: It would be great to avoid any conflicts such as having to pay early to secure accommodations on-campus and guaranteed possibility for participation vs the need to minimize financial exposure in the case international travel will not be possible, or will come with excessive hurdles in terms of quarantine or testing overhead on relatively short notice. It would also be great if plans exist how to support international participants in case of positive COVID tests that would require isolation and prolongation of stays.\"}, {\"time\": \"2022-01-27T15:28:32\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:28:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Childcare responsibilities must be managed for me to attend\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:29:37\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The Snowmass events 2005 and 2013 (Seattle) that are participated were great community meetings with paramount exchange. This is needed once in a while.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Private obligations, as it is a long meeting (overseas for me) and overlaps partially with school holidays.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I definitely would very much to participate in person, to me the question is how long one can keep the preparations \\\"on hold\\\" till a positive decision for the trip (which I think is reasonable once the omicron wave has peaked)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:30:08\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is too long.  Make it Mon-Fri ending at noon and people will attend in person.  It would be much more efficient to have recorded presentations viewed ahead of time (eg on plane) and have discussions in-person about questions on the topic.  Active participation in small groups is better than passive listening in a large crowd.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Consider what would attract young scientists, especially those with young families.  A Mon-Fri schedule when day-cares are actually open is far easier on families. It also does not require scientists to give up two summer weekends with their families. Starting on a Sunday means travel on Saturday.  Plan for dining should include outdoor spaces.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Require vaccinations and a booster for attendees.  Otherwise, unvaccinated attendees endanger others and impose on medical personnel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:14\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am actively participating in couple of Snowmmass projects. So definitely excited to hear from others.  \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Tolerable rate will be determined primarily by travel policy of national labs, flowing from DOE.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Standing desks available in meeting rooms (e.g. at back of room)\", \"acc_other_ar\": [\"Standing desks available in meeting rooms (e.g. at back of room)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:33:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:34:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This meeting will be most effective if we're all there in person\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:37:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:39:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:43:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on how the process has evolved, and whether there is something left to do that's important since the reports are already written by then\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It depends on the number of participants and structure of the workshop, as well as if cases are low or trending down\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:45:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:46:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am not comfortable with the idea of being with a large group.  Furthermore, since the bulk of the report will be written before this meeting, it is not clear what the purpose of the meeting is.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The purpose of an in-person meeting needs to be carefully clarified.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a TG convener I should prioritize attending\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I would, in principle, attend even during an Omicron-like peak but may limit attendance of social events with food and/or drink\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I think it is important to do our best to have in person discussions. It would be really useful to have ample outdoor area for discussions in case there is another surge. If there was sufficient outdoor space I do not think covid would affect my likelihood to attend at all. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"In general, I think a Quiet Zone is always a good idea.\"}, {\"time\": \"2022-01-27T15:53:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My institution's rules are biggest concern, but I would I feel comfortable with Point D.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think it's important to try to have the in person component for such a meeting if we feel safe to do so (vaccinations, test requirements, masks could help)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:58:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"if DOE allows travels by then I will attend in person\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE permission to travel\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:06:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"All the real work will be done in advance in white papers. Nothing substantial happens at the summer meeting anymore.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Impossible to make plans this far in advance given the unpredictable nature of the pandemic.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Just have it remotely.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:12:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Unftunately the snowmass workshop has been put just after ICHEP which is not optimal...\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:22:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"National Laboratories currently don't allow travel, and it is unclear when travel can resume.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I might be obliged to attend, but if choosing freely, I would not (see details below).\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I do not see the benefit of having an in person meeting vs. a coordinated Zoom session. A conference of this size will mean a major expense for the community that could be better invested elsewhere, especially because all the studies will have been completed already, and the main task is the compilation of the final report.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:41\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:28:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Depends on whether the variant at the time can evade the immunity provided by a full course of vaccination (including booster)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:29:49\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:30:07\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:32:04\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:36:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm a topical group convener and view attendance as importance.  Of course, COVID could make my attendance less likely.  \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Organizing people has been quite challengin in the virtual environment.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"We are likely fortunate in terms of the seasonality and timing of the pandemic such that there will be a lull starting in spring through mid-summer (modulu new developements).   Hybrid meetings, or meetings with reduced in-person activities are less effective to attend in person.  Snowmass should try to have as much person-to-person interaction as possible, otherwise it is not as useful.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me, have semi-private areas to administer the medicine, and ideally sharps containers for disposal.\", \"acc_other_ar\": [\"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me\", \"have semi-private areas to administer the medicine\", \"and ideally sharps containers for disposal.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:42:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm at a US LAB - funding during COVID.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:45:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"it may be a bit long to attend the whole session given other responsibilities\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"it might be worth thinking about requiring vaccination status for people attending in person. the upper plot would be useful to have for the vaccinated/unvaccinated people so that it provides more information. the number of tests currently performed in the US are much higher than at any other point in time, therefore more cases are identified\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:47:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I can travel, I might prefer to go and stay at CERN for a while, after 2 years when I could no\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend as an EF06 co-convener\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For the COVID question, I am hesitating between A, B, and C depending on whether new dangerous COVID strains emerge\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:21\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:53:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"It's in the middle of our official vacation time, but that has rarely preventing me from travelling before\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:54:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:56:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:58:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would feel more comfortable to attend if COVID is still a concern by then if there were a vaccination requirement for all attendees and on campus in general. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:09:45\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:12:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:06\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the situation with COVID and the organization of the workshop, I might attend in person. However, I think that the option of being able to fully participate virtually (NOT a limited virtual option as has been attempted by other conferences) should be made available. This way, if it turns out that the meeting can't be held in person, after all, it can continue virtually.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, Most of the above accommodations don't apply to me, but I support their use to assist members of the community who would otherwise be unable to fully participate without them\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"Most of the above accommodations don't apply to me\", \"but I support their use to assist members of the community who would otherwise be unable to fully participate without them\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If there are no daycare options I would not be able to attend given the lenght of the workshop\"}, {\"time\": \"2022-01-27T17:24:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"For such a large gathering I feel like the case-load affordable in the global community needs to be rather low. Even if that happens, travel restrictions might prevent specific universities/national-labs from participating. I think having the possibility to allow \\\"satellite\\\" rooms from specific universities/labs to connect to a good fraction of the sessions might be an interesting (albeit complex) exercise that goes beyond individual zoom connection and might help, even in such a situation, to stimulate some discussion.. However, I recognize the immense challenge in organizing such a possibility.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:27:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am very worried that a virtual (or hybrid) meeting will not enable us to write impactful reports that clearly encapsulates community thinking. Already the preparation phase has been really difficult on several fronts, mostly in getting people to focus in a group for a considerable time to think through what we want to do in the coming decade.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:29:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:36:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend starting on July 19 or 20 as I will be flying back from Europe on July 18.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:40:51\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:44:01\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:55:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:06:26\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"The case load is an imperfect measure of risk; I'd be more worried about the emergence of new, dangerous variants.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:19:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:27:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"While I understand the importance of Snowmass, Congress constantly lowering science funding is depressing and demoralizing, making one question the point of participating in the process and attending.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"More important to me is death and hospitalizations. Case numbers are the wrong thing to look at these days, in the post-vaccine and post-treatments era. An illness can cause a massive case load but not a lot of death.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:36:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:42:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:06:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:13:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:15:58\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:30:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"for the question above, what I would have liked to be able to choose is \\\"I'll come unless you set it online or I actually have covid\\\"\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:38:50\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The only factor that effects my attendance is DOE travel restrictions\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:48:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:49:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person and community discussion is an essential part of the Snowmass process.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:52:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The only caveat is that DOE currently forbids virtually all travel (for lab employees). Individuals have no power to change that, so attendance would rely on that policy being revised by DOE itself.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I would also select \\\"My institution's or country's travel restrictions related to COVID are the concern more than the case load\\\" if two answers were allowed above. It is also important that the workshop clarify requirements for vaccination, testing, masking, etc. well in advance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Please *require* all presenters to post/upload their slides *in advance*. This is extremely important for accessibility for multiple disabilities: deaf/hard-of-hearing individuals can follow an interpreter more easily if they've already read the slides; blind/hard-of-sight individuals can prepare screen readers or other assistive devices; and so forth.\"}, {\"time\": \"2022-01-27T19:53:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I know many colleagues who have been heavily burdened throughout the past few years with additional dependent-care duties.  I think the research shows that this is disproportionately impacting female faculty,  in particular those at particular career stages.   While everyone has an opinion on this question - I think it would be good to prioritize members of our community who have been affected most these past few years. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:56:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Won't be able to attend because I will be in Europe at another event.  Will attend the relevant sessions remotely if that's an option.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would urge you to consider a \\\"hybrid\\\" workshop where people like me who won't be able to be there in person can still give talks/participate to some extent. Covid is not a concern to me.\", \"acc_hearing\": \"None required for me\", \"acc_hearing_ar\": [\"None required for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:03:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The last question conflates two different issues: my willingness to attend (something that I am not sure of) and my institutions willingness to let me go.   Right now, there is no conference travel for employees of DOE labs - an important constituency.   I don't know when you need to make a go/nogo decision, but unless the DOE changes its position, an in-person meeting will miss a vital constiuency.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:05:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:07:53\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:08:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:09:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:13:32\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend in person pending a scheduling conflict.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:15:24\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:16:29\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:17:31\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:31\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:19:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:20:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If it was virtual, I would be more likely to attend. I can't make it in person.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Honestly, for last question, \\\"none of the above\\\" was more appropriate since my own families situation is changing with time.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:22:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:24:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:26:00\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:09\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:33:03\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"The DOE may not authorize travel to FNAL employees if maximum telework is not lifted\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I am also worried about my institution's restrictions related to travel (Fermilab)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:01\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"COVID is the big variable (obviously). I think if vaccines are required, we are not in the middle of a wave, and masks are generally worn, I would be comfortable indoors. I am not sure how I feel about the dinner indoors. Also the broad use of *daily* rapid tests would go a long way to help alleviate my concerns. (Each attendant required to rapid test at the beginning of each day.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:19\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:35:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"See the value of in person, but will really depend on COVID situation at the time, including DOE travel restrictions.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:45:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If there were no COVID or funding issues, I might attend for some days. 9.5 is a lot. Given that we know how to do remote conferences now, I think you should have a hybrid option. It is good to have some things in person, but people shouldn't be required to be there.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think it would be best to run a hybrid event. In-person participation is nice (and important for career development in some cases) but we should have the infrastructure and workflows to support a robust remote participation also.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\", \"acc_other_ar\": [\"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:46:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:00:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Institutional travel restrictions could be a concern\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me, this last one depends on what is the dominant variant in Summer 2022.  If it is a variant to which a significant fraction of people can have immunity (through vaccines or prior infection), that would heavily weigh on my willingness to participate.  If there is a new variant with significant immune escape, I would not participate in person.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:08:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:09:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9-day workshop is just too long \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Most people in the field are not used to a 9-day long event with several hundreds attendants. It is not clear how effective such arrangement will be. Do they all have to be at the same place at the same time?\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:18:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me the key issue is how effective available vaccines are against infection.  When it was Delta and vaccines working against it,  I was OK to travel. Right now, willing to but in a limited way (probably would not want to go to Seattle).  But hopeful there will be effective boosters by summer.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:22:13\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personally I would vote for around point D, but institutional travel limits are the deciding factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:25:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:30:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The program will certainly be of strong interest to me, but competing responsibilities and programmatic restrictions may be an obstacle, especially for the full length of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I am staff at a National Laboratory. It is not clear whether our travel policy would even allow me to attend, even if I wanted to. On top of that, I am very nervous about in-person attendance, especially if case loads are much above zero.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:31:57\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:33:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Covid per se is not a big issue (I got 3 doses, and got covid), but with all restrictions, confinement, and complications, I owe good time with my family, including a potentially narrow window to visit parents in another country that I haven't seen in 2 years. The workshop interferes with what is likely to be that window. I would be able to connect remotely and even to come for a few days (begining) but cannot make 10 days...)\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Family commitment last a few days of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:37:22\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:38:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:41:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:43:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"My answers have some dependence on the assumption that masking will be enforced.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:44:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I do not believe the covid state of emergency will continue through summer.  That assumption places a strong prior on my answers.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"case loads are the incorrect metric.  Mortality rates or hospitalization rates would have been the proper metric.  Because hospitalization rates now (at omicron peak) are comparable to the peak of the delta surge, we will be in a much healthier state if we see delta-like infection rates in summer.  That of course assumes omicron or a similar variant dominates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:49:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:50:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much time away from the office.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:53:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:55:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:56:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE rules\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Direction matters! Falling is much better than rising.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:06:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in addition to being low, I want to see rates going down (which is of course hard to predict sufficiently in advance for meeting planning...)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:07:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:09:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on rate of community spread nationwide\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:02\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:16:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Requiring vaccination & providing local testing would assure my particvipation\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:18:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For the previous question about the comfort case/rate, I would be comfortable with C but I would only attend if DOE business-travel restrictions were lifted. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:19:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:21:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Last I checked, this conflicts with IDM2022 in Vienna\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:22:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Can we arrange to meet Dubs the husky?\"}, {\"time\": \"2022-01-27T22:39:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:46:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:51:19\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's unclear whether I could make any meaningful contribution, and whether that's worth missing 2 weeks of work.  Also depends if my boss goes or not.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There's also the qualification of how deadly the \\\"variant of the month\\\" is.  A less severe variant means I'm more tolerant.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:56:56\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:05:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:24:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a postdoc at the University of Notre Dame. I prefer in person conference over zoom ones! \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:26:04\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:33:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:35:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's possible I would not be able to make it for the full 9.5 days, but I would definitely try to be there for the bulk of the meetings and in particular, the multiple groups I'm working with. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:41:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I have been teaching in-person classes throughout the year and have felt very safe.   Requiring vaccination is essential, although who knows what the season will bring.  Having done both in-person and virtual teaching, I can attest to the much lower value and efficiency of virtual meetings. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:00:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:08:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much uncertainty regarding travel\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:33:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Need to sort out other possible invitations, some to Europe.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family may not be able to travel. And personal health issues\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Good thoughtful questionnaire. Please share results\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"You said *if* funding were not a concern, but it is. And, bad back: can't sit at a desk for extended periods, and need good chairs (a standing desk woudl be too much to ask)\"}, {\"time\": \"2022-01-28T00:40:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:45:30\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:58:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:18:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depending on whoelse (relevant researchers) will attend or not\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in person is the only way to get engagement of the community now. can limit to smaller study groups not full plenary. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:28\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:54:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Even if I feel safe to travel, my institution may not let me travel, depending on COVID circumstances.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"One of the problems with this sort of prediction is that it's hard to know what the next variant will look like. Omicron is halfway to an escape variant - if we had a new variant that completely bypassed all existing immunity, I would not travel even if case rates were low, because under those circumstances case and hospitalization data are trailing indicators.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:55:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Too early to know if there will be any COVID concerns in July. Omicron will be gone, but what else? If nothing, then vaccinated participations have little to fear.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:57:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:00:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture\", \"Assistance in traveling around campus\"], \"acc_comments\": \"Handicap-accessible dorm rooms, having all meetings/accommodation/breakouts in close proximity.\"}, {\"time\": \"2022-01-28T02:13:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Choosing A above is because I am fully vaxxed and it's now known that a breakthru case of Omicron is likely to be mild.   All of my answers in this questionaire are assuming that all attendees will be required to prove they are fully vaxxed and boosted and wear masks inside unless there is a dramatic improvement.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:50:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child, so travelling is more complicated than average.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:58:05\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"My issue is not with funding limitations per se but uncertainty around whether my employer (DOE lab) will authorize snowmass travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"For me, point B is an indicative guess but the relevant metrics are (a) institutional restrictions, (b) covid-related childcare disruption, and (c) hospital capacity.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I can only attend if there is childcare\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'll note my main concern is with my (currently unvaccinated) baby, so a lot depends on when vaccines are available for the youngest children (good luck predicting that!! Ugh.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:22:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:43:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The problem as usual is that there are other demands on time, especially as Snowmass continues for a very long time.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:55:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T06:11:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"My main limitation is family responsibilities that may make it difficult to attend, especially for the entire time of 9.5 days. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:26:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:28:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:34:20\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:33:19\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:51:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'd be coming from Europe, so the COVID situation in Europe and the fact of taking a long flight are as much of concern as the situation in the USA.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"My back hurts when sitting for too long, so I'd appreciate a schedule that's not too cramped with presentations, have regular and long enough breaks to get up and move a bit. \"}, {\"time\": \"2022-01-28T09:12:37\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:19:46\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:22:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My concerns about COVID are more important than my institutes travel restrictions, but it is likely that even if I feel comfortable traveling, I might not be allowed to by my institute. I would also like to know what safety measures would be put in place before knowing if I would be willing to do an in-person meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:43:21\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:55:59\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:16:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:51:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:55:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"The 10day length is absolutelly galling. I think we can hammer stuff together in 3days.\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Covid was our chance to reboot the way we work in light of the climate change. We do not want to blow this chance and go back to 1e4 flight tickets across the country.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture\", \"acc_other_ar\": [\"Specific furniture\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:20:45\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:32:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T12:09:12\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend if I can travel with my child (childcare would also be much appreciated, but it's more about the flight) \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Childcare (starting from a survey of people who are bringing their children) \"}, {\"time\": \"2022-01-28T13:07:12\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Visa requirements\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T13:51:05\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Am resident outside North America, and also most of my work is not focussed on particle physics.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Am not worried that there could be a risk to my own health. Am only slightly worried about being a vector of transmission. Primary concern would instead be changing travel restrictions.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:00:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family holiday scheduled for more than a year will occur then.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:48:01\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I'm not living in the US anymore. And for sustainability reasons, reducing cross-Atlantic flights. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:50:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:01:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"spell out acronyms\", \"acc_other_ar\": [\"spell out acronyms\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:02:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is a very long workshop! But also am too busy with other things and have not been as involved in Snowmass as I would have liked\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I personally do not require any accommodations, but in general in our field (in papers, plots, and talks) it would be sensible for us to adopt color schemes that everyone can view. It would be useful to have a list of recommendations somewhere on e.g. a US-LHC webpage somewhere\"}, {\"time\": \"2022-01-28T16:15:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Covid concern is beyond what DOE and/or CDC advise and I doubt that I will travel in summer.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Personally, currently I feel there is a high Covid hurdle for me to attend in person, but virtual attendance would be valuable. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T17:43:01\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T18:42:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:17:41\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My covid-comfort also depends on safety precautions at the meeting, like ventilation, spacing, and vaccine requirements.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:46:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several coming from PNNL, close enough to get a van and have a road trip =)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Depends more on whether vaccines become available for children under 5\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"expecting a baby at the beginning of July!\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:44:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would likely only be able to attend only part of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:09:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Childcare\", \"acc_other_ar\": [\"Childcare\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:16:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T00:04:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"If international travel is feasible, I will be at a workshop in Germany then.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I was encouraged to fill out this form, but if I can travel, I have another meeting that I'll be at instead\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:34:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:52:15\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Hospitalizations, deaths, and quarantine requirements are a bigger issue than case load.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T05:51:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:05:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:34:47\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T09:52:11\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T16:39:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-30T22:48:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:06:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:55:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T02:49:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My preference would be to calibrate our masking policy to the number of cases. If we are in a lull (points D and E) then it will be more acceptable to go maskless to group interaction events (dinner, discussions). If cases are higher, then masks may need to be mandatory for all in person events.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T05:10:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on pre-existing summer 2022 commitment that is currently conflicting with Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I just want to say that I appreciate the organizers getting community input on this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T13:54:42\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T15:11:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"National laboratories not allowing travel.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My location and the conference location ICU utilization are more of a concern.  I am comfortable with the scientific community's adherence to vaccination, masking, and distancing to limit the risk of such a conference.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:08:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think that there is strong zoom fatigue across the Snowmass process, and that an in-person option is necessary for real participation.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I would very much like to attend a dinner, but obviously if we're in a peak of a wave I wouldn't. Besides that, I'm comfortable with a masked indoor meeting, and would particularly appreciate a vaccine requirement for participation.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's not strictly about case load for me, it's about hospital occupancy. If we have an effective vaccine for whatever variant and the hospitals aren't overloaded I'm less concerned about case numbers.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:20:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on covid and funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T17:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T19:31:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T21:40:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T22:58:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T23:00:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T04:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person interactions are better than zoom meetings...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"bureaucratic impediments to travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T05:31:57\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T13:26:44\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:26:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I don't believe that plot is helpful.  The case numbers during Omicron are higher but the situation was more amenable to travel due to wide vaccination among physicists, so there is not any monotonic dependence of comfort with case load over time. I do not think that measuring by case loads is helpful, instead I would measure based on whatever severe present CDC restrictions for vaccinated people are, as a metric.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Thank you for doing this! \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I attend I might not be there the entire duration.\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:36:53\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"9.5 days is quite long due to family obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"C-level cases but omicron virulence would be OK. Barring a new outbreak of a more virulent variant, I don't think COVID will impact my attendance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:41:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:46:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There should be strict rules on testing (before, during, after), vaccination (boosted ideally), and mask wearing (probably KN95 or higher with the nose and mouth covered). All participants should adhere to those at all times if not they are to leave. If we are to bring a lot of people together for over a week we really need to be careful on not becoming an outbreak. Not only will people not be able to go home and might be stuck in an accommodation in Seattle, some might require hospitalization. I think the organizers need to take those factors into account more than ever before. It will be practically impossible to control what people do on their free time but there are ways to mitigate propagation.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:48:43\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not clear if my University will fund my participation. The corresponding budget is frozen due to the pandemic and it's not clear when this situation is going to change.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:54:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care -- I filed this one under \\\"Competing responsibilities\\\"\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Frankly, my tolerance for risk also depends on whether or not I can get my 3-year-old fully vaccinated beforehand, and what level of protection that is likely to offer for him.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:58:22\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have transitioned to another position after all this time, so research priorities are different now\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Many major universities are still holding classes. In person and peer-to-peer learning and discussion are invaluable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:07:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would like to participate in the Snowmass discussion and get feedback from colleagues.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The decision whether to attend or not will depend, besides COVID and funding, on the structure of the workshop and how is organized to achieve active participation and targeted goals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:32:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Hard to see how virtual participation competes with the value of in-person participation.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"If my institution allowed travel, I would be comfortable meeting in person even beyond point A.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:34:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:40:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be in Geneva so will participate remotely. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:17:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Besides case load, requesting all in-person attendants are vaccinated+boosted and wearing face coverings would give additional reassurances to people traveling. The frequency of long covid related to omicron (and other variants) infection is still not well understood, so exposure to infection is not something to be taken lightly.    \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:47:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Will depend on Department of Energy travel guidance\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:04:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Given the uncertainty related to covid to allow for fully remote participation would be good.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"With a very contagious variant like Omicron being fully vaccinated does not prevent contagion and having an outbreak between participant, even of mild cases,  would severely affect the workshop. So having it only in person may not be worth the risk. At list a hybrid modality if not entirely remote would be best.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:22:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Vaccination rates also important to make decision.  Trends make me more comfortable traveling now compared to last summer / fall\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:45:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very concerned about having the money to attend the workshop for the full 10 days.  Also will conflict with beam time for one of my experiments.  But might attend for a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:48:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not sure I would attend all 14 days (!), so whether or not I would attend would depend on how much of the time I could make useful\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"In general I'm mostly comfortable with in-person settings so long as vaccination & facemask use are mandatory.  However the *slope* of the case rate matters to me too; if it's meaningfully positive, even if the case count itself is low, I would be hesitant to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I don't personally need accommodations, but I am glad that the organizing committee is considering so many dimensions of accessibility to involve more people!\"}, {\"time\": \"2022-02-01T22:35:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T22:47:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've book my holidays during this time. \", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:34:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:59:33\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T00:52:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T01:16:32\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T02:09:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This would be my first Snowmass Summer Workshop and I am very interested to experience it.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Up to now, a big concern was that I live with an immune compromised family member with new testing options that is less of a concern now\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T04:28:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T09:31:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T15:19:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would depend on exact dates, due to other commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"The covid issue isn't really the venue etc, it's the international flight (and airports etc) getting there. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:22:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Leaving field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:58:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The workshop is LOOONG.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's possible if the COVID situation is better that I could attend part of the workshop.  But I have competing constraints this summer---long-deferred work travel and vacations, child care, grad student exams.  10 days is a large time commitment to be in person, even though I have family I could stay with and who could help with childcare.  My burnout level is also so high that 10 days just feels like a lot to me right now.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T18:06:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"financial constraints\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"thank you for the time and effort you give\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"financial support\", \"acc_other_ar\": [\"financial support\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T20:14:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a postdoc and would need to discuss with my PI before confirming\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"As we have seen from Omicron surge, the number of cases is not the main cause for concern, it's the uncertainty associated with how dangeours the situation is and the actual planning of the trip that is the concern.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several programs and universities are doing activities in person. Snowmass should, as well.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:42:09\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a early career researcher (postdoc). It's difficult for me to see myself actively participating in some of the discussions which are dominated by more senior people, so I am not sure I'd attend. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T01:15:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I want to make sure my interests are supported in person\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It would strongly depend on the policies at the workshop, that they are as conservative as possible to protect the vulnerable populations. Even if we desperately want to be in person, we owe it to our community as scientists to be role models for the community. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I answered \\\"for me\\\" but we should have all these things anyway.\"}, {\"time\": \"2022-02-03T04:33:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T11:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T14:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T16:53:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T18:22:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The most effective work occurs in person\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My biggest concern is whether we will still be able to add something new at the meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T10:10:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"discussion in person is much better than discussion via zoom\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:03:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:12:56\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:02:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:31:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"The better question is why attend? This is a science policy meeting, not a science meeting.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am not sure that the last question is so meaningful due to the mutation of the virus and the availability of vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:33:26\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Accommodation of medical dietary restrictions.\", \"acc_other_ar\": [\"Accommodation of medical dietary restrictions.\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:35:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:00\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:43\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am in Europe and don't want to fly to the US for environmental reasons. \", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Environmental issues. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"In my experience, many of the online snowmass events that I attended so far were a complete waste of time. They mainly consisted of plenty of talks  that nobody listens to. It is crucial that the same mistakes are not repeated. Let's be realistic: the most important part of any conference are not the talks (even in in-person events people in the audience rarely listen but work on their computers) but the breaks in between where people actually interact, discuss, brainstorm, network, or start new projects and collaborations. So please think about how something similar can be achieved for the Seattle meeting, even for online participants, if you don't want this event to end up being a big failure. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Rooms for discussion. Snowmass is about bringing people together, and starting new things. Not about listening to endless summary talks.  \"}, {\"time\": \"2022-02-04T14:41:46\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:42:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:45:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:23\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:51:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:54:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:57:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:31\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:02:46\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:12:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I am from a national lab. At this moment, conference travel is regarded non-essential, which is not allowed due to CoVID situation. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:17:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:19:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:34:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:37:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:38:42\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:41:19\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I can't wait for in person events! Not being able to enjoy the physics I do with others directly impacts my work :(\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:44:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"because of covid\", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:46:24\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:54:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:00\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think we learn that zoom meetings or hybrid meetings are reality now and we should stick to them.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:07\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Not important as a non US academic\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:21\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:50\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:59:33\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If covid situation is okay and organizers can provide a little funding. I will be very happy to attend. \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be at CERN during the summer\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:01:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:51\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:54\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:04:21\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"the case load would have to be extremely low.  I am very concerned that the US has about the lowest vaccination rate of wealthy countries.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:07:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:08:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:20\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:36\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm looking forward to it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I'm fully vaccinated and boosted, and I don't mind wearing a mask during the meeting, so I won't allow covid to limit my attendance, unless there is some new vaccine-resistant variant on the rise.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not likely to spend the whole time there but would attend at least a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:13:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:17:00\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family obligations\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:18:17\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:27:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:34:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:35:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"what other protocols would be required: I would only attend if vaccinations were required and documented and masks worn in meeting rooms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Stupid choices.   I'll wear an N9 and be careful so I'm attending in any event (unless the pi,rho, sigma variant is much worse\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:41:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:47:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": \"would prefer zoom--it lets me work around family commitments\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"This is a really interesting report:  https://www.chemistryworld.com/careers/when-scientific-conferences-went-online-diversity-and-inclusion-soared/4015040.article\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"can't stress enough how much there needs to be proper access to virtual participants.  This Snowmass has already been historically the most inclusive, please don't let a small % of the community that can be in person for this meeting to make the decisions unilaterally. \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:12:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:14:25\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:17:49\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not sure the travel will be supported at that time. It is also the very middle of the summer.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Want to have enough breaks between the sessions for discussions and meals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Thank you for the effort!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need to know a tentative schedule of events at the meeting.\"}, {\"time\": \"2022-02-04T17:18:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"In person meetings should be discorouged in general to reduce the number of flights, hence the carbon footprint. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Reducing carbon footprint\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:18:56\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:19:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"10 days of workshop might be too long. I might decide to attend only for few days.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:25:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:28:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"The duration of the workshop is way too long in light of the COVID era. It is quite risky. If it was a 2-3-day workshop, then it would make sense to attend in person. Maybe, have first half of the workshop in-person/hybrid and the other half fully-virtual.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5 day workshop is a long time to be away from home, unless it turns into a family vacation. That being said, it is also impossible to set aside the issues of COVID and funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"It's impossible to predict what is coming next with COVID (last summer, we thought it was nearly done!). You are in a very tough spot. I think until COVID becomes endemic with effective and easy to get treatment, holding large in-person events will be extremely difficult. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The driver for my attendance in person is very likely to be my institutions travel policy.  If it comes down to my personal comfort level - I am more interested in the case load in the region of the conference than I am about the national case load.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:49:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"carbon footprint of large in-person meetings\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:50:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:56:40\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:00:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:02:25\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:08:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:09:08\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will not attend for the whole time, but can stay 1 week\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Vaccinations have been a game changer for me, so I would attend under almost all circumstances assuming reasonable workshop precautions are taken (which I am sure they will be)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I don't have a visa.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I don't have a visa.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:17:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"too much other travel to do because of backlog from COVID\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:20:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Number of cases is only one, very limited, piece of info. The slope of that graph would likely play a much bigger role. The emergence of a new variant and its characteristics would likely be even more important. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:21:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Please have a hybrid option to be more inclusive\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Hybrid meeting (in-person meeting has an online component)\", \"acc_other_ar\": [\"Hybrid meeting (in-person meeting has an online component)\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:23:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The main issue is funding at the moment beging assuming that the covid situation eases.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:26:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE rules currently make it difficult for lab empolyees to travel.  But that could change by the summer.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:27:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on whether mask requirements are still in effect. I have a health issue that is exacerbated by wearing a mask for lengthy periods. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:28:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Truthfully, the topical groups will have their reports mostly done, so I'm not sure what the entire point of the big meeting is.  Seems like another large conference.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"If case loads are coming down, I'm fine travelling to a large conference.  As long as there is a mask mandate.  If there's no mask mandate, I would not attend.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:32:15\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Since vaccines/boosters are available and protect against severe illness, we need to get back to normal conferences.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:38:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Given the ongoing new variants risk (I have an under 5 child which might not get access to an effective vaccine) requiring masks and vaccinations might be essential for me to attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I have found live captioning useful despite not being hard of hearing. It helps with attention/language issues and I wish it were more universally available. \"}, {\"time\": \"2022-02-04T18:40:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:42:07\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:43:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Snowmass is important, but COVID, if still around, is more important to me and my decision.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:49:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend if I am scheduled to give a talk\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"You should request proof of vaccination in order to attend and masks mandate\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:26:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:33:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:52:50\", \"employed_by\": \"Unknown\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:59:24\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:02:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:08:52\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:15:25\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:27:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on DOE rules for attending and child care duties at home with one parent and COVID concerns for young children.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:38\", \"employed_by\": \"Canada\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"A lot more important for me than the severity of the variant rather than just the number of cases. If it's omicron (or less severe) and the case-load/day is similar to B, then I'd attend. If it's as severe as delta and the the case load is similar to B, I wouldn't. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:40:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I do not feel safe getting on a plane for many hours, and I am beyond driving distance.    Therefore I will only attend if there is a virtual way of connecting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": \"please have a way to attend virtually.  (COVID)\"}, {\"time\": \"2022-02-04T20:40:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:48:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"We are planning to attend! And bring the kids so will need to figure that one out. We may not attend the full 9.5 days, TBD.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Need a place to stay for a family of four. Friends might bring kids, too.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Unless a variant comes around that is very lethal/virulant that completely evades vaccines, we will rely on the boosters and still join.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:28:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Looking forward to in-person interactions (missed them for the last two years).\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Note the figure includes states and regions of states with low vaccination rates. Perhaps, hospitalization rate is a better metric. Also Snowmass in person should include a vaccination and masking requirement with one rapid antigen test per week.\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:48:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:55:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Please at least keep it hybrid if at all possible. Thank you for organizing the event!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:32:17\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"To me this in person meeting is very fruitful\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:38:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Likely to attend at least part of it\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:45:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:47:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:06:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very busy summer already\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:07:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I would very much like to attend Snowmass in person, but I'm concerned about the COVID situation to the extent that unless there is a drastic change in the equation, I don't believe that attending the conference will be safe.  To be clear, my concern is not as much about COVID safety at the event itself (I trust that the organizers and members of the particle-physics community will be respectful and cautious), but rather about COVID safety in transit to the event (which, given my institution's location, would involve air travel or a lengthy road trip with numerous hotel and gas-station stops) and COVID safety in whatever hotel I might be staying in.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:19:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:20:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person contact important\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:31:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:00:21\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:26:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having a full vaccination requirement for attendees such as is now being used for the APS March and April meetings would significantly address my concerns about attending during COVID.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:47:24\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:54:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Would mostly depend on vaccination & masking expectations at the event, plus how many events could take place outside/with significant airflow. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:17:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:53:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:56:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T02:48:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Happy to meet in person if approved by Lab\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE/Lab approval is main issue I think\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:05:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not excited about visiting any big city at the moment with the massive increases in violent crime.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Huge increase in violent crime rates in big cities.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:06:04\", \"employed_by\": \"International\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:27:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:28:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:46:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:32:00\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am interested in attending, but competing responsibilities may limit my availability for the duration of the workshop.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Regarding Covid, I would be more likely to make my decision based on extenuating factors such as vaccine efficacy and related risk factors for high risk or immunocompromised populations rather than individual risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:33:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:57:30\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:02:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:04:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:05:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:22:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:49:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T15:52:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"My own focus has shifted to watching hospitalization rates, since differing variants have differing impact on overall ability to preserve life at the same case rates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T16:51:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:09:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:39:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"No chance to get any travel approved at my institution\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Work-related travel not allowed for workshops \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:50:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T19:40:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T23:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:05:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:06:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:33:24\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:18:09\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:32:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:49:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:58:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:59:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am hoping to remotely attend it. \", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T15:47:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T17:17:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's time to get back to normal.  Everyone who wants to be vaccinated has been. Let them in peace\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Hybrid meetings are awful\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Covid restrictions are causing long-term damage to the world.  Let's set a good example and show we are willing to take some small risks.\", \"acc_hearing\": \"no hearing accommodation's are necessary, why is this not an option?\", \"acc_hearing_ar\": [\"no hearing accommodation's are necessary\", \"why is this not an option?\"], \"acc_other\": \"None\", \"acc_other_ar\": [\"None\"], \"acc_comments\": \"Keep cost low\"}, {\"time\": \"2022-02-06T17:19:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T18:50:18\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-06T21:12:27\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on covid protocols \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Guidance and individual responsible behavior are my decision drivers.   \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:32:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Given vaccines ( including boosters ) I would not be concerned unless a variant with both increased immune evasion and virulence emerged.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:40:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T00:29:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the date.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T04:30:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If COVID were not an issue I might come. However I am immunocompromised so the threshold for \\u201cnot an issue\\u201d is high. I likely won\\u2019t be able to.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"A large gathering is the most risky option. More creative solutions could be safer and thus more equitable.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:43:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:51:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T06:23:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"accommodations for my disability tend to be exhausting to arrange, so I\\u2019ve been focusing my research/collaboration energy on a far smaller number of groups because I can\\u2019t afford to spend my energy advocating for access at places where doing so would take a lot of work.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\", \"UF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:23:11\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If possible I woul like to participate to the meeting remotely. Thank you for understanding my situation.\"}, {\"time\": \"2022-02-07T07:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:47:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:51:27\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T08:21:51\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T09:09:28\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Currently, it is very hard to join any international conference for Chinese scientist.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T11:43:25\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"really unlikely, but possible\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"family commitments\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T12:59:33\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"As I learn that Snowmass is very important for the future of the high energy physics planning and funding, I find it is important that I learn more and more about what Snowmass is and how things are done because my future and interests in HEP depends on it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T13:49:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:02:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"If DOE approves travel. Right now, they don't.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE approval required\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:32:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:35:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the state of covid & other research travel commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:46:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:57:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:26:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"9.5 days is to long, if I attend I would come for <5 days\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:44:04\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:12:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:50:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Requiring masking and full vaccination (including boosts recommended by CDC) would be beneficial.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:22:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:34:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:38:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:01:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:48:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5-day meeting is very difficult and disruptive for those who have young children. The main motivation for many of us to attend is to ensure that projects we are involved in receive proper attention in the process, which impact future funding. It is more attendance due to fear, than due to a desire to spend 9.5 days on this meetings. That the pandemic is not quite over only makes things worse. I encourage you to go virtual! This is slightly more inconvenient for all than sitting in a room, but representation will be more broad and fair. And environmental impact will be greatly reduced. So will COVID risk.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I think as a community, we should use the pandemic as a chance to innovate the way we hold meetings. Huge in-person meetings with extended air travel by a large number of people may be desirable, but they are not strictly necessary, and a huge burden on the planet in terms of CO2 emissions. It's time for the HEP community to be leaders and to go green.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, require _green_ laser pointers, which are much more visible to red-green blind folks\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"require _green_ laser pointers\", \"which are much more visible to red-green blind folks\"], \"acc_comments\": \"require _green_ laser pointers. red laser pointers can be nearly impossible for red-green blind folks to see. About About 8% of men and 0.5% of women worldwide have trouble perceiving color accurately. Most are red-green \\\"blind\\\".\"}, {\"time\": \"2022-02-07T21:08:43\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:18:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:30:40\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:04:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:23:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"This largely depends on the health risk related to a future variant and past data is almost useless to guide understanding of this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:28:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:38:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:41:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T02:56:03\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:29\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:06:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:10:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Even with the best of intentions, I have a hard time really paying attention in remote meetings -- the draw of parallel work is too high.  An in-person meeting is needed (for me) to fully engage in this sort of endeavor.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would personally be willing to attend even at Point A, but I expect that the in-person/remote balance might be too poor at point to make it reasonable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:13:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:17:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"My partner is immunocompromised. In theory I would love to attend Snowmass with no worries, but at the end of the day, Snowmass responsibilities amount to unpaid labor done on top of my regular responsibilities, with the potential consequences of bringing covid home to my immunocompromised partner who could die from exposure. I'm not accidentally killing my partner to provide unpaid labor for \\\"the good of the field\\\" or whatever. \", \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:25:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:27:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:29:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have no plans to attend. If there comes, I will.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Unless Covid gets worse!\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Unless a new and more deadly Covid variant emerges, I will attend in person.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": \"An area people can gather and have a meeting on the snap\"}, {\"time\": \"2022-02-08T03:35:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \" Funding is a big issue for me.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"What about mandates? I am not vaccinated because I am convinced that there is no vaccine yet. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:23\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"All depends on COVID. Also, it depends on the speaker list.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Just COVID.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"I have had COVID twice, despite 2 Moderna shots and booster. The second time almost put me in the hospital. For someone my age (69), this is a serious health risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need lots of sidebar time to talk with others\"}, {\"time\": \"2022-02-08T03:43:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:59:04\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:00:55\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would be happy to attend in-person for a few days (a few days of 9 is the most I can commit to given childcare limitations)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Outdoor venues, presentation spaces, and discussion areas would be a huge benefit.  Also a requirement to be vaccinated and boosted prior to being able to be registered.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:19:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Would probably attend\\\" would be a better answer.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My Covid risk calculus depends on more than just the case rate.  I don't think there's a Ward Identity that means the case rate is the whole representation of risk to me.  E.g., during the delta wave precautions I could take were more effective than during omicron.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:28:57\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:36:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:41:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I rather like Zoom's convenience and lack of expense.  Even without a pandemic, Zoom is a great way to get more people involved.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I was going to select Point E, but the DOE has introduced quite strict travel restrictions, which mean I may have troubles traveling even if the case load were lower.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:10:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am fully vaccinated and would wear a mask.  Risk would not be more than everyday life.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:11:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:14:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would be interested to know what COVID safety measures might be taken. Masks, sitting every other seat, for example, etc.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Very interested to know what COVID measures will be taken in the meeting rooms. Will you be asking for COVID test results before people arrive?\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:16:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Child care during the day would make it much easier to attend (even if we had to pay extra for it).\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Child care options (eg, participant would pay extra, but the workshop would provide access)\", \"acc_other_ar\": [\"Child care options (eg\", \"participant would pay extra\", \"but the workshop would provide access)\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:23:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:30:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Typical accomodation prices can easily exceed $3k in Seattle for this duration. This could limit the amout of participation from many groups.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:45:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:57:44\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I've barely done anything for Snowmass.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Omicron cases and Delta cases are not the same.  If there's a new variant like Delta, I'm much less willing to be in a public space than with an Omicron-like variant.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:15:16\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:21:50\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the COVID situation\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Partial overlap with other conference (IDM 2022)\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:25:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend on the infection rate in the local community and the time past since the last booster shot.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It is both the matter of case load and how many antibodies any single individual has retained from previous vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:44:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"There's a lot of uncertainty on what to expect and a long time commitment.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:23\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am based in Seattle\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel best if proof of vaccination was required \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a Frontier Convener, I would like to be there the whole time as I was in Minneapolis\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I think I need to continue to educate myself about the age related statistics of the disease to make a sensible assessment of the risk.  I am perhaps being too cautious at this point.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person meetings are more worth and we can discuss lot\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:56:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I hope that the hybrid mode is an option, that those who attend in person follow the recommendations (mask up)\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:26:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:32:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:52:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It is complicated by the fact I have a baby who I could not leave behind. \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Meeting online means i can attend.\", \"acc_other_ar\": [\"Meeting online means i can attend.\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:01:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Attendance depends on funding.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The presence of a new variant would be critical in making the decision.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"We should avoid weekends for the sake of families (read diversity).\"}, {\"time\": \"2022-02-08T08:29:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:42:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"It looks like the Omicron wave will be well passed (cf Europe situation) by snowmass\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:44:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"COVID and money are a big concern\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:45:25\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would not attend due to limited time (asde from COVID and funding)\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I find no reason to attend in person since the remote participation is safe and if properly organized allows good communication, recording of events, saves time and money.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:55:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:57:31\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:18:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:49:49\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:39:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Environmental impact of travelling to attend\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:10:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:23:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:57:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:58:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T13:02:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I also attended the 2013 Snowmass meeting in Seattle\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Recent extreme summer temperatures in Seattle.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:10:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Current DOE travel regulations regarding COVID would prevent me from attending if they remain in place\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:42:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think this sort of meeting has to be predominantly in person to facilitate discussion. Require everyone to be boosted. Masks if necessary, \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I will be significantly less engaged if this meeting is virtual. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Look, if there is some new variant that is causing trouble we should revise. But we will be a highly vaccinated group that is well trained in COVID mitigation. We need to get back to having in person meetings.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:51:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Other activities planned\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:56:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the timing relative to ATLAS upgrade demands.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:57:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:59:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Thus will be a HUGE meeting.  If Omicron is the last gasp of the pandemic I would consider attending in person however...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:06:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:08:24\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:10:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"truly depends upon where we are at with the virus.  Would attend if transmission rates are low or moderate, probably not if high.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"no way I can attend for 2 weeks, so will try to find a subset that works\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"another factor on in-person participation is the number of in-person participants\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"thank you for asking\"}, {\"time\": \"2022-02-08T15:11:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"Difficult to \\\"set aside COVID\\\" in the above response.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:15:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having everyone test before and during the workshop, plus masking inside, would increase my comfort. Vaccine protection to the then circulating variant might be an important factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:20:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Will depend on local responsibilities at the time, which are not all clear at the moment.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:28:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It is a 'must be there' for the field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think the trend is more important than the value.  If we are starting a new variant that is getting past the immunizations, then I wouldn't go.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:43:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:49:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"peak vacation period\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"One difficulty is not knowing how the case load will change after I've made travel plans. I would be more comfortable if everyone tested for COVID upon arrival.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:10:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:28:55\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In person is very important\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:34:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person meetings are by far the best way to generate ideas, to understand other peoples ideas, and to develop a consensus.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Surely it has to be hybrid (with accessible recordings of sessions available later) but if at least 100 or 200 people attend in person I think it will be worthwhile going, and I will attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care.  Both my husband and I want to attend.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:54:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"SInce I working from Germany it is unlikely that I can travel to Seattle. Therefore I would prefer a hybrid solution.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Sinde I work from abroad I would prefer a hybrid version in order to be able to participate\"}, {\"time\": \"2022-02-08T17:09:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:34:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family Obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"There are a lot of bureaucratic hurdles to travel in the days of COVID, which decreases the likely of being able to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:44:12\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"It collides with other travel plans. Without my personal travel constraints at these dates I would try to attend in person.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:50:06\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would definitely attend it if travel and lodging compensation is provided for students.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:01:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Please set the timetable/agenda in a way so that partial attendance is possible for those with time constraints and competing responsibilities.\"}, {\"time\": \"2022-02-08T18:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the covid situation, and if we can ensure that most people are vaccinated and boosted\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"We need to be able to take this call closer to the date. What ground realities look like.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:03:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:09:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:19:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:51:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"I began my PhD in 2020 so I haven't had the chance to attend any in person conferences yet over the past two years. Hopefully things will have calmed down enough to change that soon!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:10:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If in person attendance, I will only attend small meetings(<20 people).\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:55:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"conflict with family vacation. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:09:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:26:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My institution's COVID travel restrictions may interfere as well\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:28:13\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:33:31\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T22:41:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": \"I've always been interested in community building\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:32:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:39:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the COVID-pandemic situation. I would prefer to have a fully online meeting rather than gathering 1000 scientists under one roof, unless the new cases rate worldwide is close to zero.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:20:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:16:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:57:25\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T07:08:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T09:23:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It's more about the slope than the absolute number for me. A positive slope (increasing case load, R>1) would  be the most concerning, taken in context with whether or not there is a new variant, availability of booster vaccines, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T11:28:20\", \"employed_by\": \"Industry\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I cannot justify the cost of attedning.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Uncertainty of COVID-19 entry requirements to the USA.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:14:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Anticipate lab approval since programmatic and have funding to do so. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:27:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:47:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It would depend on scheduling and other responsibilities.  \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"While I would be willing to attend regardless of the COVID status, it seems more equitable to be fully virtual;, as many important members of our community may not feel this way, and may find it hard to \\\"compete\\\" virtually with those who are in person.  \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:50:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I would consider attending a dinner if it were outside.   \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"it also will depend on cases in Seattle and the slope of the daily rate. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:18:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:52:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"Kenichi Hatakeyama\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:57:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:11:45\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:41:34\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T00:27:40\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T06:08:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T12:55:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Nominally I would like to join\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Whether DOE allows Lab scientists to travel, which is currently not allowed\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-11T20:11:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T07:49:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T20:05:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-14T19:30:59\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would prefer to attend virtually\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"For planning events, like this, virtual is just fine\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:12:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:25:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T00:12:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T03:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T18:59:41\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 3,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "(alt.Chart(data=survey, title=\"Rank\")\n",
    "    .mark_bar()\n",
    "    .encode(\n",
    "        y=alt.Y(shorthand=\"job_rank:N\", sort='-x', title=\"\"),\n",
    "        x=alt.X(shorthand=\"count()\",title=\"Number of people\"),\n",
    "        tooltip=alt.Tooltip(\"count():N\"),\n",
    "    )\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "### Travel"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-710ffc721d3b434d869780e41d92a728\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-710ffc721d3b434d869780e41d92a728\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-710ffc721d3b434d869780e41d92a728\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-ac9e26ac13768d481eb3977902d96960\"}, \"mark\": \"bar\", \"encoding\": {\"tooltip\": {\"aggregate\": \"count\", \"type\": \"nominal\"}, \"x\": {\"aggregate\": \"count\", \"title\": \"Number of people\", \"type\": \"quantitative\"}, \"y\": {\"field\": \"travel\", \"sort\": \"-x\", \"title\": \"\", \"type\": \"nominal\"}}, \"title\": \"Travel Type\", \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-ac9e26ac13768d481eb3977902d96960\": [{\"time\": \"2022-01-18T22:44:18\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 5, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T15:48:47\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE will not let me attend.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:08:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:10:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:14:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If we neglect covid considerations, I happen to be in a position with a massive amount of travel funds, Seattle sounds fun, and in-person conferences are way more valuable for networking and communication than virtual. But... I don't think covid is something we can just set aside. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Other people not attending because they have more limitations on their travel than I do would also mean that my networking opportunities would be limited.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"If you don't plan for a hybrid meeting, it will be impossible to switch to virtual if a new variant arises within a month of the conference. I've seen a lot of planning committees desperate to pull off a \\\"normal\\\" event and end up having to completely cancel at the last minute. At this point not learning from their mistakes is willful ignorance. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"tables - it helps me pay attention if I can easily take notes during presentations.\", \"acc_other_ar\": [\"tables - it helps me pay attention if I can easily take notes during presentations.\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:16:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"People may read accommodation is issues with high housing costs in Seattle.  So expect to see a lot of people saying this is important. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:25:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:27:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:29:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am more interested in a vaccine requirement, masking requirement, and the state of vaccination and masking in the nearby community.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:30:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:34:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:49:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I recommend you require vaccination proof and a negative test on arrival from all participants. Require commitment of participants to immediately leave and isolate in case they have any sickness, and, inform which rooms they were in.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:52:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Hundreds of thousands of cases on the scale is a huge amount, and hosting a large conference like this could burden the local hospital resources if needed. There should be a strong emphasis on up-to-date vaccinations.\", \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:57:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel most comfortable attending if high-quality masks (N95s, KN94s, etc) were required, vaccines + boosters were required, and entrance or even daily rapid tests were required. I would feel most comfortable attending if there was an option for outdoor meals.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:59:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personal answer to above is C, but my institutions travel restrictions are the stronger constraint, so I chose that one\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:02:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:03:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Setting aisde COVID\\\" is a big if.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:06:31\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm in Europe and currently my institution asks us to keep international missions at a minimum.  This may change if the COVID situation improves.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Restrictions/requirements on international travel\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Colorblindness-friendly color schemes are useful not just for colorblind people (I'm not one) but also for whoever prints stuff on a black-and-white printer\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:14:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring some new variant surge at that time it seems to me that the value of meeting together outweighs risks, at least for many. I does make sense to have the remote option for those in groups with higher risk.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:44:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would need help with childcare arrangements (preschool/K age)\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:07:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:44\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would feel more comfortable if there was a vaccination requirement. I would also feel more comfortable if I personally had a fourth COVID shot, but that's not up to Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:30:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've not been very involved in the process at all, and don't envisage becoming so to the level that I want to spend a week of my summer in Seattle. But apparently you wanted all opinions regardless of planned attendance, so here we go :-). I will answer assuming I was planning to go, otherwise it doesn't make sense.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It's a big bundle of things :-). The tipping point for me personally is C, but the DOE's criteria for travel have been \\\"nope, not allowed\\\" the whole time since March 2020 even for driving 15 minutes from home at the lowest ebb of cases. Other factors: are there going to be anti-vaxxers coughing in my face either at the conference or on the plane, or are tests and vaccine certificates going to be required? I'd be happier if the latter (I value 100 people's freedom to not be severely inconvenienced over one person's freedom not to be minorly inconvenienced, but I suspect that APS/snowmass probably won't take a stand on that even if DOE labs have had to). What is the self isolation requirement in my country of residence, and in the US, at the time? 5 days is not too bad, I'd consider rolling the dice on that, but 14 days would take out half of my summer so that is much more annoying. What is the game plan if I contract it while there - ie what is the DOE / my institute's policy on finding and paying for somewhere for me to quarantine in the event I contract it during travel? What are the travel requirements for Europe <-> US travel at the time? A test or two is OK if a bit annoying, but any quarantining and I'm not interested in going.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I've never come across the notion of a \\\"quiet zone\\\", but I like it - sometimes you don't really feel like interacting after N days on the trot, but all conference spaces make you feel like you're doing it wrong if you're just standing around by yourself.\"}, {\"time\": \"2022-01-26T18:37:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, make sure everyone is wearing masks\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"make sure everyone is wearing masks\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:41:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:56:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:00:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a topical group convener so I feel obliged, although it is a while to be away from home.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It would be helpful to make this decision sooner rather than later, although I recognize that's hard.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:03:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"Might attend a few days (2-3 days). \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Such an extended workshop is not feasible for people with childcare responsibilities to attend in person for the full length. Regardless of the COVID situation, a hybrid option should be seriously considered. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:07:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:15:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I have a 2 year old. Vacinnes for them are not likely until late spring and childcare is still difficult.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"As a parent of children under 10, 9.5 days is always going to be almost impossible.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:20:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:28:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My main concern regarding COVID is ensuring that attending the Snowmass conference in person does not jeopardize my children from attending pre-school.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:35:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring a significant worsening of the covid situation, I would like to attend in person. I am planning to attend another workshop in Seattle immediately prior to the Summer Workshop.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:36:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child and the length of the meeting would make it challenging for me to attend. I would probably be restricted to part of the meeting or bringing my family with me.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE travel restrictions may make it challenging to attend.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My wife and young (unvaccinated) child that may need to travel with me due to the extended duration of the workshop. If this is the case, COVID case load may be prohibitive. Furthermore, I am subject to DOE travel restrictions, and I don't know how those will evolve in the coming months.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:37:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"10+ days is a long time for those of us with young kids. To come to the full workshop in person I'd need to be able to bring my family with me.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Due to family responsibilities, I may only be able to attend part of the workshop.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I taught in person (hybrid) through the peak of omicron, but with masks, vaccination requirements, excellent ventilation, etc. As long as we're not all crammed into small unventilated rooms, then I'm not more worried about this than my everyday risks associated with taking my kids to their hockey practices/games, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:41:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's too long. And really, why in person, zoom works.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Holding this meeting in person would be a missed opportunity to get the community on a future path where virtual meetings are prioritized. We need to do this anyway to be in accordance with the Kyoto protocols, might as well be forerunners rather than dragging our feet. Thus, a fully virtual Snowmass meeting please.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"APS meetings have demonstrated that the single best thing to increase participation is to make meetings free and virtual\"}, {\"time\": \"2022-01-26T19:59:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Seattle is quite close for me, so that would be the main reason for attending. However, I am wary of attending large conferences in general and even more so with COVID, so my \\\"might attend\\\" leans closer towards \\\"would not attend\\\"\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:23:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:43:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I unfortunately have family summer vacation plans that cannot be moved.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Please provide Zoom connections to those of us who cannot attend.  Thank you!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:18:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:28:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:31:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"At this point in the pandemic, with the rise of the omicron variant, I'm more worried about hospitalization rates and the strain on the healthcare system more generally than on absolute case counts.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:34:10\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \" \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:07:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would greatly appreciate outdoor tents etc. for coffee breaks. I would want mask wearing inside to be mandatory. Ideally FFP2/N95/KN95 respirators. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"There should not be a huge conference dinner. Full stop. Splitting among restaurant patios seems a much smarter idea. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Snowmass can limit COVID risk by having large meetings outdoors. \", \"acc_hearing\": \"Accessibility is not a poll question. Provide ASL interpreters if possible. \", \"acc_hearing_ar\": [\"Accessibility is not a poll question. Provide ASL interpreters if possible.\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:09:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:06:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It strongly depends on the evolution of the covid situation.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"A key accommodation would be for those who are more covid-cautious than others.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The key issue is that appropriate NPIs are in place -- masks and widely available testing.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Masks for those who want to participate, but are at risk for severe covid.\", \"acc_other_ar\": [\"Masks for those who want to participate\", \"but are at risk for severe covid.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The cost associated with a meeting this long is feasible for me but will gut my travel budget and hinder my ability to support student and postdoc travel in my group. \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"We would need a strict vaccination and masking policy unless COVID genuinely is not a concern anymore.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I am concerned that the available, affordable housing will not have the right conditions to help me avoid a chronic pain flare up. I can't live in student conditions for 10 days.\"}, {\"time\": \"2022-01-27T00:22:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture, I've had back issues from some chairs (particularly folding-type chairs) at conferences\", \"acc_other_ar\": [\"Specific furniture\", \"I've had back issues from some chairs (particularly folding-type chairs) at conferences\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I'm worried that DOE may still not authorize travel due to COVID for national laboratory participants. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"This is a super tough spot for you (and the community). There is a lot of value of a hybrid meeting, especially after 2 years of missing such interactions. But I do suspect a sizeable fraction of people will need the virtual option, so please keep up the good work planning for that reality.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:40:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:41:23\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:06:14\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:51:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T05:40:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Not needed for me.\", \"acc_hearing_ar\": [\"Not needed for me.\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T06:16:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Travel to in-person conferences is not allowed by Department of Energy. An in-person Snowmass will exclude all employees of National Labs.\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Travel policies of home institution. Again, DOE does not allow conference travel for employees of National Labs.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"An in-person conference would be discriminatory against employees of National Labs. Sorry to hammer on this, but this is an issue that is not being addressed (even by our Lab management)!\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T09:12:58\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Childcare services during the meeting\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T10:27:00\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T12:59:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not sure if I will have the travel funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's of course hard to decide, I would register in advance, but if the covid situation was more than what I indicated above, I wouldn't come. The fact that it's scheduled for late summer probably means it will be ok.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:38:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:42:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:49:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:40\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:52:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's a long trip from Europe. Would consider in-person attendance if presenting an important contribution.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Global warming and CO2 footprint of long transatlantic flights\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"supportive of the initiative, but not a user of captions or ASL interpretation\", \"acc_hearing_ar\": [\"supportive of the initiative\", \"but not a user of captions or ASL interpretation\"], \"acc_other\": \"office space to attend video meetings (not related to conference)\", \"acc_other_ar\": [\"office space to attend video meetings (not related to conference)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:54\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My Institution travel restriction would be the concern also on funding. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:54:17\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:47\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"Due to lack of travel funding in home country, could only come in person if whole trip is reimbursed\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"isnt accomodation and funding correlated ?? \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:59\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"budgets are very tight so we are really limited, even for this priority\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"even if it is in person, I hope the plenary sessions will be available to watch online\"}, {\"time\": \"2022-01-27T14:56:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm based in Europe, so I need to pick and choose when I go to the US, even in without COVID restrictions.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\", \"acc_other_ar\": [\"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:48\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:22\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:58:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have local University admin committments which require me to stay 'on campus' which may prevent me from attending some sessions\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Not at this time\"}, {\"time\": \"2022-01-27T15:00:52\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"The case-load no longer seems to be the relevant parameter, if the prevalent variant leads to mild symptoms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:01:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:02:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:03:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Summer too busy already\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"This is a good survey\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:07:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I did not have to take into account COVID or funding, the only thing in my way would be my defense date, which is not set.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The case level is one thing, but equally important are my insitute's rules. Some institutions do not allow folks to travel at all.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:12:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would like possibility to attend only part of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am on the other side of the world, so funding is an issue. Also, mask wearing. I am fully and gladly vaccinated, but the idea of going around for a week in posta-pocalyptic gear turns me off. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family!\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"We are overreacting. I fully understand the precaution of the pre-vaccines era. I also duly isolated for more than one year. Now Covid is becoming endemic and we must change our attitude before we reach the turning point and are never able to go back.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:20:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:15\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:22:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:47\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:25:32\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:26:18\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Strategy processes work much better in person - that would make the trip from Europe worth-while (if at all possible). \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For me the main driver would be the overall \\\"package\\\" of government-imposed restrictions on international travel, the overhead (in time and cost) due to required documentation, tests and possible quarantine for international travel from Europe. Concrete case numbers are not that important, but the overall perception and trend will play a role, also in terms of possibilities of getting travel approved by my institution (although I am personally in the lucky situation of having relatively large flexibility in this area).\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"A key issue will be flexibility: It would be great to avoid any conflicts such as having to pay early to secure accommodations on-campus and guaranteed possibility for participation vs the need to minimize financial exposure in the case international travel will not be possible, or will come with excessive hurdles in terms of quarantine or testing overhead on relatively short notice. It would also be great if plans exist how to support international participants in case of positive COVID tests that would require isolation and prolongation of stays.\"}, {\"time\": \"2022-01-27T15:28:32\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:28:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Childcare responsibilities must be managed for me to attend\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:29:37\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The Snowmass events 2005 and 2013 (Seattle) that are participated were great community meetings with paramount exchange. This is needed once in a while.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Private obligations, as it is a long meeting (overseas for me) and overlaps partially with school holidays.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I definitely would very much to participate in person, to me the question is how long one can keep the preparations \\\"on hold\\\" till a positive decision for the trip (which I think is reasonable once the omicron wave has peaked)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:30:08\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is too long.  Make it Mon-Fri ending at noon and people will attend in person.  It would be much more efficient to have recorded presentations viewed ahead of time (eg on plane) and have discussions in-person about questions on the topic.  Active participation in small groups is better than passive listening in a large crowd.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Consider what would attract young scientists, especially those with young families.  A Mon-Fri schedule when day-cares are actually open is far easier on families. It also does not require scientists to give up two summer weekends with their families. Starting on a Sunday means travel on Saturday.  Plan for dining should include outdoor spaces.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Require vaccinations and a booster for attendees.  Otherwise, unvaccinated attendees endanger others and impose on medical personnel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:14\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am actively participating in couple of Snowmmass projects. So definitely excited to hear from others.  \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Tolerable rate will be determined primarily by travel policy of national labs, flowing from DOE.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Standing desks available in meeting rooms (e.g. at back of room)\", \"acc_other_ar\": [\"Standing desks available in meeting rooms (e.g. at back of room)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:33:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:34:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This meeting will be most effective if we're all there in person\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:37:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:39:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:43:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on how the process has evolved, and whether there is something left to do that's important since the reports are already written by then\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It depends on the number of participants and structure of the workshop, as well as if cases are low or trending down\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:45:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:46:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am not comfortable with the idea of being with a large group.  Furthermore, since the bulk of the report will be written before this meeting, it is not clear what the purpose of the meeting is.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The purpose of an in-person meeting needs to be carefully clarified.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a TG convener I should prioritize attending\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I would, in principle, attend even during an Omicron-like peak but may limit attendance of social events with food and/or drink\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I think it is important to do our best to have in person discussions. It would be really useful to have ample outdoor area for discussions in case there is another surge. If there was sufficient outdoor space I do not think covid would affect my likelihood to attend at all. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"In general, I think a Quiet Zone is always a good idea.\"}, {\"time\": \"2022-01-27T15:53:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My institution's rules are biggest concern, but I would I feel comfortable with Point D.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think it's important to try to have the in person component for such a meeting if we feel safe to do so (vaccinations, test requirements, masks could help)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:58:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"if DOE allows travels by then I will attend in person\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE permission to travel\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:06:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"All the real work will be done in advance in white papers. Nothing substantial happens at the summer meeting anymore.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Impossible to make plans this far in advance given the unpredictable nature of the pandemic.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Just have it remotely.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:12:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Unftunately the snowmass workshop has been put just after ICHEP which is not optimal...\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:22:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"National Laboratories currently don't allow travel, and it is unclear when travel can resume.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I might be obliged to attend, but if choosing freely, I would not (see details below).\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I do not see the benefit of having an in person meeting vs. a coordinated Zoom session. A conference of this size will mean a major expense for the community that could be better invested elsewhere, especially because all the studies will have been completed already, and the main task is the compilation of the final report.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:41\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:28:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Depends on whether the variant at the time can evade the immunity provided by a full course of vaccination (including booster)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:29:49\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:30:07\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:32:04\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:36:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm a topical group convener and view attendance as importance.  Of course, COVID could make my attendance less likely.  \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Organizing people has been quite challengin in the virtual environment.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"We are likely fortunate in terms of the seasonality and timing of the pandemic such that there will be a lull starting in spring through mid-summer (modulu new developements).   Hybrid meetings, or meetings with reduced in-person activities are less effective to attend in person.  Snowmass should try to have as much person-to-person interaction as possible, otherwise it is not as useful.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me, have semi-private areas to administer the medicine, and ideally sharps containers for disposal.\", \"acc_other_ar\": [\"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me\", \"have semi-private areas to administer the medicine\", \"and ideally sharps containers for disposal.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:42:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm at a US LAB - funding during COVID.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:45:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"it may be a bit long to attend the whole session given other responsibilities\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"it might be worth thinking about requiring vaccination status for people attending in person. the upper plot would be useful to have for the vaccinated/unvaccinated people so that it provides more information. the number of tests currently performed in the US are much higher than at any other point in time, therefore more cases are identified\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:47:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I can travel, I might prefer to go and stay at CERN for a while, after 2 years when I could no\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend as an EF06 co-convener\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For the COVID question, I am hesitating between A, B, and C depending on whether new dangerous COVID strains emerge\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:21\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:53:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"It's in the middle of our official vacation time, but that has rarely preventing me from travelling before\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:54:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:56:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:58:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would feel more comfortable to attend if COVID is still a concern by then if there were a vaccination requirement for all attendees and on campus in general. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:09:45\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:12:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:06\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the situation with COVID and the organization of the workshop, I might attend in person. However, I think that the option of being able to fully participate virtually (NOT a limited virtual option as has been attempted by other conferences) should be made available. This way, if it turns out that the meeting can't be held in person, after all, it can continue virtually.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, Most of the above accommodations don't apply to me, but I support their use to assist members of the community who would otherwise be unable to fully participate without them\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"Most of the above accommodations don't apply to me\", \"but I support their use to assist members of the community who would otherwise be unable to fully participate without them\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If there are no daycare options I would not be able to attend given the lenght of the workshop\"}, {\"time\": \"2022-01-27T17:24:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"For such a large gathering I feel like the case-load affordable in the global community needs to be rather low. Even if that happens, travel restrictions might prevent specific universities/national-labs from participating. I think having the possibility to allow \\\"satellite\\\" rooms from specific universities/labs to connect to a good fraction of the sessions might be an interesting (albeit complex) exercise that goes beyond individual zoom connection and might help, even in such a situation, to stimulate some discussion.. However, I recognize the immense challenge in organizing such a possibility.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:27:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am very worried that a virtual (or hybrid) meeting will not enable us to write impactful reports that clearly encapsulates community thinking. Already the preparation phase has been really difficult on several fronts, mostly in getting people to focus in a group for a considerable time to think through what we want to do in the coming decade.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:29:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:36:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend starting on July 19 or 20 as I will be flying back from Europe on July 18.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:40:51\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:44:01\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:55:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:06:26\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"The case load is an imperfect measure of risk; I'd be more worried about the emergence of new, dangerous variants.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:19:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:27:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"While I understand the importance of Snowmass, Congress constantly lowering science funding is depressing and demoralizing, making one question the point of participating in the process and attending.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"More important to me is death and hospitalizations. Case numbers are the wrong thing to look at these days, in the post-vaccine and post-treatments era. An illness can cause a massive case load but not a lot of death.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:36:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:42:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:06:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:13:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:15:58\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:30:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"for the question above, what I would have liked to be able to choose is \\\"I'll come unless you set it online or I actually have covid\\\"\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:38:50\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The only factor that effects my attendance is DOE travel restrictions\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:48:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:49:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person and community discussion is an essential part of the Snowmass process.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:52:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The only caveat is that DOE currently forbids virtually all travel (for lab employees). Individuals have no power to change that, so attendance would rely on that policy being revised by DOE itself.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I would also select \\\"My institution's or country's travel restrictions related to COVID are the concern more than the case load\\\" if two answers were allowed above. It is also important that the workshop clarify requirements for vaccination, testing, masking, etc. well in advance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Please *require* all presenters to post/upload their slides *in advance*. This is extremely important for accessibility for multiple disabilities: deaf/hard-of-hearing individuals can follow an interpreter more easily if they've already read the slides; blind/hard-of-sight individuals can prepare screen readers or other assistive devices; and so forth.\"}, {\"time\": \"2022-01-27T19:53:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I know many colleagues who have been heavily burdened throughout the past few years with additional dependent-care duties.  I think the research shows that this is disproportionately impacting female faculty,  in particular those at particular career stages.   While everyone has an opinion on this question - I think it would be good to prioritize members of our community who have been affected most these past few years. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:56:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Won't be able to attend because I will be in Europe at another event.  Will attend the relevant sessions remotely if that's an option.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would urge you to consider a \\\"hybrid\\\" workshop where people like me who won't be able to be there in person can still give talks/participate to some extent. Covid is not a concern to me.\", \"acc_hearing\": \"None required for me\", \"acc_hearing_ar\": [\"None required for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:03:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The last question conflates two different issues: my willingness to attend (something that I am not sure of) and my institutions willingness to let me go.   Right now, there is no conference travel for employees of DOE labs - an important constituency.   I don't know when you need to make a go/nogo decision, but unless the DOE changes its position, an in-person meeting will miss a vital constiuency.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:05:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:07:53\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:08:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:09:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:13:32\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend in person pending a scheduling conflict.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:15:24\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:16:29\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:17:31\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:31\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:19:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:20:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If it was virtual, I would be more likely to attend. I can't make it in person.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Honestly, for last question, \\\"none of the above\\\" was more appropriate since my own families situation is changing with time.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:22:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:24:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:26:00\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:09\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:33:03\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"The DOE may not authorize travel to FNAL employees if maximum telework is not lifted\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I am also worried about my institution's restrictions related to travel (Fermilab)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:01\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"COVID is the big variable (obviously). I think if vaccines are required, we are not in the middle of a wave, and masks are generally worn, I would be comfortable indoors. I am not sure how I feel about the dinner indoors. Also the broad use of *daily* rapid tests would go a long way to help alleviate my concerns. (Each attendant required to rapid test at the beginning of each day.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:19\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:35:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"See the value of in person, but will really depend on COVID situation at the time, including DOE travel restrictions.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:45:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If there were no COVID or funding issues, I might attend for some days. 9.5 is a lot. Given that we know how to do remote conferences now, I think you should have a hybrid option. It is good to have some things in person, but people shouldn't be required to be there.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think it would be best to run a hybrid event. In-person participation is nice (and important for career development in some cases) but we should have the infrastructure and workflows to support a robust remote participation also.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\", \"acc_other_ar\": [\"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:46:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:00:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Institutional travel restrictions could be a concern\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me, this last one depends on what is the dominant variant in Summer 2022.  If it is a variant to which a significant fraction of people can have immunity (through vaccines or prior infection), that would heavily weigh on my willingness to participate.  If there is a new variant with significant immune escape, I would not participate in person.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:08:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:09:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9-day workshop is just too long \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Most people in the field are not used to a 9-day long event with several hundreds attendants. It is not clear how effective such arrangement will be. Do they all have to be at the same place at the same time?\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:18:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me the key issue is how effective available vaccines are against infection.  When it was Delta and vaccines working against it,  I was OK to travel. Right now, willing to but in a limited way (probably would not want to go to Seattle).  But hopeful there will be effective boosters by summer.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:22:13\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personally I would vote for around point D, but institutional travel limits are the deciding factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:25:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:30:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The program will certainly be of strong interest to me, but competing responsibilities and programmatic restrictions may be an obstacle, especially for the full length of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I am staff at a National Laboratory. It is not clear whether our travel policy would even allow me to attend, even if I wanted to. On top of that, I am very nervous about in-person attendance, especially if case loads are much above zero.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:31:57\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:33:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Covid per se is not a big issue (I got 3 doses, and got covid), but with all restrictions, confinement, and complications, I owe good time with my family, including a potentially narrow window to visit parents in another country that I haven't seen in 2 years. The workshop interferes with what is likely to be that window. I would be able to connect remotely and even to come for a few days (begining) but cannot make 10 days...)\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Family commitment last a few days of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:37:22\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:38:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:41:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:43:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"My answers have some dependence on the assumption that masking will be enforced.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:44:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I do not believe the covid state of emergency will continue through summer.  That assumption places a strong prior on my answers.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"case loads are the incorrect metric.  Mortality rates or hospitalization rates would have been the proper metric.  Because hospitalization rates now (at omicron peak) are comparable to the peak of the delta surge, we will be in a much healthier state if we see delta-like infection rates in summer.  That of course assumes omicron or a similar variant dominates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:49:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:50:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much time away from the office.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:53:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:55:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:56:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE rules\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Direction matters! Falling is much better than rising.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:06:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in addition to being low, I want to see rates going down (which is of course hard to predict sufficiently in advance for meeting planning...)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:07:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:09:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on rate of community spread nationwide\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:02\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:16:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Requiring vaccination & providing local testing would assure my particvipation\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:18:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For the previous question about the comfort case/rate, I would be comfortable with C but I would only attend if DOE business-travel restrictions were lifted. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:19:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:21:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Last I checked, this conflicts with IDM2022 in Vienna\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:22:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Can we arrange to meet Dubs the husky?\"}, {\"time\": \"2022-01-27T22:39:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:46:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:51:19\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's unclear whether I could make any meaningful contribution, and whether that's worth missing 2 weeks of work.  Also depends if my boss goes or not.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There's also the qualification of how deadly the \\\"variant of the month\\\" is.  A less severe variant means I'm more tolerant.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:56:56\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:05:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:24:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a postdoc at the University of Notre Dame. I prefer in person conference over zoom ones! \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:26:04\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:33:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:35:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's possible I would not be able to make it for the full 9.5 days, but I would definitely try to be there for the bulk of the meetings and in particular, the multiple groups I'm working with. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:41:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I have been teaching in-person classes throughout the year and have felt very safe.   Requiring vaccination is essential, although who knows what the season will bring.  Having done both in-person and virtual teaching, I can attest to the much lower value and efficiency of virtual meetings. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:00:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:08:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much uncertainty regarding travel\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:33:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Need to sort out other possible invitations, some to Europe.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family may not be able to travel. And personal health issues\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Good thoughtful questionnaire. Please share results\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"You said *if* funding were not a concern, but it is. And, bad back: can't sit at a desk for extended periods, and need good chairs (a standing desk woudl be too much to ask)\"}, {\"time\": \"2022-01-28T00:40:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:45:30\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:58:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:18:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depending on whoelse (relevant researchers) will attend or not\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in person is the only way to get engagement of the community now. can limit to smaller study groups not full plenary. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:28\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:54:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Even if I feel safe to travel, my institution may not let me travel, depending on COVID circumstances.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"One of the problems with this sort of prediction is that it's hard to know what the next variant will look like. Omicron is halfway to an escape variant - if we had a new variant that completely bypassed all existing immunity, I would not travel even if case rates were low, because under those circumstances case and hospitalization data are trailing indicators.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:55:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Too early to know if there will be any COVID concerns in July. Omicron will be gone, but what else? If nothing, then vaccinated participations have little to fear.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:57:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:00:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture\", \"Assistance in traveling around campus\"], \"acc_comments\": \"Handicap-accessible dorm rooms, having all meetings/accommodation/breakouts in close proximity.\"}, {\"time\": \"2022-01-28T02:13:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Choosing A above is because I am fully vaxxed and it's now known that a breakthru case of Omicron is likely to be mild.   All of my answers in this questionaire are assuming that all attendees will be required to prove they are fully vaxxed and boosted and wear masks inside unless there is a dramatic improvement.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:50:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child, so travelling is more complicated than average.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:58:05\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"My issue is not with funding limitations per se but uncertainty around whether my employer (DOE lab) will authorize snowmass travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"For me, point B is an indicative guess but the relevant metrics are (a) institutional restrictions, (b) covid-related childcare disruption, and (c) hospital capacity.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I can only attend if there is childcare\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'll note my main concern is with my (currently unvaccinated) baby, so a lot depends on when vaccines are available for the youngest children (good luck predicting that!! Ugh.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:22:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:43:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The problem as usual is that there are other demands on time, especially as Snowmass continues for a very long time.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:55:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T06:11:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"My main limitation is family responsibilities that may make it difficult to attend, especially for the entire time of 9.5 days. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:26:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:28:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:34:20\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:33:19\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:51:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'd be coming from Europe, so the COVID situation in Europe and the fact of taking a long flight are as much of concern as the situation in the USA.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"My back hurts when sitting for too long, so I'd appreciate a schedule that's not too cramped with presentations, have regular and long enough breaks to get up and move a bit. \"}, {\"time\": \"2022-01-28T09:12:37\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:19:46\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:22:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My concerns about COVID are more important than my institutes travel restrictions, but it is likely that even if I feel comfortable traveling, I might not be allowed to by my institute. I would also like to know what safety measures would be put in place before knowing if I would be willing to do an in-person meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:43:21\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:55:59\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:16:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:51:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:55:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"The 10day length is absolutelly galling. I think we can hammer stuff together in 3days.\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Covid was our chance to reboot the way we work in light of the climate change. We do not want to blow this chance and go back to 1e4 flight tickets across the country.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture\", \"acc_other_ar\": [\"Specific furniture\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:20:45\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:32:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T12:09:12\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend if I can travel with my child (childcare would also be much appreciated, but it's more about the flight) \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Childcare (starting from a survey of people who are bringing their children) \"}, {\"time\": \"2022-01-28T13:07:12\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Visa requirements\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T13:51:05\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Am resident outside North America, and also most of my work is not focussed on particle physics.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Am not worried that there could be a risk to my own health. Am only slightly worried about being a vector of transmission. Primary concern would instead be changing travel restrictions.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:00:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family holiday scheduled for more than a year will occur then.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:48:01\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I'm not living in the US anymore. And for sustainability reasons, reducing cross-Atlantic flights. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:50:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:01:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"spell out acronyms\", \"acc_other_ar\": [\"spell out acronyms\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:02:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is a very long workshop! But also am too busy with other things and have not been as involved in Snowmass as I would have liked\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I personally do not require any accommodations, but in general in our field (in papers, plots, and talks) it would be sensible for us to adopt color schemes that everyone can view. It would be useful to have a list of recommendations somewhere on e.g. a US-LHC webpage somewhere\"}, {\"time\": \"2022-01-28T16:15:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Covid concern is beyond what DOE and/or CDC advise and I doubt that I will travel in summer.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Personally, currently I feel there is a high Covid hurdle for me to attend in person, but virtual attendance would be valuable. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T17:43:01\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T18:42:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:17:41\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My covid-comfort also depends on safety precautions at the meeting, like ventilation, spacing, and vaccine requirements.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:46:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several coming from PNNL, close enough to get a van and have a road trip =)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Depends more on whether vaccines become available for children under 5\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"expecting a baby at the beginning of July!\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:44:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would likely only be able to attend only part of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:09:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Childcare\", \"acc_other_ar\": [\"Childcare\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:16:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T00:04:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"If international travel is feasible, I will be at a workshop in Germany then.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I was encouraged to fill out this form, but if I can travel, I have another meeting that I'll be at instead\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:34:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:52:15\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Hospitalizations, deaths, and quarantine requirements are a bigger issue than case load.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T05:51:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:05:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:34:47\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T09:52:11\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T16:39:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-30T22:48:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:06:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:55:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T02:49:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My preference would be to calibrate our masking policy to the number of cases. If we are in a lull (points D and E) then it will be more acceptable to go maskless to group interaction events (dinner, discussions). If cases are higher, then masks may need to be mandatory for all in person events.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T05:10:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on pre-existing summer 2022 commitment that is currently conflicting with Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I just want to say that I appreciate the organizers getting community input on this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T13:54:42\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T15:11:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"National laboratories not allowing travel.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My location and the conference location ICU utilization are more of a concern.  I am comfortable with the scientific community's adherence to vaccination, masking, and distancing to limit the risk of such a conference.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:08:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think that there is strong zoom fatigue across the Snowmass process, and that an in-person option is necessary for real participation.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I would very much like to attend a dinner, but obviously if we're in a peak of a wave I wouldn't. Besides that, I'm comfortable with a masked indoor meeting, and would particularly appreciate a vaccine requirement for participation.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's not strictly about case load for me, it's about hospital occupancy. If we have an effective vaccine for whatever variant and the hospitals aren't overloaded I'm less concerned about case numbers.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:20:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on covid and funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T17:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T19:31:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T21:40:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T22:58:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T23:00:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T04:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person interactions are better than zoom meetings...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"bureaucratic impediments to travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T05:31:57\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T13:26:44\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:26:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I don't believe that plot is helpful.  The case numbers during Omicron are higher but the situation was more amenable to travel due to wide vaccination among physicists, so there is not any monotonic dependence of comfort with case load over time. I do not think that measuring by case loads is helpful, instead I would measure based on whatever severe present CDC restrictions for vaccinated people are, as a metric.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Thank you for doing this! \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I attend I might not be there the entire duration.\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:36:53\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"9.5 days is quite long due to family obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"C-level cases but omicron virulence would be OK. Barring a new outbreak of a more virulent variant, I don't think COVID will impact my attendance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:41:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:46:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There should be strict rules on testing (before, during, after), vaccination (boosted ideally), and mask wearing (probably KN95 or higher with the nose and mouth covered). All participants should adhere to those at all times if not they are to leave. If we are to bring a lot of people together for over a week we really need to be careful on not becoming an outbreak. Not only will people not be able to go home and might be stuck in an accommodation in Seattle, some might require hospitalization. I think the organizers need to take those factors into account more than ever before. It will be practically impossible to control what people do on their free time but there are ways to mitigate propagation.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:48:43\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not clear if my University will fund my participation. The corresponding budget is frozen due to the pandemic and it's not clear when this situation is going to change.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:54:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care -- I filed this one under \\\"Competing responsibilities\\\"\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Frankly, my tolerance for risk also depends on whether or not I can get my 3-year-old fully vaccinated beforehand, and what level of protection that is likely to offer for him.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:58:22\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have transitioned to another position after all this time, so research priorities are different now\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Many major universities are still holding classes. In person and peer-to-peer learning and discussion are invaluable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:07:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would like to participate in the Snowmass discussion and get feedback from colleagues.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The decision whether to attend or not will depend, besides COVID and funding, on the structure of the workshop and how is organized to achieve active participation and targeted goals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:32:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Hard to see how virtual participation competes with the value of in-person participation.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"If my institution allowed travel, I would be comfortable meeting in person even beyond point A.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:34:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:40:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be in Geneva so will participate remotely. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:17:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Besides case load, requesting all in-person attendants are vaccinated+boosted and wearing face coverings would give additional reassurances to people traveling. The frequency of long covid related to omicron (and other variants) infection is still not well understood, so exposure to infection is not something to be taken lightly.    \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:47:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Will depend on Department of Energy travel guidance\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:04:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Given the uncertainty related to covid to allow for fully remote participation would be good.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"With a very contagious variant like Omicron being fully vaccinated does not prevent contagion and having an outbreak between participant, even of mild cases,  would severely affect the workshop. So having it only in person may not be worth the risk. At list a hybrid modality if not entirely remote would be best.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:22:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Vaccination rates also important to make decision.  Trends make me more comfortable traveling now compared to last summer / fall\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:45:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very concerned about having the money to attend the workshop for the full 10 days.  Also will conflict with beam time for one of my experiments.  But might attend for a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:48:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not sure I would attend all 14 days (!), so whether or not I would attend would depend on how much of the time I could make useful\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"In general I'm mostly comfortable with in-person settings so long as vaccination & facemask use are mandatory.  However the *slope* of the case rate matters to me too; if it's meaningfully positive, even if the case count itself is low, I would be hesitant to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I don't personally need accommodations, but I am glad that the organizing committee is considering so many dimensions of accessibility to involve more people!\"}, {\"time\": \"2022-02-01T22:35:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T22:47:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've book my holidays during this time. \", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:34:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:59:33\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T00:52:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T01:16:32\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T02:09:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This would be my first Snowmass Summer Workshop and I am very interested to experience it.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Up to now, a big concern was that I live with an immune compromised family member with new testing options that is less of a concern now\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T04:28:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T09:31:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T15:19:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would depend on exact dates, due to other commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"The covid issue isn't really the venue etc, it's the international flight (and airports etc) getting there. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:22:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Leaving field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:58:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The workshop is LOOONG.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's possible if the COVID situation is better that I could attend part of the workshop.  But I have competing constraints this summer---long-deferred work travel and vacations, child care, grad student exams.  10 days is a large time commitment to be in person, even though I have family I could stay with and who could help with childcare.  My burnout level is also so high that 10 days just feels like a lot to me right now.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T18:06:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"financial constraints\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"thank you for the time and effort you give\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"financial support\", \"acc_other_ar\": [\"financial support\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T20:14:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a postdoc and would need to discuss with my PI before confirming\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"As we have seen from Omicron surge, the number of cases is not the main cause for concern, it's the uncertainty associated with how dangeours the situation is and the actual planning of the trip that is the concern.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several programs and universities are doing activities in person. Snowmass should, as well.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:42:09\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a early career researcher (postdoc). It's difficult for me to see myself actively participating in some of the discussions which are dominated by more senior people, so I am not sure I'd attend. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T01:15:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I want to make sure my interests are supported in person\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It would strongly depend on the policies at the workshop, that they are as conservative as possible to protect the vulnerable populations. Even if we desperately want to be in person, we owe it to our community as scientists to be role models for the community. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I answered \\\"for me\\\" but we should have all these things anyway.\"}, {\"time\": \"2022-02-03T04:33:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T11:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T14:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T16:53:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T18:22:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The most effective work occurs in person\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My biggest concern is whether we will still be able to add something new at the meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T10:10:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"discussion in person is much better than discussion via zoom\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:03:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:12:56\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:02:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:31:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"The better question is why attend? This is a science policy meeting, not a science meeting.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am not sure that the last question is so meaningful due to the mutation of the virus and the availability of vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:33:26\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Accommodation of medical dietary restrictions.\", \"acc_other_ar\": [\"Accommodation of medical dietary restrictions.\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:35:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:00\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:43\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am in Europe and don't want to fly to the US for environmental reasons. \", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Environmental issues. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"In my experience, many of the online snowmass events that I attended so far were a complete waste of time. They mainly consisted of plenty of talks  that nobody listens to. It is crucial that the same mistakes are not repeated. Let's be realistic: the most important part of any conference are not the talks (even in in-person events people in the audience rarely listen but work on their computers) but the breaks in between where people actually interact, discuss, brainstorm, network, or start new projects and collaborations. So please think about how something similar can be achieved for the Seattle meeting, even for online participants, if you don't want this event to end up being a big failure. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Rooms for discussion. Snowmass is about bringing people together, and starting new things. Not about listening to endless summary talks.  \"}, {\"time\": \"2022-02-04T14:41:46\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:42:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:45:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:23\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:51:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:54:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:57:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:31\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:02:46\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:12:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I am from a national lab. At this moment, conference travel is regarded non-essential, which is not allowed due to CoVID situation. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:17:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:19:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:34:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:37:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:38:42\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:41:19\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I can't wait for in person events! Not being able to enjoy the physics I do with others directly impacts my work :(\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:44:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"because of covid\", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:46:24\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:54:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:00\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think we learn that zoom meetings or hybrid meetings are reality now and we should stick to them.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:07\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Not important as a non US academic\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:21\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:50\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:59:33\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If covid situation is okay and organizers can provide a little funding. I will be very happy to attend. \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be at CERN during the summer\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:01:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:51\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:54\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:04:21\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"the case load would have to be extremely low.  I am very concerned that the US has about the lowest vaccination rate of wealthy countries.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:07:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:08:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:20\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:36\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm looking forward to it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I'm fully vaccinated and boosted, and I don't mind wearing a mask during the meeting, so I won't allow covid to limit my attendance, unless there is some new vaccine-resistant variant on the rise.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not likely to spend the whole time there but would attend at least a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:13:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:17:00\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family obligations\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:18:17\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:27:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:34:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:35:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"what other protocols would be required: I would only attend if vaccinations were required and documented and masks worn in meeting rooms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Stupid choices.   I'll wear an N9 and be careful so I'm attending in any event (unless the pi,rho, sigma variant is much worse\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:41:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:47:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": \"would prefer zoom--it lets me work around family commitments\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"This is a really interesting report:  https://www.chemistryworld.com/careers/when-scientific-conferences-went-online-diversity-and-inclusion-soared/4015040.article\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"can't stress enough how much there needs to be proper access to virtual participants.  This Snowmass has already been historically the most inclusive, please don't let a small % of the community that can be in person for this meeting to make the decisions unilaterally. \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:12:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:14:25\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:17:49\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not sure the travel will be supported at that time. It is also the very middle of the summer.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Want to have enough breaks between the sessions for discussions and meals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Thank you for the effort!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need to know a tentative schedule of events at the meeting.\"}, {\"time\": \"2022-02-04T17:18:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"In person meetings should be discorouged in general to reduce the number of flights, hence the carbon footprint. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Reducing carbon footprint\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:18:56\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:19:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"10 days of workshop might be too long. I might decide to attend only for few days.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:25:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:28:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"The duration of the workshop is way too long in light of the COVID era. It is quite risky. If it was a 2-3-day workshop, then it would make sense to attend in person. Maybe, have first half of the workshop in-person/hybrid and the other half fully-virtual.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5 day workshop is a long time to be away from home, unless it turns into a family vacation. That being said, it is also impossible to set aside the issues of COVID and funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"It's impossible to predict what is coming next with COVID (last summer, we thought it was nearly done!). You are in a very tough spot. I think until COVID becomes endemic with effective and easy to get treatment, holding large in-person events will be extremely difficult. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The driver for my attendance in person is very likely to be my institutions travel policy.  If it comes down to my personal comfort level - I am more interested in the case load in the region of the conference than I am about the national case load.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:49:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"carbon footprint of large in-person meetings\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:50:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:56:40\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:00:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:02:25\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:08:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:09:08\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will not attend for the whole time, but can stay 1 week\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Vaccinations have been a game changer for me, so I would attend under almost all circumstances assuming reasonable workshop precautions are taken (which I am sure they will be)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I don't have a visa.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I don't have a visa.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:17:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"too much other travel to do because of backlog from COVID\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:20:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Number of cases is only one, very limited, piece of info. The slope of that graph would likely play a much bigger role. The emergence of a new variant and its characteristics would likely be even more important. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:21:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Please have a hybrid option to be more inclusive\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Hybrid meeting (in-person meeting has an online component)\", \"acc_other_ar\": [\"Hybrid meeting (in-person meeting has an online component)\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:23:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The main issue is funding at the moment beging assuming that the covid situation eases.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:26:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE rules currently make it difficult for lab empolyees to travel.  But that could change by the summer.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:27:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on whether mask requirements are still in effect. I have a health issue that is exacerbated by wearing a mask for lengthy periods. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:28:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Truthfully, the topical groups will have their reports mostly done, so I'm not sure what the entire point of the big meeting is.  Seems like another large conference.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"If case loads are coming down, I'm fine travelling to a large conference.  As long as there is a mask mandate.  If there's no mask mandate, I would not attend.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:32:15\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Since vaccines/boosters are available and protect against severe illness, we need to get back to normal conferences.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:38:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Given the ongoing new variants risk (I have an under 5 child which might not get access to an effective vaccine) requiring masks and vaccinations might be essential for me to attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I have found live captioning useful despite not being hard of hearing. It helps with attention/language issues and I wish it were more universally available. \"}, {\"time\": \"2022-02-04T18:40:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:42:07\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:43:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Snowmass is important, but COVID, if still around, is more important to me and my decision.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:49:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend if I am scheduled to give a talk\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"You should request proof of vaccination in order to attend and masks mandate\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:26:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:33:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:52:50\", \"employed_by\": \"Unknown\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:59:24\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:02:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:08:52\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:15:25\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:27:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on DOE rules for attending and child care duties at home with one parent and COVID concerns for young children.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:38\", \"employed_by\": \"Canada\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"A lot more important for me than the severity of the variant rather than just the number of cases. If it's omicron (or less severe) and the case-load/day is similar to B, then I'd attend. If it's as severe as delta and the the case load is similar to B, I wouldn't. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:40:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I do not feel safe getting on a plane for many hours, and I am beyond driving distance.    Therefore I will only attend if there is a virtual way of connecting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": \"please have a way to attend virtually.  (COVID)\"}, {\"time\": \"2022-02-04T20:40:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:48:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"We are planning to attend! And bring the kids so will need to figure that one out. We may not attend the full 9.5 days, TBD.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Need a place to stay for a family of four. Friends might bring kids, too.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Unless a variant comes around that is very lethal/virulant that completely evades vaccines, we will rely on the boosters and still join.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:28:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Looking forward to in-person interactions (missed them for the last two years).\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Note the figure includes states and regions of states with low vaccination rates. Perhaps, hospitalization rate is a better metric. Also Snowmass in person should include a vaccination and masking requirement with one rapid antigen test per week.\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:48:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:55:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Please at least keep it hybrid if at all possible. Thank you for organizing the event!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:32:17\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"To me this in person meeting is very fruitful\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:38:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Likely to attend at least part of it\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:45:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:47:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:06:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very busy summer already\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:07:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I would very much like to attend Snowmass in person, but I'm concerned about the COVID situation to the extent that unless there is a drastic change in the equation, I don't believe that attending the conference will be safe.  To be clear, my concern is not as much about COVID safety at the event itself (I trust that the organizers and members of the particle-physics community will be respectful and cautious), but rather about COVID safety in transit to the event (which, given my institution's location, would involve air travel or a lengthy road trip with numerous hotel and gas-station stops) and COVID safety in whatever hotel I might be staying in.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:19:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:20:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person contact important\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:31:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:00:21\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:26:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having a full vaccination requirement for attendees such as is now being used for the APS March and April meetings would significantly address my concerns about attending during COVID.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:47:24\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:54:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Would mostly depend on vaccination & masking expectations at the event, plus how many events could take place outside/with significant airflow. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:17:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:53:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:56:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T02:48:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Happy to meet in person if approved by Lab\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE/Lab approval is main issue I think\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:05:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not excited about visiting any big city at the moment with the massive increases in violent crime.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Huge increase in violent crime rates in big cities.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:06:04\", \"employed_by\": \"International\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:27:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:28:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:46:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:32:00\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am interested in attending, but competing responsibilities may limit my availability for the duration of the workshop.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Regarding Covid, I would be more likely to make my decision based on extenuating factors such as vaccine efficacy and related risk factors for high risk or immunocompromised populations rather than individual risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:33:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:57:30\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:02:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:04:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:05:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:22:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:49:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T15:52:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"My own focus has shifted to watching hospitalization rates, since differing variants have differing impact on overall ability to preserve life at the same case rates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T16:51:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:09:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:39:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"No chance to get any travel approved at my institution\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Work-related travel not allowed for workshops \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:50:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T19:40:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T23:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:05:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:06:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:33:24\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:18:09\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:32:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:49:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:58:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:59:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am hoping to remotely attend it. \", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T15:47:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T17:17:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's time to get back to normal.  Everyone who wants to be vaccinated has been. Let them in peace\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Hybrid meetings are awful\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Covid restrictions are causing long-term damage to the world.  Let's set a good example and show we are willing to take some small risks.\", \"acc_hearing\": \"no hearing accommodation's are necessary, why is this not an option?\", \"acc_hearing_ar\": [\"no hearing accommodation's are necessary\", \"why is this not an option?\"], \"acc_other\": \"None\", \"acc_other_ar\": [\"None\"], \"acc_comments\": \"Keep cost low\"}, {\"time\": \"2022-02-06T17:19:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T18:50:18\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-06T21:12:27\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on covid protocols \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Guidance and individual responsible behavior are my decision drivers.   \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:32:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Given vaccines ( including boosters ) I would not be concerned unless a variant with both increased immune evasion and virulence emerged.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:40:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T00:29:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the date.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T04:30:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If COVID were not an issue I might come. However I am immunocompromised so the threshold for \\u201cnot an issue\\u201d is high. I likely won\\u2019t be able to.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"A large gathering is the most risky option. More creative solutions could be safer and thus more equitable.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:43:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:51:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T06:23:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"accommodations for my disability tend to be exhausting to arrange, so I\\u2019ve been focusing my research/collaboration energy on a far smaller number of groups because I can\\u2019t afford to spend my energy advocating for access at places where doing so would take a lot of work.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\", \"UF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:23:11\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If possible I woul like to participate to the meeting remotely. Thank you for understanding my situation.\"}, {\"time\": \"2022-02-07T07:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:47:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:51:27\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T08:21:51\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T09:09:28\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Currently, it is very hard to join any international conference for Chinese scientist.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T11:43:25\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"really unlikely, but possible\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"family commitments\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T12:59:33\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"As I learn that Snowmass is very important for the future of the high energy physics planning and funding, I find it is important that I learn more and more about what Snowmass is and how things are done because my future and interests in HEP depends on it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T13:49:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:02:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"If DOE approves travel. Right now, they don't.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE approval required\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:32:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:35:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the state of covid & other research travel commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:46:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:57:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:26:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"9.5 days is to long, if I attend I would come for <5 days\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:44:04\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:12:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:50:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Requiring masking and full vaccination (including boosts recommended by CDC) would be beneficial.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:22:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:34:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:38:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:01:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:48:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5-day meeting is very difficult and disruptive for those who have young children. The main motivation for many of us to attend is to ensure that projects we are involved in receive proper attention in the process, which impact future funding. It is more attendance due to fear, than due to a desire to spend 9.5 days on this meetings. That the pandemic is not quite over only makes things worse. I encourage you to go virtual! This is slightly more inconvenient for all than sitting in a room, but representation will be more broad and fair. And environmental impact will be greatly reduced. So will COVID risk.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I think as a community, we should use the pandemic as a chance to innovate the way we hold meetings. Huge in-person meetings with extended air travel by a large number of people may be desirable, but they are not strictly necessary, and a huge burden on the planet in terms of CO2 emissions. It's time for the HEP community to be leaders and to go green.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, require _green_ laser pointers, which are much more visible to red-green blind folks\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"require _green_ laser pointers\", \"which are much more visible to red-green blind folks\"], \"acc_comments\": \"require _green_ laser pointers. red laser pointers can be nearly impossible for red-green blind folks to see. About About 8% of men and 0.5% of women worldwide have trouble perceiving color accurately. Most are red-green \\\"blind\\\".\"}, {\"time\": \"2022-02-07T21:08:43\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:18:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:30:40\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:04:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:23:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"This largely depends on the health risk related to a future variant and past data is almost useless to guide understanding of this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:28:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:38:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:41:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T02:56:03\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:29\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:06:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:10:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Even with the best of intentions, I have a hard time really paying attention in remote meetings -- the draw of parallel work is too high.  An in-person meeting is needed (for me) to fully engage in this sort of endeavor.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would personally be willing to attend even at Point A, but I expect that the in-person/remote balance might be too poor at point to make it reasonable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:13:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:17:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"My partner is immunocompromised. In theory I would love to attend Snowmass with no worries, but at the end of the day, Snowmass responsibilities amount to unpaid labor done on top of my regular responsibilities, with the potential consequences of bringing covid home to my immunocompromised partner who could die from exposure. I'm not accidentally killing my partner to provide unpaid labor for \\\"the good of the field\\\" or whatever. \", \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:25:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:27:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:29:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have no plans to attend. If there comes, I will.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Unless Covid gets worse!\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Unless a new and more deadly Covid variant emerges, I will attend in person.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": \"An area people can gather and have a meeting on the snap\"}, {\"time\": \"2022-02-08T03:35:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \" Funding is a big issue for me.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"What about mandates? I am not vaccinated because I am convinced that there is no vaccine yet. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:23\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"All depends on COVID. Also, it depends on the speaker list.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Just COVID.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"I have had COVID twice, despite 2 Moderna shots and booster. The second time almost put me in the hospital. For someone my age (69), this is a serious health risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need lots of sidebar time to talk with others\"}, {\"time\": \"2022-02-08T03:43:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:59:04\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:00:55\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would be happy to attend in-person for a few days (a few days of 9 is the most I can commit to given childcare limitations)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Outdoor venues, presentation spaces, and discussion areas would be a huge benefit.  Also a requirement to be vaccinated and boosted prior to being able to be registered.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:19:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Would probably attend\\\" would be a better answer.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My Covid risk calculus depends on more than just the case rate.  I don't think there's a Ward Identity that means the case rate is the whole representation of risk to me.  E.g., during the delta wave precautions I could take were more effective than during omicron.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:28:57\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:36:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:41:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I rather like Zoom's convenience and lack of expense.  Even without a pandemic, Zoom is a great way to get more people involved.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I was going to select Point E, but the DOE has introduced quite strict travel restrictions, which mean I may have troubles traveling even if the case load were lower.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:10:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am fully vaccinated and would wear a mask.  Risk would not be more than everyday life.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:11:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:14:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would be interested to know what COVID safety measures might be taken. Masks, sitting every other seat, for example, etc.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Very interested to know what COVID measures will be taken in the meeting rooms. Will you be asking for COVID test results before people arrive?\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:16:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Child care during the day would make it much easier to attend (even if we had to pay extra for it).\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Child care options (eg, participant would pay extra, but the workshop would provide access)\", \"acc_other_ar\": [\"Child care options (eg\", \"participant would pay extra\", \"but the workshop would provide access)\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:23:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:30:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Typical accomodation prices can easily exceed $3k in Seattle for this duration. This could limit the amout of participation from many groups.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:45:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:57:44\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I've barely done anything for Snowmass.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Omicron cases and Delta cases are not the same.  If there's a new variant like Delta, I'm much less willing to be in a public space than with an Omicron-like variant.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:15:16\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:21:50\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the COVID situation\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Partial overlap with other conference (IDM 2022)\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:25:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend on the infection rate in the local community and the time past since the last booster shot.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It is both the matter of case load and how many antibodies any single individual has retained from previous vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:44:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"There's a lot of uncertainty on what to expect and a long time commitment.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:23\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am based in Seattle\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel best if proof of vaccination was required \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a Frontier Convener, I would like to be there the whole time as I was in Minneapolis\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I think I need to continue to educate myself about the age related statistics of the disease to make a sensible assessment of the risk.  I am perhaps being too cautious at this point.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person meetings are more worth and we can discuss lot\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:56:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I hope that the hybrid mode is an option, that those who attend in person follow the recommendations (mask up)\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:26:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:32:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:52:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It is complicated by the fact I have a baby who I could not leave behind. \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Meeting online means i can attend.\", \"acc_other_ar\": [\"Meeting online means i can attend.\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:01:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Attendance depends on funding.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The presence of a new variant would be critical in making the decision.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"We should avoid weekends for the sake of families (read diversity).\"}, {\"time\": \"2022-02-08T08:29:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:42:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"It looks like the Omicron wave will be well passed (cf Europe situation) by snowmass\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:44:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"COVID and money are a big concern\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:45:25\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would not attend due to limited time (asde from COVID and funding)\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I find no reason to attend in person since the remote participation is safe and if properly organized allows good communication, recording of events, saves time and money.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:55:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:57:31\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:18:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:49:49\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:39:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Environmental impact of travelling to attend\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:10:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:23:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:57:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:58:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T13:02:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I also attended the 2013 Snowmass meeting in Seattle\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Recent extreme summer temperatures in Seattle.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:10:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Current DOE travel regulations regarding COVID would prevent me from attending if they remain in place\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:42:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think this sort of meeting has to be predominantly in person to facilitate discussion. Require everyone to be boosted. Masks if necessary, \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I will be significantly less engaged if this meeting is virtual. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Look, if there is some new variant that is causing trouble we should revise. But we will be a highly vaccinated group that is well trained in COVID mitigation. We need to get back to having in person meetings.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:51:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Other activities planned\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:56:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the timing relative to ATLAS upgrade demands.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:57:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:59:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Thus will be a HUGE meeting.  If Omicron is the last gasp of the pandemic I would consider attending in person however...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:06:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:08:24\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:10:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"truly depends upon where we are at with the virus.  Would attend if transmission rates are low or moderate, probably not if high.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"no way I can attend for 2 weeks, so will try to find a subset that works\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"another factor on in-person participation is the number of in-person participants\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"thank you for asking\"}, {\"time\": \"2022-02-08T15:11:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"Difficult to \\\"set aside COVID\\\" in the above response.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:15:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having everyone test before and during the workshop, plus masking inside, would increase my comfort. Vaccine protection to the then circulating variant might be an important factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:20:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Will depend on local responsibilities at the time, which are not all clear at the moment.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:28:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It is a 'must be there' for the field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think the trend is more important than the value.  If we are starting a new variant that is getting past the immunizations, then I wouldn't go.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:43:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:49:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"peak vacation period\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"One difficulty is not knowing how the case load will change after I've made travel plans. I would be more comfortable if everyone tested for COVID upon arrival.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:10:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:28:55\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In person is very important\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:34:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person meetings are by far the best way to generate ideas, to understand other peoples ideas, and to develop a consensus.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Surely it has to be hybrid (with accessible recordings of sessions available later) but if at least 100 or 200 people attend in person I think it will be worthwhile going, and I will attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care.  Both my husband and I want to attend.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:54:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"SInce I working from Germany it is unlikely that I can travel to Seattle. Therefore I would prefer a hybrid solution.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Sinde I work from abroad I would prefer a hybrid version in order to be able to participate\"}, {\"time\": \"2022-02-08T17:09:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:34:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family Obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"There are a lot of bureaucratic hurdles to travel in the days of COVID, which decreases the likely of being able to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:44:12\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"It collides with other travel plans. Without my personal travel constraints at these dates I would try to attend in person.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:50:06\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would definitely attend it if travel and lodging compensation is provided for students.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:01:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Please set the timetable/agenda in a way so that partial attendance is possible for those with time constraints and competing responsibilities.\"}, {\"time\": \"2022-02-08T18:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the covid situation, and if we can ensure that most people are vaccinated and boosted\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"We need to be able to take this call closer to the date. What ground realities look like.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:03:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:09:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:19:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:51:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"I began my PhD in 2020 so I haven't had the chance to attend any in person conferences yet over the past two years. Hopefully things will have calmed down enough to change that soon!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:10:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If in person attendance, I will only attend small meetings(<20 people).\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:55:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"conflict with family vacation. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:09:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:26:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My institution's COVID travel restrictions may interfere as well\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:28:13\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:33:31\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T22:41:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": \"I've always been interested in community building\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:32:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:39:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the COVID-pandemic situation. I would prefer to have a fully online meeting rather than gathering 1000 scientists under one roof, unless the new cases rate worldwide is close to zero.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:20:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:16:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:57:25\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T07:08:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T09:23:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It's more about the slope than the absolute number for me. A positive slope (increasing case load, R>1) would  be the most concerning, taken in context with whether or not there is a new variant, availability of booster vaccines, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T11:28:20\", \"employed_by\": \"Industry\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I cannot justify the cost of attedning.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Uncertainty of COVID-19 entry requirements to the USA.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:14:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Anticipate lab approval since programmatic and have funding to do so. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:27:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:47:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It would depend on scheduling and other responsibilities.  \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"While I would be willing to attend regardless of the COVID status, it seems more equitable to be fully virtual;, as many important members of our community may not feel this way, and may find it hard to \\\"compete\\\" virtually with those who are in person.  \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:50:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I would consider attending a dinner if it were outside.   \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"it also will depend on cases in Seattle and the slope of the daily rate. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:18:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:52:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"Kenichi Hatakeyama\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:57:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:11:45\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:41:34\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T00:27:40\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T06:08:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T12:55:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Nominally I would like to join\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Whether DOE allows Lab scientists to travel, which is currently not allowed\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-11T20:11:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T07:49:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T20:05:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-14T19:30:59\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would prefer to attend virtually\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"For planning events, like this, virtual is just fine\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:12:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:25:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T00:12:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T03:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T18:59:41\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 4,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "(alt.Chart(data=survey, title=\"Travel Type\")\n",
    "    .mark_bar()\n",
    "    .encode(\n",
    "        y=alt.Y(shorthand=\"travel:N\", sort='-x', title=\"\"),\n",
    "        x=alt.X(shorthand=\"count()\",title=\"Number of people\"),\n",
    "        tooltip=alt.Tooltip(\"count():N\"),\n",
    "    )\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "### Management"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-ed8510e3cde34bcdaed4debdb1ce9a18\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-ed8510e3cde34bcdaed4debdb1ce9a18\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-ed8510e3cde34bcdaed4debdb1ce9a18\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-ac9e26ac13768d481eb3977902d96960\"}, \"mark\": \"bar\", \"encoding\": {\"tooltip\": {\"aggregate\": \"count\", \"type\": \"nominal\"}, \"x\": {\"aggregate\": \"count\", \"title\": \"Number of people\", \"type\": \"quantitative\"}, \"y\": {\"field\": \"management\", \"sort\": \"-x\", \"title\": \"\", \"type\": \"nominal\"}}, \"title\": \"Snowmass Management\", \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-ac9e26ac13768d481eb3977902d96960\": [{\"time\": \"2022-01-18T22:44:18\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 5, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T15:48:47\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE will not let me attend.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:08:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:10:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:14:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If we neglect covid considerations, I happen to be in a position with a massive amount of travel funds, Seattle sounds fun, and in-person conferences are way more valuable for networking and communication than virtual. But... I don't think covid is something we can just set aside. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Other people not attending because they have more limitations on their travel than I do would also mean that my networking opportunities would be limited.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"If you don't plan for a hybrid meeting, it will be impossible to switch to virtual if a new variant arises within a month of the conference. I've seen a lot of planning committees desperate to pull off a \\\"normal\\\" event and end up having to completely cancel at the last minute. At this point not learning from their mistakes is willful ignorance. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"tables - it helps me pay attention if I can easily take notes during presentations.\", \"acc_other_ar\": [\"tables - it helps me pay attention if I can easily take notes during presentations.\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:16:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"People may read accommodation is issues with high housing costs in Seattle.  So expect to see a lot of people saying this is important. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:25:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:27:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:29:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am more interested in a vaccine requirement, masking requirement, and the state of vaccination and masking in the nearby community.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:30:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:34:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:49:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I recommend you require vaccination proof and a negative test on arrival from all participants. Require commitment of participants to immediately leave and isolate in case they have any sickness, and, inform which rooms they were in.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:52:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Hundreds of thousands of cases on the scale is a huge amount, and hosting a large conference like this could burden the local hospital resources if needed. There should be a strong emphasis on up-to-date vaccinations.\", \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:57:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel most comfortable attending if high-quality masks (N95s, KN94s, etc) were required, vaccines + boosters were required, and entrance or even daily rapid tests were required. I would feel most comfortable attending if there was an option for outdoor meals.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:59:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personal answer to above is C, but my institutions travel restrictions are the stronger constraint, so I chose that one\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:02:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:03:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Setting aisde COVID\\\" is a big if.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:06:31\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm in Europe and currently my institution asks us to keep international missions at a minimum.  This may change if the COVID situation improves.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Restrictions/requirements on international travel\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Colorblindness-friendly color schemes are useful not just for colorblind people (I'm not one) but also for whoever prints stuff on a black-and-white printer\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:14:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring some new variant surge at that time it seems to me that the value of meeting together outweighs risks, at least for many. I does make sense to have the remote option for those in groups with higher risk.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:44:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would need help with childcare arrangements (preschool/K age)\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:07:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:44\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would feel more comfortable if there was a vaccination requirement. I would also feel more comfortable if I personally had a fourth COVID shot, but that's not up to Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:30:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've not been very involved in the process at all, and don't envisage becoming so to the level that I want to spend a week of my summer in Seattle. But apparently you wanted all opinions regardless of planned attendance, so here we go :-). I will answer assuming I was planning to go, otherwise it doesn't make sense.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It's a big bundle of things :-). The tipping point for me personally is C, but the DOE's criteria for travel have been \\\"nope, not allowed\\\" the whole time since March 2020 even for driving 15 minutes from home at the lowest ebb of cases. Other factors: are there going to be anti-vaxxers coughing in my face either at the conference or on the plane, or are tests and vaccine certificates going to be required? I'd be happier if the latter (I value 100 people's freedom to not be severely inconvenienced over one person's freedom not to be minorly inconvenienced, but I suspect that APS/snowmass probably won't take a stand on that even if DOE labs have had to). What is the self isolation requirement in my country of residence, and in the US, at the time? 5 days is not too bad, I'd consider rolling the dice on that, but 14 days would take out half of my summer so that is much more annoying. What is the game plan if I contract it while there - ie what is the DOE / my institute's policy on finding and paying for somewhere for me to quarantine in the event I contract it during travel? What are the travel requirements for Europe <-> US travel at the time? A test or two is OK if a bit annoying, but any quarantining and I'm not interested in going.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I've never come across the notion of a \\\"quiet zone\\\", but I like it - sometimes you don't really feel like interacting after N days on the trot, but all conference spaces make you feel like you're doing it wrong if you're just standing around by yourself.\"}, {\"time\": \"2022-01-26T18:37:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, make sure everyone is wearing masks\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"make sure everyone is wearing masks\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:41:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:56:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:00:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a topical group convener so I feel obliged, although it is a while to be away from home.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It would be helpful to make this decision sooner rather than later, although I recognize that's hard.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:03:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"Might attend a few days (2-3 days). \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Such an extended workshop is not feasible for people with childcare responsibilities to attend in person for the full length. Regardless of the COVID situation, a hybrid option should be seriously considered. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:07:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:15:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I have a 2 year old. Vacinnes for them are not likely until late spring and childcare is still difficult.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"As a parent of children under 10, 9.5 days is always going to be almost impossible.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:20:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:28:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My main concern regarding COVID is ensuring that attending the Snowmass conference in person does not jeopardize my children from attending pre-school.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:35:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring a significant worsening of the covid situation, I would like to attend in person. I am planning to attend another workshop in Seattle immediately prior to the Summer Workshop.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:36:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child and the length of the meeting would make it challenging for me to attend. I would probably be restricted to part of the meeting or bringing my family with me.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE travel restrictions may make it challenging to attend.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My wife and young (unvaccinated) child that may need to travel with me due to the extended duration of the workshop. If this is the case, COVID case load may be prohibitive. Furthermore, I am subject to DOE travel restrictions, and I don't know how those will evolve in the coming months.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:37:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"10+ days is a long time for those of us with young kids. To come to the full workshop in person I'd need to be able to bring my family with me.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Due to family responsibilities, I may only be able to attend part of the workshop.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I taught in person (hybrid) through the peak of omicron, but with masks, vaccination requirements, excellent ventilation, etc. As long as we're not all crammed into small unventilated rooms, then I'm not more worried about this than my everyday risks associated with taking my kids to their hockey practices/games, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:41:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's too long. And really, why in person, zoom works.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Holding this meeting in person would be a missed opportunity to get the community on a future path where virtual meetings are prioritized. We need to do this anyway to be in accordance with the Kyoto protocols, might as well be forerunners rather than dragging our feet. Thus, a fully virtual Snowmass meeting please.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"APS meetings have demonstrated that the single best thing to increase participation is to make meetings free and virtual\"}, {\"time\": \"2022-01-26T19:59:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Seattle is quite close for me, so that would be the main reason for attending. However, I am wary of attending large conferences in general and even more so with COVID, so my \\\"might attend\\\" leans closer towards \\\"would not attend\\\"\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:23:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:43:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I unfortunately have family summer vacation plans that cannot be moved.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Please provide Zoom connections to those of us who cannot attend.  Thank you!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:18:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:28:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:31:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"At this point in the pandemic, with the rise of the omicron variant, I'm more worried about hospitalization rates and the strain on the healthcare system more generally than on absolute case counts.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:34:10\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \" \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:07:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would greatly appreciate outdoor tents etc. for coffee breaks. I would want mask wearing inside to be mandatory. Ideally FFP2/N95/KN95 respirators. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"There should not be a huge conference dinner. Full stop. Splitting among restaurant patios seems a much smarter idea. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Snowmass can limit COVID risk by having large meetings outdoors. \", \"acc_hearing\": \"Accessibility is not a poll question. Provide ASL interpreters if possible. \", \"acc_hearing_ar\": [\"Accessibility is not a poll question. Provide ASL interpreters if possible.\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:09:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:06:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It strongly depends on the evolution of the covid situation.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"A key accommodation would be for those who are more covid-cautious than others.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The key issue is that appropriate NPIs are in place -- masks and widely available testing.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Masks for those who want to participate, but are at risk for severe covid.\", \"acc_other_ar\": [\"Masks for those who want to participate\", \"but are at risk for severe covid.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The cost associated with a meeting this long is feasible for me but will gut my travel budget and hinder my ability to support student and postdoc travel in my group. \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"We would need a strict vaccination and masking policy unless COVID genuinely is not a concern anymore.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I am concerned that the available, affordable housing will not have the right conditions to help me avoid a chronic pain flare up. I can't live in student conditions for 10 days.\"}, {\"time\": \"2022-01-27T00:22:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture, I've had back issues from some chairs (particularly folding-type chairs) at conferences\", \"acc_other_ar\": [\"Specific furniture\", \"I've had back issues from some chairs (particularly folding-type chairs) at conferences\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I'm worried that DOE may still not authorize travel due to COVID for national laboratory participants. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"This is a super tough spot for you (and the community). There is a lot of value of a hybrid meeting, especially after 2 years of missing such interactions. But I do suspect a sizeable fraction of people will need the virtual option, so please keep up the good work planning for that reality.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:40:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:41:23\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:06:14\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:51:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T05:40:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Not needed for me.\", \"acc_hearing_ar\": [\"Not needed for me.\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T06:16:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Travel to in-person conferences is not allowed by Department of Energy. An in-person Snowmass will exclude all employees of National Labs.\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Travel policies of home institution. Again, DOE does not allow conference travel for employees of National Labs.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"An in-person conference would be discriminatory against employees of National Labs. Sorry to hammer on this, but this is an issue that is not being addressed (even by our Lab management)!\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T09:12:58\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Childcare services during the meeting\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T10:27:00\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T12:59:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not sure if I will have the travel funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's of course hard to decide, I would register in advance, but if the covid situation was more than what I indicated above, I wouldn't come. The fact that it's scheduled for late summer probably means it will be ok.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:38:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:42:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:49:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:40\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:52:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's a long trip from Europe. Would consider in-person attendance if presenting an important contribution.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Global warming and CO2 footprint of long transatlantic flights\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"supportive of the initiative, but not a user of captions or ASL interpretation\", \"acc_hearing_ar\": [\"supportive of the initiative\", \"but not a user of captions or ASL interpretation\"], \"acc_other\": \"office space to attend video meetings (not related to conference)\", \"acc_other_ar\": [\"office space to attend video meetings (not related to conference)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:54\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My Institution travel restriction would be the concern also on funding. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:54:17\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:47\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"Due to lack of travel funding in home country, could only come in person if whole trip is reimbursed\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"isnt accomodation and funding correlated ?? \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:59\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"budgets are very tight so we are really limited, even for this priority\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"even if it is in person, I hope the plenary sessions will be available to watch online\"}, {\"time\": \"2022-01-27T14:56:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm based in Europe, so I need to pick and choose when I go to the US, even in without COVID restrictions.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\", \"acc_other_ar\": [\"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:48\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:22\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:58:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have local University admin committments which require me to stay 'on campus' which may prevent me from attending some sessions\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Not at this time\"}, {\"time\": \"2022-01-27T15:00:52\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"The case-load no longer seems to be the relevant parameter, if the prevalent variant leads to mild symptoms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:01:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:02:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:03:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Summer too busy already\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"This is a good survey\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:07:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I did not have to take into account COVID or funding, the only thing in my way would be my defense date, which is not set.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The case level is one thing, but equally important are my insitute's rules. Some institutions do not allow folks to travel at all.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:12:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would like possibility to attend only part of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am on the other side of the world, so funding is an issue. Also, mask wearing. I am fully and gladly vaccinated, but the idea of going around for a week in posta-pocalyptic gear turns me off. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family!\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"We are overreacting. I fully understand the precaution of the pre-vaccines era. I also duly isolated for more than one year. Now Covid is becoming endemic and we must change our attitude before we reach the turning point and are never able to go back.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:20:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:15\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:22:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:47\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:25:32\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:26:18\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Strategy processes work much better in person - that would make the trip from Europe worth-while (if at all possible). \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For me the main driver would be the overall \\\"package\\\" of government-imposed restrictions on international travel, the overhead (in time and cost) due to required documentation, tests and possible quarantine for international travel from Europe. Concrete case numbers are not that important, but the overall perception and trend will play a role, also in terms of possibilities of getting travel approved by my institution (although I am personally in the lucky situation of having relatively large flexibility in this area).\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"A key issue will be flexibility: It would be great to avoid any conflicts such as having to pay early to secure accommodations on-campus and guaranteed possibility for participation vs the need to minimize financial exposure in the case international travel will not be possible, or will come with excessive hurdles in terms of quarantine or testing overhead on relatively short notice. It would also be great if plans exist how to support international participants in case of positive COVID tests that would require isolation and prolongation of stays.\"}, {\"time\": \"2022-01-27T15:28:32\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:28:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Childcare responsibilities must be managed for me to attend\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:29:37\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The Snowmass events 2005 and 2013 (Seattle) that are participated were great community meetings with paramount exchange. This is needed once in a while.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Private obligations, as it is a long meeting (overseas for me) and overlaps partially with school holidays.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I definitely would very much to participate in person, to me the question is how long one can keep the preparations \\\"on hold\\\" till a positive decision for the trip (which I think is reasonable once the omicron wave has peaked)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:30:08\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is too long.  Make it Mon-Fri ending at noon and people will attend in person.  It would be much more efficient to have recorded presentations viewed ahead of time (eg on plane) and have discussions in-person about questions on the topic.  Active participation in small groups is better than passive listening in a large crowd.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Consider what would attract young scientists, especially those with young families.  A Mon-Fri schedule when day-cares are actually open is far easier on families. It also does not require scientists to give up two summer weekends with their families. Starting on a Sunday means travel on Saturday.  Plan for dining should include outdoor spaces.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Require vaccinations and a booster for attendees.  Otherwise, unvaccinated attendees endanger others and impose on medical personnel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:14\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am actively participating in couple of Snowmmass projects. So definitely excited to hear from others.  \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Tolerable rate will be determined primarily by travel policy of national labs, flowing from DOE.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Standing desks available in meeting rooms (e.g. at back of room)\", \"acc_other_ar\": [\"Standing desks available in meeting rooms (e.g. at back of room)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:33:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:34:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This meeting will be most effective if we're all there in person\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:37:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:39:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:43:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on how the process has evolved, and whether there is something left to do that's important since the reports are already written by then\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It depends on the number of participants and structure of the workshop, as well as if cases are low or trending down\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:45:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:46:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am not comfortable with the idea of being with a large group.  Furthermore, since the bulk of the report will be written before this meeting, it is not clear what the purpose of the meeting is.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The purpose of an in-person meeting needs to be carefully clarified.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a TG convener I should prioritize attending\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I would, in principle, attend even during an Omicron-like peak but may limit attendance of social events with food and/or drink\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I think it is important to do our best to have in person discussions. It would be really useful to have ample outdoor area for discussions in case there is another surge. If there was sufficient outdoor space I do not think covid would affect my likelihood to attend at all. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"In general, I think a Quiet Zone is always a good idea.\"}, {\"time\": \"2022-01-27T15:53:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My institution's rules are biggest concern, but I would I feel comfortable with Point D.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think it's important to try to have the in person component for such a meeting if we feel safe to do so (vaccinations, test requirements, masks could help)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:58:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"if DOE allows travels by then I will attend in person\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE permission to travel\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:06:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"All the real work will be done in advance in white papers. Nothing substantial happens at the summer meeting anymore.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Impossible to make plans this far in advance given the unpredictable nature of the pandemic.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Just have it remotely.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:12:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Unftunately the snowmass workshop has been put just after ICHEP which is not optimal...\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:22:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"National Laboratories currently don't allow travel, and it is unclear when travel can resume.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I might be obliged to attend, but if choosing freely, I would not (see details below).\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I do not see the benefit of having an in person meeting vs. a coordinated Zoom session. A conference of this size will mean a major expense for the community that could be better invested elsewhere, especially because all the studies will have been completed already, and the main task is the compilation of the final report.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:41\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:28:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Depends on whether the variant at the time can evade the immunity provided by a full course of vaccination (including booster)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:29:49\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:30:07\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:32:04\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:36:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm a topical group convener and view attendance as importance.  Of course, COVID could make my attendance less likely.  \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Organizing people has been quite challengin in the virtual environment.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"We are likely fortunate in terms of the seasonality and timing of the pandemic such that there will be a lull starting in spring through mid-summer (modulu new developements).   Hybrid meetings, or meetings with reduced in-person activities are less effective to attend in person.  Snowmass should try to have as much person-to-person interaction as possible, otherwise it is not as useful.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me, have semi-private areas to administer the medicine, and ideally sharps containers for disposal.\", \"acc_other_ar\": [\"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me\", \"have semi-private areas to administer the medicine\", \"and ideally sharps containers for disposal.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:42:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm at a US LAB - funding during COVID.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:45:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"it may be a bit long to attend the whole session given other responsibilities\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"it might be worth thinking about requiring vaccination status for people attending in person. the upper plot would be useful to have for the vaccinated/unvaccinated people so that it provides more information. the number of tests currently performed in the US are much higher than at any other point in time, therefore more cases are identified\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:47:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I can travel, I might prefer to go and stay at CERN for a while, after 2 years when I could no\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend as an EF06 co-convener\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For the COVID question, I am hesitating between A, B, and C depending on whether new dangerous COVID strains emerge\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:21\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:53:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"It's in the middle of our official vacation time, but that has rarely preventing me from travelling before\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:54:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:56:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:58:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would feel more comfortable to attend if COVID is still a concern by then if there were a vaccination requirement for all attendees and on campus in general. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:09:45\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:12:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:06\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the situation with COVID and the organization of the workshop, I might attend in person. However, I think that the option of being able to fully participate virtually (NOT a limited virtual option as has been attempted by other conferences) should be made available. This way, if it turns out that the meeting can't be held in person, after all, it can continue virtually.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, Most of the above accommodations don't apply to me, but I support their use to assist members of the community who would otherwise be unable to fully participate without them\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"Most of the above accommodations don't apply to me\", \"but I support their use to assist members of the community who would otherwise be unable to fully participate without them\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If there are no daycare options I would not be able to attend given the lenght of the workshop\"}, {\"time\": \"2022-01-27T17:24:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"For such a large gathering I feel like the case-load affordable in the global community needs to be rather low. Even if that happens, travel restrictions might prevent specific universities/national-labs from participating. I think having the possibility to allow \\\"satellite\\\" rooms from specific universities/labs to connect to a good fraction of the sessions might be an interesting (albeit complex) exercise that goes beyond individual zoom connection and might help, even in such a situation, to stimulate some discussion.. However, I recognize the immense challenge in organizing such a possibility.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:27:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am very worried that a virtual (or hybrid) meeting will not enable us to write impactful reports that clearly encapsulates community thinking. Already the preparation phase has been really difficult on several fronts, mostly in getting people to focus in a group for a considerable time to think through what we want to do in the coming decade.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:29:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:36:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend starting on July 19 or 20 as I will be flying back from Europe on July 18.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:40:51\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:44:01\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:55:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:06:26\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"The case load is an imperfect measure of risk; I'd be more worried about the emergence of new, dangerous variants.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:19:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:27:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"While I understand the importance of Snowmass, Congress constantly lowering science funding is depressing and demoralizing, making one question the point of participating in the process and attending.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"More important to me is death and hospitalizations. Case numbers are the wrong thing to look at these days, in the post-vaccine and post-treatments era. An illness can cause a massive case load but not a lot of death.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:36:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:42:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:06:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:13:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:15:58\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:30:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"for the question above, what I would have liked to be able to choose is \\\"I'll come unless you set it online or I actually have covid\\\"\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:38:50\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The only factor that effects my attendance is DOE travel restrictions\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:48:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:49:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person and community discussion is an essential part of the Snowmass process.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:52:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The only caveat is that DOE currently forbids virtually all travel (for lab employees). Individuals have no power to change that, so attendance would rely on that policy being revised by DOE itself.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I would also select \\\"My institution's or country's travel restrictions related to COVID are the concern more than the case load\\\" if two answers were allowed above. It is also important that the workshop clarify requirements for vaccination, testing, masking, etc. well in advance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Please *require* all presenters to post/upload their slides *in advance*. This is extremely important for accessibility for multiple disabilities: deaf/hard-of-hearing individuals can follow an interpreter more easily if they've already read the slides; blind/hard-of-sight individuals can prepare screen readers or other assistive devices; and so forth.\"}, {\"time\": \"2022-01-27T19:53:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I know many colleagues who have been heavily burdened throughout the past few years with additional dependent-care duties.  I think the research shows that this is disproportionately impacting female faculty,  in particular those at particular career stages.   While everyone has an opinion on this question - I think it would be good to prioritize members of our community who have been affected most these past few years. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:56:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Won't be able to attend because I will be in Europe at another event.  Will attend the relevant sessions remotely if that's an option.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would urge you to consider a \\\"hybrid\\\" workshop where people like me who won't be able to be there in person can still give talks/participate to some extent. Covid is not a concern to me.\", \"acc_hearing\": \"None required for me\", \"acc_hearing_ar\": [\"None required for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:03:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The last question conflates two different issues: my willingness to attend (something that I am not sure of) and my institutions willingness to let me go.   Right now, there is no conference travel for employees of DOE labs - an important constituency.   I don't know when you need to make a go/nogo decision, but unless the DOE changes its position, an in-person meeting will miss a vital constiuency.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:05:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:07:53\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:08:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:09:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:13:32\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend in person pending a scheduling conflict.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:15:24\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:16:29\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:17:31\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:31\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:19:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:20:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If it was virtual, I would be more likely to attend. I can't make it in person.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Honestly, for last question, \\\"none of the above\\\" was more appropriate since my own families situation is changing with time.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:22:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:24:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:26:00\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:09\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:33:03\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"The DOE may not authorize travel to FNAL employees if maximum telework is not lifted\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I am also worried about my institution's restrictions related to travel (Fermilab)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:01\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"COVID is the big variable (obviously). I think if vaccines are required, we are not in the middle of a wave, and masks are generally worn, I would be comfortable indoors. I am not sure how I feel about the dinner indoors. Also the broad use of *daily* rapid tests would go a long way to help alleviate my concerns. (Each attendant required to rapid test at the beginning of each day.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:19\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:35:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"See the value of in person, but will really depend on COVID situation at the time, including DOE travel restrictions.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:45:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If there were no COVID or funding issues, I might attend for some days. 9.5 is a lot. Given that we know how to do remote conferences now, I think you should have a hybrid option. It is good to have some things in person, but people shouldn't be required to be there.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think it would be best to run a hybrid event. In-person participation is nice (and important for career development in some cases) but we should have the infrastructure and workflows to support a robust remote participation also.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\", \"acc_other_ar\": [\"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:46:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:00:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Institutional travel restrictions could be a concern\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me, this last one depends on what is the dominant variant in Summer 2022.  If it is a variant to which a significant fraction of people can have immunity (through vaccines or prior infection), that would heavily weigh on my willingness to participate.  If there is a new variant with significant immune escape, I would not participate in person.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:08:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:09:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9-day workshop is just too long \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Most people in the field are not used to a 9-day long event with several hundreds attendants. It is not clear how effective such arrangement will be. Do they all have to be at the same place at the same time?\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:18:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me the key issue is how effective available vaccines are against infection.  When it was Delta and vaccines working against it,  I was OK to travel. Right now, willing to but in a limited way (probably would not want to go to Seattle).  But hopeful there will be effective boosters by summer.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:22:13\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personally I would vote for around point D, but institutional travel limits are the deciding factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:25:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:30:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The program will certainly be of strong interest to me, but competing responsibilities and programmatic restrictions may be an obstacle, especially for the full length of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I am staff at a National Laboratory. It is not clear whether our travel policy would even allow me to attend, even if I wanted to. On top of that, I am very nervous about in-person attendance, especially if case loads are much above zero.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:31:57\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:33:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Covid per se is not a big issue (I got 3 doses, and got covid), but with all restrictions, confinement, and complications, I owe good time with my family, including a potentially narrow window to visit parents in another country that I haven't seen in 2 years. The workshop interferes with what is likely to be that window. I would be able to connect remotely and even to come for a few days (begining) but cannot make 10 days...)\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Family commitment last a few days of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:37:22\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:38:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:41:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:43:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"My answers have some dependence on the assumption that masking will be enforced.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:44:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I do not believe the covid state of emergency will continue through summer.  That assumption places a strong prior on my answers.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"case loads are the incorrect metric.  Mortality rates or hospitalization rates would have been the proper metric.  Because hospitalization rates now (at omicron peak) are comparable to the peak of the delta surge, we will be in a much healthier state if we see delta-like infection rates in summer.  That of course assumes omicron or a similar variant dominates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:49:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:50:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much time away from the office.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:53:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:55:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:56:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE rules\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Direction matters! Falling is much better than rising.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:06:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in addition to being low, I want to see rates going down (which is of course hard to predict sufficiently in advance for meeting planning...)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:07:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:09:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on rate of community spread nationwide\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:02\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:16:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Requiring vaccination & providing local testing would assure my particvipation\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:18:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For the previous question about the comfort case/rate, I would be comfortable with C but I would only attend if DOE business-travel restrictions were lifted. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:19:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:21:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Last I checked, this conflicts with IDM2022 in Vienna\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:22:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Can we arrange to meet Dubs the husky?\"}, {\"time\": \"2022-01-27T22:39:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:46:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:51:19\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's unclear whether I could make any meaningful contribution, and whether that's worth missing 2 weeks of work.  Also depends if my boss goes or not.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There's also the qualification of how deadly the \\\"variant of the month\\\" is.  A less severe variant means I'm more tolerant.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:56:56\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:05:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:24:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a postdoc at the University of Notre Dame. I prefer in person conference over zoom ones! \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:26:04\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:33:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:35:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's possible I would not be able to make it for the full 9.5 days, but I would definitely try to be there for the bulk of the meetings and in particular, the multiple groups I'm working with. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:41:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I have been teaching in-person classes throughout the year and have felt very safe.   Requiring vaccination is essential, although who knows what the season will bring.  Having done both in-person and virtual teaching, I can attest to the much lower value and efficiency of virtual meetings. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:00:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:08:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much uncertainty regarding travel\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:33:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Need to sort out other possible invitations, some to Europe.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family may not be able to travel. And personal health issues\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Good thoughtful questionnaire. Please share results\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"You said *if* funding were not a concern, but it is. And, bad back: can't sit at a desk for extended periods, and need good chairs (a standing desk woudl be too much to ask)\"}, {\"time\": \"2022-01-28T00:40:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:45:30\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:58:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:18:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depending on whoelse (relevant researchers) will attend or not\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in person is the only way to get engagement of the community now. can limit to smaller study groups not full plenary. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:28\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:54:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Even if I feel safe to travel, my institution may not let me travel, depending on COVID circumstances.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"One of the problems with this sort of prediction is that it's hard to know what the next variant will look like. Omicron is halfway to an escape variant - if we had a new variant that completely bypassed all existing immunity, I would not travel even if case rates were low, because under those circumstances case and hospitalization data are trailing indicators.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:55:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Too early to know if there will be any COVID concerns in July. Omicron will be gone, but what else? If nothing, then vaccinated participations have little to fear.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:57:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:00:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture\", \"Assistance in traveling around campus\"], \"acc_comments\": \"Handicap-accessible dorm rooms, having all meetings/accommodation/breakouts in close proximity.\"}, {\"time\": \"2022-01-28T02:13:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Choosing A above is because I am fully vaxxed and it's now known that a breakthru case of Omicron is likely to be mild.   All of my answers in this questionaire are assuming that all attendees will be required to prove they are fully vaxxed and boosted and wear masks inside unless there is a dramatic improvement.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:50:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child, so travelling is more complicated than average.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:58:05\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"My issue is not with funding limitations per se but uncertainty around whether my employer (DOE lab) will authorize snowmass travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"For me, point B is an indicative guess but the relevant metrics are (a) institutional restrictions, (b) covid-related childcare disruption, and (c) hospital capacity.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I can only attend if there is childcare\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'll note my main concern is with my (currently unvaccinated) baby, so a lot depends on when vaccines are available for the youngest children (good luck predicting that!! Ugh.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:22:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:43:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The problem as usual is that there are other demands on time, especially as Snowmass continues for a very long time.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:55:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T06:11:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"My main limitation is family responsibilities that may make it difficult to attend, especially for the entire time of 9.5 days. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:26:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:28:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:34:20\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:33:19\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:51:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'd be coming from Europe, so the COVID situation in Europe and the fact of taking a long flight are as much of concern as the situation in the USA.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"My back hurts when sitting for too long, so I'd appreciate a schedule that's not too cramped with presentations, have regular and long enough breaks to get up and move a bit. \"}, {\"time\": \"2022-01-28T09:12:37\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:19:46\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:22:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My concerns about COVID are more important than my institutes travel restrictions, but it is likely that even if I feel comfortable traveling, I might not be allowed to by my institute. I would also like to know what safety measures would be put in place before knowing if I would be willing to do an in-person meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:43:21\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:55:59\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:16:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:51:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:55:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"The 10day length is absolutelly galling. I think we can hammer stuff together in 3days.\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Covid was our chance to reboot the way we work in light of the climate change. We do not want to blow this chance and go back to 1e4 flight tickets across the country.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture\", \"acc_other_ar\": [\"Specific furniture\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:20:45\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:32:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T12:09:12\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend if I can travel with my child (childcare would also be much appreciated, but it's more about the flight) \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Childcare (starting from a survey of people who are bringing their children) \"}, {\"time\": \"2022-01-28T13:07:12\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Visa requirements\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T13:51:05\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Am resident outside North America, and also most of my work is not focussed on particle physics.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Am not worried that there could be a risk to my own health. Am only slightly worried about being a vector of transmission. Primary concern would instead be changing travel restrictions.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:00:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family holiday scheduled for more than a year will occur then.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:48:01\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I'm not living in the US anymore. And for sustainability reasons, reducing cross-Atlantic flights. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:50:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:01:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"spell out acronyms\", \"acc_other_ar\": [\"spell out acronyms\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:02:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is a very long workshop! But also am too busy with other things and have not been as involved in Snowmass as I would have liked\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I personally do not require any accommodations, but in general in our field (in papers, plots, and talks) it would be sensible for us to adopt color schemes that everyone can view. It would be useful to have a list of recommendations somewhere on e.g. a US-LHC webpage somewhere\"}, {\"time\": \"2022-01-28T16:15:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Covid concern is beyond what DOE and/or CDC advise and I doubt that I will travel in summer.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Personally, currently I feel there is a high Covid hurdle for me to attend in person, but virtual attendance would be valuable. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T17:43:01\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T18:42:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:17:41\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My covid-comfort also depends on safety precautions at the meeting, like ventilation, spacing, and vaccine requirements.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:46:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several coming from PNNL, close enough to get a van and have a road trip =)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Depends more on whether vaccines become available for children under 5\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"expecting a baby at the beginning of July!\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:44:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would likely only be able to attend only part of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:09:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Childcare\", \"acc_other_ar\": [\"Childcare\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:16:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T00:04:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"If international travel is feasible, I will be at a workshop in Germany then.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I was encouraged to fill out this form, but if I can travel, I have another meeting that I'll be at instead\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:34:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:52:15\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Hospitalizations, deaths, and quarantine requirements are a bigger issue than case load.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T05:51:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:05:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:34:47\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T09:52:11\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T16:39:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-30T22:48:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:06:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:55:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T02:49:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My preference would be to calibrate our masking policy to the number of cases. If we are in a lull (points D and E) then it will be more acceptable to go maskless to group interaction events (dinner, discussions). If cases are higher, then masks may need to be mandatory for all in person events.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T05:10:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on pre-existing summer 2022 commitment that is currently conflicting with Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I just want to say that I appreciate the organizers getting community input on this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T13:54:42\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T15:11:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"National laboratories not allowing travel.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My location and the conference location ICU utilization are more of a concern.  I am comfortable with the scientific community's adherence to vaccination, masking, and distancing to limit the risk of such a conference.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:08:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think that there is strong zoom fatigue across the Snowmass process, and that an in-person option is necessary for real participation.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I would very much like to attend a dinner, but obviously if we're in a peak of a wave I wouldn't. Besides that, I'm comfortable with a masked indoor meeting, and would particularly appreciate a vaccine requirement for participation.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's not strictly about case load for me, it's about hospital occupancy. If we have an effective vaccine for whatever variant and the hospitals aren't overloaded I'm less concerned about case numbers.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:20:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on covid and funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T17:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T19:31:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T21:40:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T22:58:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T23:00:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T04:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person interactions are better than zoom meetings...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"bureaucratic impediments to travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T05:31:57\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T13:26:44\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:26:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I don't believe that plot is helpful.  The case numbers during Omicron are higher but the situation was more amenable to travel due to wide vaccination among physicists, so there is not any monotonic dependence of comfort with case load over time. I do not think that measuring by case loads is helpful, instead I would measure based on whatever severe present CDC restrictions for vaccinated people are, as a metric.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Thank you for doing this! \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I attend I might not be there the entire duration.\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:36:53\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"9.5 days is quite long due to family obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"C-level cases but omicron virulence would be OK. Barring a new outbreak of a more virulent variant, I don't think COVID will impact my attendance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:41:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:46:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There should be strict rules on testing (before, during, after), vaccination (boosted ideally), and mask wearing (probably KN95 or higher with the nose and mouth covered). All participants should adhere to those at all times if not they are to leave. If we are to bring a lot of people together for over a week we really need to be careful on not becoming an outbreak. Not only will people not be able to go home and might be stuck in an accommodation in Seattle, some might require hospitalization. I think the organizers need to take those factors into account more than ever before. It will be practically impossible to control what people do on their free time but there are ways to mitigate propagation.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:48:43\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not clear if my University will fund my participation. The corresponding budget is frozen due to the pandemic and it's not clear when this situation is going to change.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:54:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care -- I filed this one under \\\"Competing responsibilities\\\"\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Frankly, my tolerance for risk also depends on whether or not I can get my 3-year-old fully vaccinated beforehand, and what level of protection that is likely to offer for him.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:58:22\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have transitioned to another position after all this time, so research priorities are different now\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Many major universities are still holding classes. In person and peer-to-peer learning and discussion are invaluable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:07:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would like to participate in the Snowmass discussion and get feedback from colleagues.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The decision whether to attend or not will depend, besides COVID and funding, on the structure of the workshop and how is organized to achieve active participation and targeted goals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:32:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Hard to see how virtual participation competes with the value of in-person participation.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"If my institution allowed travel, I would be comfortable meeting in person even beyond point A.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:34:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:40:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be in Geneva so will participate remotely. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:17:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Besides case load, requesting all in-person attendants are vaccinated+boosted and wearing face coverings would give additional reassurances to people traveling. The frequency of long covid related to omicron (and other variants) infection is still not well understood, so exposure to infection is not something to be taken lightly.    \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:47:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Will depend on Department of Energy travel guidance\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:04:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Given the uncertainty related to covid to allow for fully remote participation would be good.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"With a very contagious variant like Omicron being fully vaccinated does not prevent contagion and having an outbreak between participant, even of mild cases,  would severely affect the workshop. So having it only in person may not be worth the risk. At list a hybrid modality if not entirely remote would be best.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:22:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Vaccination rates also important to make decision.  Trends make me more comfortable traveling now compared to last summer / fall\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:45:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very concerned about having the money to attend the workshop for the full 10 days.  Also will conflict with beam time for one of my experiments.  But might attend for a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:48:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not sure I would attend all 14 days (!), so whether or not I would attend would depend on how much of the time I could make useful\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"In general I'm mostly comfortable with in-person settings so long as vaccination & facemask use are mandatory.  However the *slope* of the case rate matters to me too; if it's meaningfully positive, even if the case count itself is low, I would be hesitant to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I don't personally need accommodations, but I am glad that the organizing committee is considering so many dimensions of accessibility to involve more people!\"}, {\"time\": \"2022-02-01T22:35:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T22:47:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've book my holidays during this time. \", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:34:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:59:33\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T00:52:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T01:16:32\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T02:09:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This would be my first Snowmass Summer Workshop and I am very interested to experience it.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Up to now, a big concern was that I live with an immune compromised family member with new testing options that is less of a concern now\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T04:28:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T09:31:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T15:19:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would depend on exact dates, due to other commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"The covid issue isn't really the venue etc, it's the international flight (and airports etc) getting there. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:22:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Leaving field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:58:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The workshop is LOOONG.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's possible if the COVID situation is better that I could attend part of the workshop.  But I have competing constraints this summer---long-deferred work travel and vacations, child care, grad student exams.  10 days is a large time commitment to be in person, even though I have family I could stay with and who could help with childcare.  My burnout level is also so high that 10 days just feels like a lot to me right now.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T18:06:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"financial constraints\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"thank you for the time and effort you give\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"financial support\", \"acc_other_ar\": [\"financial support\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T20:14:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a postdoc and would need to discuss with my PI before confirming\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"As we have seen from Omicron surge, the number of cases is not the main cause for concern, it's the uncertainty associated with how dangeours the situation is and the actual planning of the trip that is the concern.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several programs and universities are doing activities in person. Snowmass should, as well.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:42:09\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a early career researcher (postdoc). It's difficult for me to see myself actively participating in some of the discussions which are dominated by more senior people, so I am not sure I'd attend. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T01:15:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I want to make sure my interests are supported in person\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It would strongly depend on the policies at the workshop, that they are as conservative as possible to protect the vulnerable populations. Even if we desperately want to be in person, we owe it to our community as scientists to be role models for the community. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I answered \\\"for me\\\" but we should have all these things anyway.\"}, {\"time\": \"2022-02-03T04:33:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T11:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T14:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T16:53:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T18:22:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The most effective work occurs in person\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My biggest concern is whether we will still be able to add something new at the meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T10:10:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"discussion in person is much better than discussion via zoom\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:03:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:12:56\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:02:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:31:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"The better question is why attend? This is a science policy meeting, not a science meeting.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am not sure that the last question is so meaningful due to the mutation of the virus and the availability of vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:33:26\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Accommodation of medical dietary restrictions.\", \"acc_other_ar\": [\"Accommodation of medical dietary restrictions.\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:35:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:00\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:43\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am in Europe and don't want to fly to the US for environmental reasons. \", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Environmental issues. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"In my experience, many of the online snowmass events that I attended so far were a complete waste of time. They mainly consisted of plenty of talks  that nobody listens to. It is crucial that the same mistakes are not repeated. Let's be realistic: the most important part of any conference are not the talks (even in in-person events people in the audience rarely listen but work on their computers) but the breaks in between where people actually interact, discuss, brainstorm, network, or start new projects and collaborations. So please think about how something similar can be achieved for the Seattle meeting, even for online participants, if you don't want this event to end up being a big failure. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Rooms for discussion. Snowmass is about bringing people together, and starting new things. Not about listening to endless summary talks.  \"}, {\"time\": \"2022-02-04T14:41:46\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:42:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:45:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:23\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:51:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:54:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:57:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:31\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:02:46\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:12:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I am from a national lab. At this moment, conference travel is regarded non-essential, which is not allowed due to CoVID situation. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:17:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:19:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:34:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:37:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:38:42\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:41:19\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I can't wait for in person events! Not being able to enjoy the physics I do with others directly impacts my work :(\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:44:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"because of covid\", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:46:24\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:54:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:00\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think we learn that zoom meetings or hybrid meetings are reality now and we should stick to them.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:07\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Not important as a non US academic\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:21\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:50\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:59:33\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If covid situation is okay and organizers can provide a little funding. I will be very happy to attend. \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be at CERN during the summer\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:01:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:51\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:54\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:04:21\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"the case load would have to be extremely low.  I am very concerned that the US has about the lowest vaccination rate of wealthy countries.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:07:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:08:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:20\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:36\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm looking forward to it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I'm fully vaccinated and boosted, and I don't mind wearing a mask during the meeting, so I won't allow covid to limit my attendance, unless there is some new vaccine-resistant variant on the rise.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not likely to spend the whole time there but would attend at least a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:13:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:17:00\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family obligations\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:18:17\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:27:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:34:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:35:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"what other protocols would be required: I would only attend if vaccinations were required and documented and masks worn in meeting rooms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Stupid choices.   I'll wear an N9 and be careful so I'm attending in any event (unless the pi,rho, sigma variant is much worse\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:41:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:47:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": \"would prefer zoom--it lets me work around family commitments\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"This is a really interesting report:  https://www.chemistryworld.com/careers/when-scientific-conferences-went-online-diversity-and-inclusion-soared/4015040.article\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"can't stress enough how much there needs to be proper access to virtual participants.  This Snowmass has already been historically the most inclusive, please don't let a small % of the community that can be in person for this meeting to make the decisions unilaterally. \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:12:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:14:25\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:17:49\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not sure the travel will be supported at that time. It is also the very middle of the summer.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Want to have enough breaks between the sessions for discussions and meals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Thank you for the effort!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need to know a tentative schedule of events at the meeting.\"}, {\"time\": \"2022-02-04T17:18:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"In person meetings should be discorouged in general to reduce the number of flights, hence the carbon footprint. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Reducing carbon footprint\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:18:56\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:19:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"10 days of workshop might be too long. I might decide to attend only for few days.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:25:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:28:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"The duration of the workshop is way too long in light of the COVID era. It is quite risky. If it was a 2-3-day workshop, then it would make sense to attend in person. Maybe, have first half of the workshop in-person/hybrid and the other half fully-virtual.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5 day workshop is a long time to be away from home, unless it turns into a family vacation. That being said, it is also impossible to set aside the issues of COVID and funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"It's impossible to predict what is coming next with COVID (last summer, we thought it was nearly done!). You are in a very tough spot. I think until COVID becomes endemic with effective and easy to get treatment, holding large in-person events will be extremely difficult. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The driver for my attendance in person is very likely to be my institutions travel policy.  If it comes down to my personal comfort level - I am more interested in the case load in the region of the conference than I am about the national case load.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:49:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"carbon footprint of large in-person meetings\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:50:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:56:40\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:00:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:02:25\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:08:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:09:08\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will not attend for the whole time, but can stay 1 week\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Vaccinations have been a game changer for me, so I would attend under almost all circumstances assuming reasonable workshop precautions are taken (which I am sure they will be)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I don't have a visa.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I don't have a visa.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:17:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"too much other travel to do because of backlog from COVID\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:20:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Number of cases is only one, very limited, piece of info. The slope of that graph would likely play a much bigger role. The emergence of a new variant and its characteristics would likely be even more important. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:21:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Please have a hybrid option to be more inclusive\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Hybrid meeting (in-person meeting has an online component)\", \"acc_other_ar\": [\"Hybrid meeting (in-person meeting has an online component)\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:23:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The main issue is funding at the moment beging assuming that the covid situation eases.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:26:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE rules currently make it difficult for lab empolyees to travel.  But that could change by the summer.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:27:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on whether mask requirements are still in effect. I have a health issue that is exacerbated by wearing a mask for lengthy periods. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:28:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Truthfully, the topical groups will have their reports mostly done, so I'm not sure what the entire point of the big meeting is.  Seems like another large conference.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"If case loads are coming down, I'm fine travelling to a large conference.  As long as there is a mask mandate.  If there's no mask mandate, I would not attend.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:32:15\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Since vaccines/boosters are available and protect against severe illness, we need to get back to normal conferences.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:38:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Given the ongoing new variants risk (I have an under 5 child which might not get access to an effective vaccine) requiring masks and vaccinations might be essential for me to attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I have found live captioning useful despite not being hard of hearing. It helps with attention/language issues and I wish it were more universally available. \"}, {\"time\": \"2022-02-04T18:40:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:42:07\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:43:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Snowmass is important, but COVID, if still around, is more important to me and my decision.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:49:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend if I am scheduled to give a talk\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"You should request proof of vaccination in order to attend and masks mandate\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:26:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:33:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:52:50\", \"employed_by\": \"Unknown\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:59:24\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:02:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:08:52\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:15:25\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:27:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on DOE rules for attending and child care duties at home with one parent and COVID concerns for young children.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:38\", \"employed_by\": \"Canada\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"A lot more important for me than the severity of the variant rather than just the number of cases. If it's omicron (or less severe) and the case-load/day is similar to B, then I'd attend. If it's as severe as delta and the the case load is similar to B, I wouldn't. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:40:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I do not feel safe getting on a plane for many hours, and I am beyond driving distance.    Therefore I will only attend if there is a virtual way of connecting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": \"please have a way to attend virtually.  (COVID)\"}, {\"time\": \"2022-02-04T20:40:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:48:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"We are planning to attend! And bring the kids so will need to figure that one out. We may not attend the full 9.5 days, TBD.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Need a place to stay for a family of four. Friends might bring kids, too.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Unless a variant comes around that is very lethal/virulant that completely evades vaccines, we will rely on the boosters and still join.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:28:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Looking forward to in-person interactions (missed them for the last two years).\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Note the figure includes states and regions of states with low vaccination rates. Perhaps, hospitalization rate is a better metric. Also Snowmass in person should include a vaccination and masking requirement with one rapid antigen test per week.\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:48:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:55:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Please at least keep it hybrid if at all possible. Thank you for organizing the event!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:32:17\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"To me this in person meeting is very fruitful\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:38:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Likely to attend at least part of it\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:45:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:47:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:06:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very busy summer already\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:07:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I would very much like to attend Snowmass in person, but I'm concerned about the COVID situation to the extent that unless there is a drastic change in the equation, I don't believe that attending the conference will be safe.  To be clear, my concern is not as much about COVID safety at the event itself (I trust that the organizers and members of the particle-physics community will be respectful and cautious), but rather about COVID safety in transit to the event (which, given my institution's location, would involve air travel or a lengthy road trip with numerous hotel and gas-station stops) and COVID safety in whatever hotel I might be staying in.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:19:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:20:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person contact important\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:31:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:00:21\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:26:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having a full vaccination requirement for attendees such as is now being used for the APS March and April meetings would significantly address my concerns about attending during COVID.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:47:24\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:54:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Would mostly depend on vaccination & masking expectations at the event, plus how many events could take place outside/with significant airflow. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:17:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:53:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:56:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T02:48:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Happy to meet in person if approved by Lab\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE/Lab approval is main issue I think\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:05:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not excited about visiting any big city at the moment with the massive increases in violent crime.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Huge increase in violent crime rates in big cities.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:06:04\", \"employed_by\": \"International\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:27:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:28:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:46:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:32:00\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am interested in attending, but competing responsibilities may limit my availability for the duration of the workshop.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Regarding Covid, I would be more likely to make my decision based on extenuating factors such as vaccine efficacy and related risk factors for high risk or immunocompromised populations rather than individual risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:33:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:57:30\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:02:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:04:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:05:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:22:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:49:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T15:52:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"My own focus has shifted to watching hospitalization rates, since differing variants have differing impact on overall ability to preserve life at the same case rates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T16:51:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:09:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:39:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"No chance to get any travel approved at my institution\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Work-related travel not allowed for workshops \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:50:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T19:40:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T23:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:05:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:06:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:33:24\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:18:09\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:32:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:49:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:58:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:59:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am hoping to remotely attend it. \", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T15:47:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T17:17:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's time to get back to normal.  Everyone who wants to be vaccinated has been. Let them in peace\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Hybrid meetings are awful\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Covid restrictions are causing long-term damage to the world.  Let's set a good example and show we are willing to take some small risks.\", \"acc_hearing\": \"no hearing accommodation's are necessary, why is this not an option?\", \"acc_hearing_ar\": [\"no hearing accommodation's are necessary\", \"why is this not an option?\"], \"acc_other\": \"None\", \"acc_other_ar\": [\"None\"], \"acc_comments\": \"Keep cost low\"}, {\"time\": \"2022-02-06T17:19:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T18:50:18\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-06T21:12:27\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on covid protocols \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Guidance and individual responsible behavior are my decision drivers.   \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:32:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Given vaccines ( including boosters ) I would not be concerned unless a variant with both increased immune evasion and virulence emerged.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:40:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T00:29:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the date.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T04:30:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If COVID were not an issue I might come. However I am immunocompromised so the threshold for \\u201cnot an issue\\u201d is high. I likely won\\u2019t be able to.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"A large gathering is the most risky option. More creative solutions could be safer and thus more equitable.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:43:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:51:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T06:23:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"accommodations for my disability tend to be exhausting to arrange, so I\\u2019ve been focusing my research/collaboration energy on a far smaller number of groups because I can\\u2019t afford to spend my energy advocating for access at places where doing so would take a lot of work.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\", \"UF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:23:11\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If possible I woul like to participate to the meeting remotely. Thank you for understanding my situation.\"}, {\"time\": \"2022-02-07T07:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:47:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:51:27\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T08:21:51\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T09:09:28\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Currently, it is very hard to join any international conference for Chinese scientist.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T11:43:25\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"really unlikely, but possible\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"family commitments\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T12:59:33\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"As I learn that Snowmass is very important for the future of the high energy physics planning and funding, I find it is important that I learn more and more about what Snowmass is and how things are done because my future and interests in HEP depends on it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T13:49:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:02:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"If DOE approves travel. Right now, they don't.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE approval required\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:32:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:35:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the state of covid & other research travel commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:46:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:57:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:26:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"9.5 days is to long, if I attend I would come for <5 days\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:44:04\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:12:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:50:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Requiring masking and full vaccination (including boosts recommended by CDC) would be beneficial.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:22:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:34:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:38:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:01:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:48:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5-day meeting is very difficult and disruptive for those who have young children. The main motivation for many of us to attend is to ensure that projects we are involved in receive proper attention in the process, which impact future funding. It is more attendance due to fear, than due to a desire to spend 9.5 days on this meetings. That the pandemic is not quite over only makes things worse. I encourage you to go virtual! This is slightly more inconvenient for all than sitting in a room, but representation will be more broad and fair. And environmental impact will be greatly reduced. So will COVID risk.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I think as a community, we should use the pandemic as a chance to innovate the way we hold meetings. Huge in-person meetings with extended air travel by a large number of people may be desirable, but they are not strictly necessary, and a huge burden on the planet in terms of CO2 emissions. It's time for the HEP community to be leaders and to go green.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, require _green_ laser pointers, which are much more visible to red-green blind folks\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"require _green_ laser pointers\", \"which are much more visible to red-green blind folks\"], \"acc_comments\": \"require _green_ laser pointers. red laser pointers can be nearly impossible for red-green blind folks to see. About About 8% of men and 0.5% of women worldwide have trouble perceiving color accurately. Most are red-green \\\"blind\\\".\"}, {\"time\": \"2022-02-07T21:08:43\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:18:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:30:40\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:04:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:23:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"This largely depends on the health risk related to a future variant and past data is almost useless to guide understanding of this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:28:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:38:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:41:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T02:56:03\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:29\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:06:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:10:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Even with the best of intentions, I have a hard time really paying attention in remote meetings -- the draw of parallel work is too high.  An in-person meeting is needed (for me) to fully engage in this sort of endeavor.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would personally be willing to attend even at Point A, but I expect that the in-person/remote balance might be too poor at point to make it reasonable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:13:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:17:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"My partner is immunocompromised. In theory I would love to attend Snowmass with no worries, but at the end of the day, Snowmass responsibilities amount to unpaid labor done on top of my regular responsibilities, with the potential consequences of bringing covid home to my immunocompromised partner who could die from exposure. I'm not accidentally killing my partner to provide unpaid labor for \\\"the good of the field\\\" or whatever. \", \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:25:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:27:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:29:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have no plans to attend. If there comes, I will.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Unless Covid gets worse!\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Unless a new and more deadly Covid variant emerges, I will attend in person.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": \"An area people can gather and have a meeting on the snap\"}, {\"time\": \"2022-02-08T03:35:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \" Funding is a big issue for me.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"What about mandates? I am not vaccinated because I am convinced that there is no vaccine yet. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:23\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"All depends on COVID. Also, it depends on the speaker list.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Just COVID.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"I have had COVID twice, despite 2 Moderna shots and booster. The second time almost put me in the hospital. For someone my age (69), this is a serious health risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need lots of sidebar time to talk with others\"}, {\"time\": \"2022-02-08T03:43:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:59:04\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:00:55\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would be happy to attend in-person for a few days (a few days of 9 is the most I can commit to given childcare limitations)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Outdoor venues, presentation spaces, and discussion areas would be a huge benefit.  Also a requirement to be vaccinated and boosted prior to being able to be registered.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:19:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Would probably attend\\\" would be a better answer.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My Covid risk calculus depends on more than just the case rate.  I don't think there's a Ward Identity that means the case rate is the whole representation of risk to me.  E.g., during the delta wave precautions I could take were more effective than during omicron.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:28:57\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:36:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:41:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I rather like Zoom's convenience and lack of expense.  Even without a pandemic, Zoom is a great way to get more people involved.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I was going to select Point E, but the DOE has introduced quite strict travel restrictions, which mean I may have troubles traveling even if the case load were lower.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:10:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am fully vaccinated and would wear a mask.  Risk would not be more than everyday life.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:11:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:14:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would be interested to know what COVID safety measures might be taken. Masks, sitting every other seat, for example, etc.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Very interested to know what COVID measures will be taken in the meeting rooms. Will you be asking for COVID test results before people arrive?\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:16:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Child care during the day would make it much easier to attend (even if we had to pay extra for it).\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Child care options (eg, participant would pay extra, but the workshop would provide access)\", \"acc_other_ar\": [\"Child care options (eg\", \"participant would pay extra\", \"but the workshop would provide access)\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:23:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:30:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Typical accomodation prices can easily exceed $3k in Seattle for this duration. This could limit the amout of participation from many groups.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:45:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:57:44\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I've barely done anything for Snowmass.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Omicron cases and Delta cases are not the same.  If there's a new variant like Delta, I'm much less willing to be in a public space than with an Omicron-like variant.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:15:16\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:21:50\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the COVID situation\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Partial overlap with other conference (IDM 2022)\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:25:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend on the infection rate in the local community and the time past since the last booster shot.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It is both the matter of case load and how many antibodies any single individual has retained from previous vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:44:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"There's a lot of uncertainty on what to expect and a long time commitment.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:23\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am based in Seattle\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel best if proof of vaccination was required \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a Frontier Convener, I would like to be there the whole time as I was in Minneapolis\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I think I need to continue to educate myself about the age related statistics of the disease to make a sensible assessment of the risk.  I am perhaps being too cautious at this point.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person meetings are more worth and we can discuss lot\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:56:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I hope that the hybrid mode is an option, that those who attend in person follow the recommendations (mask up)\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:26:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:32:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:52:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It is complicated by the fact I have a baby who I could not leave behind. \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Meeting online means i can attend.\", \"acc_other_ar\": [\"Meeting online means i can attend.\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:01:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Attendance depends on funding.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The presence of a new variant would be critical in making the decision.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"We should avoid weekends for the sake of families (read diversity).\"}, {\"time\": \"2022-02-08T08:29:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:42:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"It looks like the Omicron wave will be well passed (cf Europe situation) by snowmass\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:44:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"COVID and money are a big concern\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:45:25\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would not attend due to limited time (asde from COVID and funding)\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I find no reason to attend in person since the remote participation is safe and if properly organized allows good communication, recording of events, saves time and money.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:55:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:57:31\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:18:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:49:49\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:39:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Environmental impact of travelling to attend\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:10:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:23:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:57:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:58:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T13:02:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I also attended the 2013 Snowmass meeting in Seattle\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Recent extreme summer temperatures in Seattle.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:10:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Current DOE travel regulations regarding COVID would prevent me from attending if they remain in place\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:42:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think this sort of meeting has to be predominantly in person to facilitate discussion. Require everyone to be boosted. Masks if necessary, \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I will be significantly less engaged if this meeting is virtual. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Look, if there is some new variant that is causing trouble we should revise. But we will be a highly vaccinated group that is well trained in COVID mitigation. We need to get back to having in person meetings.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:51:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Other activities planned\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:56:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the timing relative to ATLAS upgrade demands.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:57:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:59:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Thus will be a HUGE meeting.  If Omicron is the last gasp of the pandemic I would consider attending in person however...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:06:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:08:24\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:10:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"truly depends upon where we are at with the virus.  Would attend if transmission rates are low or moderate, probably not if high.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"no way I can attend for 2 weeks, so will try to find a subset that works\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"another factor on in-person participation is the number of in-person participants\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"thank you for asking\"}, {\"time\": \"2022-02-08T15:11:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"Difficult to \\\"set aside COVID\\\" in the above response.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:15:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having everyone test before and during the workshop, plus masking inside, would increase my comfort. Vaccine protection to the then circulating variant might be an important factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:20:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Will depend on local responsibilities at the time, which are not all clear at the moment.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:28:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It is a 'must be there' for the field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think the trend is more important than the value.  If we are starting a new variant that is getting past the immunizations, then I wouldn't go.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:43:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:49:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"peak vacation period\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"One difficulty is not knowing how the case load will change after I've made travel plans. I would be more comfortable if everyone tested for COVID upon arrival.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:10:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:28:55\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In person is very important\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:34:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person meetings are by far the best way to generate ideas, to understand other peoples ideas, and to develop a consensus.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Surely it has to be hybrid (with accessible recordings of sessions available later) but if at least 100 or 200 people attend in person I think it will be worthwhile going, and I will attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care.  Both my husband and I want to attend.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:54:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"SInce I working from Germany it is unlikely that I can travel to Seattle. Therefore I would prefer a hybrid solution.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Sinde I work from abroad I would prefer a hybrid version in order to be able to participate\"}, {\"time\": \"2022-02-08T17:09:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:34:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family Obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"There are a lot of bureaucratic hurdles to travel in the days of COVID, which decreases the likely of being able to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:44:12\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"It collides with other travel plans. Without my personal travel constraints at these dates I would try to attend in person.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:50:06\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would definitely attend it if travel and lodging compensation is provided for students.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:01:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Please set the timetable/agenda in a way so that partial attendance is possible for those with time constraints and competing responsibilities.\"}, {\"time\": \"2022-02-08T18:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the covid situation, and if we can ensure that most people are vaccinated and boosted\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"We need to be able to take this call closer to the date. What ground realities look like.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:03:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:09:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:19:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:51:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"I began my PhD in 2020 so I haven't had the chance to attend any in person conferences yet over the past two years. Hopefully things will have calmed down enough to change that soon!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:10:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If in person attendance, I will only attend small meetings(<20 people).\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:55:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"conflict with family vacation. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:09:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:26:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My institution's COVID travel restrictions may interfere as well\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:28:13\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:33:31\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T22:41:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": \"I've always been interested in community building\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:32:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:39:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the COVID-pandemic situation. I would prefer to have a fully online meeting rather than gathering 1000 scientists under one roof, unless the new cases rate worldwide is close to zero.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:20:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:16:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:57:25\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T07:08:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T09:23:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It's more about the slope than the absolute number for me. A positive slope (increasing case load, R>1) would  be the most concerning, taken in context with whether or not there is a new variant, availability of booster vaccines, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T11:28:20\", \"employed_by\": \"Industry\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I cannot justify the cost of attedning.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Uncertainty of COVID-19 entry requirements to the USA.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:14:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Anticipate lab approval since programmatic and have funding to do so. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:27:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:47:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It would depend on scheduling and other responsibilities.  \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"While I would be willing to attend regardless of the COVID status, it seems more equitable to be fully virtual;, as many important members of our community may not feel this way, and may find it hard to \\\"compete\\\" virtually with those who are in person.  \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:50:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I would consider attending a dinner if it were outside.   \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"it also will depend on cases in Seattle and the slope of the daily rate. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:18:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:52:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"Kenichi Hatakeyama\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:57:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:11:45\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:41:34\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T00:27:40\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T06:08:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T12:55:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Nominally I would like to join\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Whether DOE allows Lab scientists to travel, which is currently not allowed\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-11T20:11:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T07:49:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T20:05:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-14T19:30:59\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would prefer to attend virtually\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"For planning events, like this, virtual is just fine\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:12:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:25:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T00:12:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T03:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T18:59:41\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 5,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "(alt.Chart(data=survey, title=\"Snowmass Management\")\n",
    "    .mark_bar()\n",
    "    .encode(\n",
    "        y=alt.Y(shorthand=\"management:N\", sort='-x', title=\"\"),\n",
    "        x=alt.X(shorthand=\"count()\",title=\"Number of people\"),\n",
    "        tooltip=alt.Tooltip(\"count():N\"),\n",
    "    )\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "### Primary Frontier Interest\n",
    "\n",
    "While the survey question says _Primary_, people were able to respond with multiple frontiers. And they did!"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-01d5e047d36a43c9bb2b63d1ef5999d5\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-01d5e047d36a43c9bb2b63d1ef5999d5\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-01d5e047d36a43c9bb2b63d1ef5999d5\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-ac9e26ac13768d481eb3977902d96960\"}, \"mark\": \"bar\", \"encoding\": {\"tooltip\": {\"aggregate\": \"count\", \"type\": \"nominal\"}, \"x\": {\"aggregate\": \"count\", \"title\": \"Number of people\", \"type\": \"quantitative\"}, \"y\": {\"field\": \"f_len\", \"type\": \"nominal\"}}, \"title\": \"Number of Primary Frontiers\", \"transform\": [{\"calculate\": \"length(datum.frontier_all)\", \"as\": \"f_len\"}], \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-ac9e26ac13768d481eb3977902d96960\": [{\"time\": \"2022-01-18T22:44:18\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 5, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T15:48:47\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE will not let me attend.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:08:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:10:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:14:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If we neglect covid considerations, I happen to be in a position with a massive amount of travel funds, Seattle sounds fun, and in-person conferences are way more valuable for networking and communication than virtual. But... I don't think covid is something we can just set aside. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Other people not attending because they have more limitations on their travel than I do would also mean that my networking opportunities would be limited.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"If you don't plan for a hybrid meeting, it will be impossible to switch to virtual if a new variant arises within a month of the conference. I've seen a lot of planning committees desperate to pull off a \\\"normal\\\" event and end up having to completely cancel at the last minute. At this point not learning from their mistakes is willful ignorance. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"tables - it helps me pay attention if I can easily take notes during presentations.\", \"acc_other_ar\": [\"tables - it helps me pay attention if I can easily take notes during presentations.\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:16:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"People may read accommodation is issues with high housing costs in Seattle.  So expect to see a lot of people saying this is important. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:25:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:27:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:29:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am more interested in a vaccine requirement, masking requirement, and the state of vaccination and masking in the nearby community.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:30:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:34:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:49:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I recommend you require vaccination proof and a negative test on arrival from all participants. Require commitment of participants to immediately leave and isolate in case they have any sickness, and, inform which rooms they were in.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:52:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Hundreds of thousands of cases on the scale is a huge amount, and hosting a large conference like this could burden the local hospital resources if needed. There should be a strong emphasis on up-to-date vaccinations.\", \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:57:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel most comfortable attending if high-quality masks (N95s, KN94s, etc) were required, vaccines + boosters were required, and entrance or even daily rapid tests were required. I would feel most comfortable attending if there was an option for outdoor meals.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:59:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personal answer to above is C, but my institutions travel restrictions are the stronger constraint, so I chose that one\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:02:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:03:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Setting aisde COVID\\\" is a big if.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:06:31\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm in Europe and currently my institution asks us to keep international missions at a minimum.  This may change if the COVID situation improves.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Restrictions/requirements on international travel\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Colorblindness-friendly color schemes are useful not just for colorblind people (I'm not one) but also for whoever prints stuff on a black-and-white printer\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:14:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring some new variant surge at that time it seems to me that the value of meeting together outweighs risks, at least for many. I does make sense to have the remote option for those in groups with higher risk.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:44:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would need help with childcare arrangements (preschool/K age)\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:07:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:44\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would feel more comfortable if there was a vaccination requirement. I would also feel more comfortable if I personally had a fourth COVID shot, but that's not up to Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:30:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've not been very involved in the process at all, and don't envisage becoming so to the level that I want to spend a week of my summer in Seattle. But apparently you wanted all opinions regardless of planned attendance, so here we go :-). I will answer assuming I was planning to go, otherwise it doesn't make sense.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It's a big bundle of things :-). The tipping point for me personally is C, but the DOE's criteria for travel have been \\\"nope, not allowed\\\" the whole time since March 2020 even for driving 15 minutes from home at the lowest ebb of cases. Other factors: are there going to be anti-vaxxers coughing in my face either at the conference or on the plane, or are tests and vaccine certificates going to be required? I'd be happier if the latter (I value 100 people's freedom to not be severely inconvenienced over one person's freedom not to be minorly inconvenienced, but I suspect that APS/snowmass probably won't take a stand on that even if DOE labs have had to). What is the self isolation requirement in my country of residence, and in the US, at the time? 5 days is not too bad, I'd consider rolling the dice on that, but 14 days would take out half of my summer so that is much more annoying. What is the game plan if I contract it while there - ie what is the DOE / my institute's policy on finding and paying for somewhere for me to quarantine in the event I contract it during travel? What are the travel requirements for Europe <-> US travel at the time? A test or two is OK if a bit annoying, but any quarantining and I'm not interested in going.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I've never come across the notion of a \\\"quiet zone\\\", but I like it - sometimes you don't really feel like interacting after N days on the trot, but all conference spaces make you feel like you're doing it wrong if you're just standing around by yourself.\"}, {\"time\": \"2022-01-26T18:37:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, make sure everyone is wearing masks\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"make sure everyone is wearing masks\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:41:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:56:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:00:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a topical group convener so I feel obliged, although it is a while to be away from home.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It would be helpful to make this decision sooner rather than later, although I recognize that's hard.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:03:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"Might attend a few days (2-3 days). \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Such an extended workshop is not feasible for people with childcare responsibilities to attend in person for the full length. Regardless of the COVID situation, a hybrid option should be seriously considered. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:07:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:15:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I have a 2 year old. Vacinnes for them are not likely until late spring and childcare is still difficult.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"As a parent of children under 10, 9.5 days is always going to be almost impossible.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:20:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:28:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My main concern regarding COVID is ensuring that attending the Snowmass conference in person does not jeopardize my children from attending pre-school.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:35:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring a significant worsening of the covid situation, I would like to attend in person. I am planning to attend another workshop in Seattle immediately prior to the Summer Workshop.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:36:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child and the length of the meeting would make it challenging for me to attend. I would probably be restricted to part of the meeting or bringing my family with me.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE travel restrictions may make it challenging to attend.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My wife and young (unvaccinated) child that may need to travel with me due to the extended duration of the workshop. If this is the case, COVID case load may be prohibitive. Furthermore, I am subject to DOE travel restrictions, and I don't know how those will evolve in the coming months.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:37:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"10+ days is a long time for those of us with young kids. To come to the full workshop in person I'd need to be able to bring my family with me.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Due to family responsibilities, I may only be able to attend part of the workshop.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I taught in person (hybrid) through the peak of omicron, but with masks, vaccination requirements, excellent ventilation, etc. As long as we're not all crammed into small unventilated rooms, then I'm not more worried about this than my everyday risks associated with taking my kids to their hockey practices/games, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:41:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's too long. And really, why in person, zoom works.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Holding this meeting in person would be a missed opportunity to get the community on a future path where virtual meetings are prioritized. We need to do this anyway to be in accordance with the Kyoto protocols, might as well be forerunners rather than dragging our feet. Thus, a fully virtual Snowmass meeting please.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"APS meetings have demonstrated that the single best thing to increase participation is to make meetings free and virtual\"}, {\"time\": \"2022-01-26T19:59:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Seattle is quite close for me, so that would be the main reason for attending. However, I am wary of attending large conferences in general and even more so with COVID, so my \\\"might attend\\\" leans closer towards \\\"would not attend\\\"\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:23:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:43:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I unfortunately have family summer vacation plans that cannot be moved.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Please provide Zoom connections to those of us who cannot attend.  Thank you!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:18:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:28:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:31:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"At this point in the pandemic, with the rise of the omicron variant, I'm more worried about hospitalization rates and the strain on the healthcare system more generally than on absolute case counts.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:34:10\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \" \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:07:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would greatly appreciate outdoor tents etc. for coffee breaks. I would want mask wearing inside to be mandatory. Ideally FFP2/N95/KN95 respirators. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"There should not be a huge conference dinner. Full stop. Splitting among restaurant patios seems a much smarter idea. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Snowmass can limit COVID risk by having large meetings outdoors. \", \"acc_hearing\": \"Accessibility is not a poll question. Provide ASL interpreters if possible. \", \"acc_hearing_ar\": [\"Accessibility is not a poll question. Provide ASL interpreters if possible.\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:09:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:06:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It strongly depends on the evolution of the covid situation.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"A key accommodation would be for those who are more covid-cautious than others.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The key issue is that appropriate NPIs are in place -- masks and widely available testing.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Masks for those who want to participate, but are at risk for severe covid.\", \"acc_other_ar\": [\"Masks for those who want to participate\", \"but are at risk for severe covid.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The cost associated with a meeting this long is feasible for me but will gut my travel budget and hinder my ability to support student and postdoc travel in my group. \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"We would need a strict vaccination and masking policy unless COVID genuinely is not a concern anymore.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I am concerned that the available, affordable housing will not have the right conditions to help me avoid a chronic pain flare up. I can't live in student conditions for 10 days.\"}, {\"time\": \"2022-01-27T00:22:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture, I've had back issues from some chairs (particularly folding-type chairs) at conferences\", \"acc_other_ar\": [\"Specific furniture\", \"I've had back issues from some chairs (particularly folding-type chairs) at conferences\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I'm worried that DOE may still not authorize travel due to COVID for national laboratory participants. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"This is a super tough spot for you (and the community). There is a lot of value of a hybrid meeting, especially after 2 years of missing such interactions. But I do suspect a sizeable fraction of people will need the virtual option, so please keep up the good work planning for that reality.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:40:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:41:23\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:06:14\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:51:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T05:40:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Not needed for me.\", \"acc_hearing_ar\": [\"Not needed for me.\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T06:16:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Travel to in-person conferences is not allowed by Department of Energy. An in-person Snowmass will exclude all employees of National Labs.\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Travel policies of home institution. Again, DOE does not allow conference travel for employees of National Labs.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"An in-person conference would be discriminatory against employees of National Labs. Sorry to hammer on this, but this is an issue that is not being addressed (even by our Lab management)!\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T09:12:58\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Childcare services during the meeting\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T10:27:00\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T12:59:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not sure if I will have the travel funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's of course hard to decide, I would register in advance, but if the covid situation was more than what I indicated above, I wouldn't come. The fact that it's scheduled for late summer probably means it will be ok.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:38:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:42:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:49:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:40\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:52:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's a long trip from Europe. Would consider in-person attendance if presenting an important contribution.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Global warming and CO2 footprint of long transatlantic flights\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"supportive of the initiative, but not a user of captions or ASL interpretation\", \"acc_hearing_ar\": [\"supportive of the initiative\", \"but not a user of captions or ASL interpretation\"], \"acc_other\": \"office space to attend video meetings (not related to conference)\", \"acc_other_ar\": [\"office space to attend video meetings (not related to conference)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:54\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My Institution travel restriction would be the concern also on funding. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:54:17\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:47\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"Due to lack of travel funding in home country, could only come in person if whole trip is reimbursed\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"isnt accomodation and funding correlated ?? \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:59\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"budgets are very tight so we are really limited, even for this priority\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"even if it is in person, I hope the plenary sessions will be available to watch online\"}, {\"time\": \"2022-01-27T14:56:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm based in Europe, so I need to pick and choose when I go to the US, even in without COVID restrictions.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\", \"acc_other_ar\": [\"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:48\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:22\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:58:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have local University admin committments which require me to stay 'on campus' which may prevent me from attending some sessions\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Not at this time\"}, {\"time\": \"2022-01-27T15:00:52\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"The case-load no longer seems to be the relevant parameter, if the prevalent variant leads to mild symptoms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:01:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:02:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:03:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Summer too busy already\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"This is a good survey\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:07:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I did not have to take into account COVID or funding, the only thing in my way would be my defense date, which is not set.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The case level is one thing, but equally important are my insitute's rules. Some institutions do not allow folks to travel at all.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:12:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would like possibility to attend only part of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am on the other side of the world, so funding is an issue. Also, mask wearing. I am fully and gladly vaccinated, but the idea of going around for a week in posta-pocalyptic gear turns me off. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family!\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"We are overreacting. I fully understand the precaution of the pre-vaccines era. I also duly isolated for more than one year. Now Covid is becoming endemic and we must change our attitude before we reach the turning point and are never able to go back.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:20:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:15\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:22:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:47\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:25:32\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:26:18\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Strategy processes work much better in person - that would make the trip from Europe worth-while (if at all possible). \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For me the main driver would be the overall \\\"package\\\" of government-imposed restrictions on international travel, the overhead (in time and cost) due to required documentation, tests and possible quarantine for international travel from Europe. Concrete case numbers are not that important, but the overall perception and trend will play a role, also in terms of possibilities of getting travel approved by my institution (although I am personally in the lucky situation of having relatively large flexibility in this area).\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"A key issue will be flexibility: It would be great to avoid any conflicts such as having to pay early to secure accommodations on-campus and guaranteed possibility for participation vs the need to minimize financial exposure in the case international travel will not be possible, or will come with excessive hurdles in terms of quarantine or testing overhead on relatively short notice. It would also be great if plans exist how to support international participants in case of positive COVID tests that would require isolation and prolongation of stays.\"}, {\"time\": \"2022-01-27T15:28:32\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:28:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Childcare responsibilities must be managed for me to attend\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:29:37\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The Snowmass events 2005 and 2013 (Seattle) that are participated were great community meetings with paramount exchange. This is needed once in a while.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Private obligations, as it is a long meeting (overseas for me) and overlaps partially with school holidays.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I definitely would very much to participate in person, to me the question is how long one can keep the preparations \\\"on hold\\\" till a positive decision for the trip (which I think is reasonable once the omicron wave has peaked)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:30:08\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is too long.  Make it Mon-Fri ending at noon and people will attend in person.  It would be much more efficient to have recorded presentations viewed ahead of time (eg on plane) and have discussions in-person about questions on the topic.  Active participation in small groups is better than passive listening in a large crowd.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Consider what would attract young scientists, especially those with young families.  A Mon-Fri schedule when day-cares are actually open is far easier on families. It also does not require scientists to give up two summer weekends with their families. Starting on a Sunday means travel on Saturday.  Plan for dining should include outdoor spaces.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Require vaccinations and a booster for attendees.  Otherwise, unvaccinated attendees endanger others and impose on medical personnel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:14\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am actively participating in couple of Snowmmass projects. So definitely excited to hear from others.  \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Tolerable rate will be determined primarily by travel policy of national labs, flowing from DOE.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Standing desks available in meeting rooms (e.g. at back of room)\", \"acc_other_ar\": [\"Standing desks available in meeting rooms (e.g. at back of room)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:33:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:34:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This meeting will be most effective if we're all there in person\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:37:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:39:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:43:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on how the process has evolved, and whether there is something left to do that's important since the reports are already written by then\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It depends on the number of participants and structure of the workshop, as well as if cases are low or trending down\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:45:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:46:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am not comfortable with the idea of being with a large group.  Furthermore, since the bulk of the report will be written before this meeting, it is not clear what the purpose of the meeting is.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The purpose of an in-person meeting needs to be carefully clarified.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a TG convener I should prioritize attending\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I would, in principle, attend even during an Omicron-like peak but may limit attendance of social events with food and/or drink\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I think it is important to do our best to have in person discussions. It would be really useful to have ample outdoor area for discussions in case there is another surge. If there was sufficient outdoor space I do not think covid would affect my likelihood to attend at all. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"In general, I think a Quiet Zone is always a good idea.\"}, {\"time\": \"2022-01-27T15:53:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My institution's rules are biggest concern, but I would I feel comfortable with Point D.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think it's important to try to have the in person component for such a meeting if we feel safe to do so (vaccinations, test requirements, masks could help)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:58:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"if DOE allows travels by then I will attend in person\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE permission to travel\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:06:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"All the real work will be done in advance in white papers. Nothing substantial happens at the summer meeting anymore.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Impossible to make plans this far in advance given the unpredictable nature of the pandemic.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Just have it remotely.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:12:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Unftunately the snowmass workshop has been put just after ICHEP which is not optimal...\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:22:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"National Laboratories currently don't allow travel, and it is unclear when travel can resume.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I might be obliged to attend, but if choosing freely, I would not (see details below).\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I do not see the benefit of having an in person meeting vs. a coordinated Zoom session. A conference of this size will mean a major expense for the community that could be better invested elsewhere, especially because all the studies will have been completed already, and the main task is the compilation of the final report.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:41\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:28:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Depends on whether the variant at the time can evade the immunity provided by a full course of vaccination (including booster)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:29:49\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:30:07\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:32:04\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:36:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm a topical group convener and view attendance as importance.  Of course, COVID could make my attendance less likely.  \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Organizing people has been quite challengin in the virtual environment.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"We are likely fortunate in terms of the seasonality and timing of the pandemic such that there will be a lull starting in spring through mid-summer (modulu new developements).   Hybrid meetings, or meetings with reduced in-person activities are less effective to attend in person.  Snowmass should try to have as much person-to-person interaction as possible, otherwise it is not as useful.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me, have semi-private areas to administer the medicine, and ideally sharps containers for disposal.\", \"acc_other_ar\": [\"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me\", \"have semi-private areas to administer the medicine\", \"and ideally sharps containers for disposal.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:42:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm at a US LAB - funding during COVID.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:45:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"it may be a bit long to attend the whole session given other responsibilities\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"it might be worth thinking about requiring vaccination status for people attending in person. the upper plot would be useful to have for the vaccinated/unvaccinated people so that it provides more information. the number of tests currently performed in the US are much higher than at any other point in time, therefore more cases are identified\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:47:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I can travel, I might prefer to go and stay at CERN for a while, after 2 years when I could no\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend as an EF06 co-convener\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For the COVID question, I am hesitating between A, B, and C depending on whether new dangerous COVID strains emerge\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:21\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:53:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"It's in the middle of our official vacation time, but that has rarely preventing me from travelling before\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:54:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:56:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:58:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would feel more comfortable to attend if COVID is still a concern by then if there were a vaccination requirement for all attendees and on campus in general. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:09:45\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:12:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:06\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the situation with COVID and the organization of the workshop, I might attend in person. However, I think that the option of being able to fully participate virtually (NOT a limited virtual option as has been attempted by other conferences) should be made available. This way, if it turns out that the meeting can't be held in person, after all, it can continue virtually.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, Most of the above accommodations don't apply to me, but I support their use to assist members of the community who would otherwise be unable to fully participate without them\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"Most of the above accommodations don't apply to me\", \"but I support their use to assist members of the community who would otherwise be unable to fully participate without them\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If there are no daycare options I would not be able to attend given the lenght of the workshop\"}, {\"time\": \"2022-01-27T17:24:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"For such a large gathering I feel like the case-load affordable in the global community needs to be rather low. Even if that happens, travel restrictions might prevent specific universities/national-labs from participating. I think having the possibility to allow \\\"satellite\\\" rooms from specific universities/labs to connect to a good fraction of the sessions might be an interesting (albeit complex) exercise that goes beyond individual zoom connection and might help, even in such a situation, to stimulate some discussion.. However, I recognize the immense challenge in organizing such a possibility.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:27:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am very worried that a virtual (or hybrid) meeting will not enable us to write impactful reports that clearly encapsulates community thinking. Already the preparation phase has been really difficult on several fronts, mostly in getting people to focus in a group for a considerable time to think through what we want to do in the coming decade.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:29:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:36:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend starting on July 19 or 20 as I will be flying back from Europe on July 18.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:40:51\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:44:01\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:55:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:06:26\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"The case load is an imperfect measure of risk; I'd be more worried about the emergence of new, dangerous variants.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:19:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:27:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"While I understand the importance of Snowmass, Congress constantly lowering science funding is depressing and demoralizing, making one question the point of participating in the process and attending.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"More important to me is death and hospitalizations. Case numbers are the wrong thing to look at these days, in the post-vaccine and post-treatments era. An illness can cause a massive case load but not a lot of death.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:36:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:42:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:06:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:13:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:15:58\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:30:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"for the question above, what I would have liked to be able to choose is \\\"I'll come unless you set it online or I actually have covid\\\"\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:38:50\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The only factor that effects my attendance is DOE travel restrictions\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:48:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:49:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person and community discussion is an essential part of the Snowmass process.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:52:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The only caveat is that DOE currently forbids virtually all travel (for lab employees). Individuals have no power to change that, so attendance would rely on that policy being revised by DOE itself.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I would also select \\\"My institution's or country's travel restrictions related to COVID are the concern more than the case load\\\" if two answers were allowed above. It is also important that the workshop clarify requirements for vaccination, testing, masking, etc. well in advance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Please *require* all presenters to post/upload their slides *in advance*. This is extremely important for accessibility for multiple disabilities: deaf/hard-of-hearing individuals can follow an interpreter more easily if they've already read the slides; blind/hard-of-sight individuals can prepare screen readers or other assistive devices; and so forth.\"}, {\"time\": \"2022-01-27T19:53:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I know many colleagues who have been heavily burdened throughout the past few years with additional dependent-care duties.  I think the research shows that this is disproportionately impacting female faculty,  in particular those at particular career stages.   While everyone has an opinion on this question - I think it would be good to prioritize members of our community who have been affected most these past few years. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:56:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Won't be able to attend because I will be in Europe at another event.  Will attend the relevant sessions remotely if that's an option.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would urge you to consider a \\\"hybrid\\\" workshop where people like me who won't be able to be there in person can still give talks/participate to some extent. Covid is not a concern to me.\", \"acc_hearing\": \"None required for me\", \"acc_hearing_ar\": [\"None required for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:03:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The last question conflates two different issues: my willingness to attend (something that I am not sure of) and my institutions willingness to let me go.   Right now, there is no conference travel for employees of DOE labs - an important constituency.   I don't know when you need to make a go/nogo decision, but unless the DOE changes its position, an in-person meeting will miss a vital constiuency.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:05:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:07:53\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:08:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:09:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:13:32\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend in person pending a scheduling conflict.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:15:24\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:16:29\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:17:31\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:31\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:19:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:20:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If it was virtual, I would be more likely to attend. I can't make it in person.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Honestly, for last question, \\\"none of the above\\\" was more appropriate since my own families situation is changing with time.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:22:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:24:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:26:00\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:09\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:33:03\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"The DOE may not authorize travel to FNAL employees if maximum telework is not lifted\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I am also worried about my institution's restrictions related to travel (Fermilab)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:01\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"COVID is the big variable (obviously). I think if vaccines are required, we are not in the middle of a wave, and masks are generally worn, I would be comfortable indoors. I am not sure how I feel about the dinner indoors. Also the broad use of *daily* rapid tests would go a long way to help alleviate my concerns. (Each attendant required to rapid test at the beginning of each day.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:19\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:35:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"See the value of in person, but will really depend on COVID situation at the time, including DOE travel restrictions.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:45:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If there were no COVID or funding issues, I might attend for some days. 9.5 is a lot. Given that we know how to do remote conferences now, I think you should have a hybrid option. It is good to have some things in person, but people shouldn't be required to be there.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think it would be best to run a hybrid event. In-person participation is nice (and important for career development in some cases) but we should have the infrastructure and workflows to support a robust remote participation also.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\", \"acc_other_ar\": [\"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:46:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:00:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Institutional travel restrictions could be a concern\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me, this last one depends on what is the dominant variant in Summer 2022.  If it is a variant to which a significant fraction of people can have immunity (through vaccines or prior infection), that would heavily weigh on my willingness to participate.  If there is a new variant with significant immune escape, I would not participate in person.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:08:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:09:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9-day workshop is just too long \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Most people in the field are not used to a 9-day long event with several hundreds attendants. It is not clear how effective such arrangement will be. Do they all have to be at the same place at the same time?\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:18:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me the key issue is how effective available vaccines are against infection.  When it was Delta and vaccines working against it,  I was OK to travel. Right now, willing to but in a limited way (probably would not want to go to Seattle).  But hopeful there will be effective boosters by summer.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:22:13\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personally I would vote for around point D, but institutional travel limits are the deciding factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:25:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:30:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The program will certainly be of strong interest to me, but competing responsibilities and programmatic restrictions may be an obstacle, especially for the full length of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I am staff at a National Laboratory. It is not clear whether our travel policy would even allow me to attend, even if I wanted to. On top of that, I am very nervous about in-person attendance, especially if case loads are much above zero.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:31:57\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:33:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Covid per se is not a big issue (I got 3 doses, and got covid), but with all restrictions, confinement, and complications, I owe good time with my family, including a potentially narrow window to visit parents in another country that I haven't seen in 2 years. The workshop interferes with what is likely to be that window. I would be able to connect remotely and even to come for a few days (begining) but cannot make 10 days...)\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Family commitment last a few days of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:37:22\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:38:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:41:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:43:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"My answers have some dependence on the assumption that masking will be enforced.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:44:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I do not believe the covid state of emergency will continue through summer.  That assumption places a strong prior on my answers.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"case loads are the incorrect metric.  Mortality rates or hospitalization rates would have been the proper metric.  Because hospitalization rates now (at omicron peak) are comparable to the peak of the delta surge, we will be in a much healthier state if we see delta-like infection rates in summer.  That of course assumes omicron or a similar variant dominates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:49:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:50:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much time away from the office.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:53:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:55:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:56:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE rules\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Direction matters! Falling is much better than rising.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:06:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in addition to being low, I want to see rates going down (which is of course hard to predict sufficiently in advance for meeting planning...)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:07:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:09:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on rate of community spread nationwide\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:02\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:16:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Requiring vaccination & providing local testing would assure my particvipation\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:18:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For the previous question about the comfort case/rate, I would be comfortable with C but I would only attend if DOE business-travel restrictions were lifted. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:19:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:21:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Last I checked, this conflicts with IDM2022 in Vienna\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:22:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Can we arrange to meet Dubs the husky?\"}, {\"time\": \"2022-01-27T22:39:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:46:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:51:19\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's unclear whether I could make any meaningful contribution, and whether that's worth missing 2 weeks of work.  Also depends if my boss goes or not.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There's also the qualification of how deadly the \\\"variant of the month\\\" is.  A less severe variant means I'm more tolerant.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:56:56\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:05:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:24:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a postdoc at the University of Notre Dame. I prefer in person conference over zoom ones! \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:26:04\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:33:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:35:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's possible I would not be able to make it for the full 9.5 days, but I would definitely try to be there for the bulk of the meetings and in particular, the multiple groups I'm working with. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:41:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I have been teaching in-person classes throughout the year and have felt very safe.   Requiring vaccination is essential, although who knows what the season will bring.  Having done both in-person and virtual teaching, I can attest to the much lower value and efficiency of virtual meetings. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:00:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:08:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much uncertainty regarding travel\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:33:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Need to sort out other possible invitations, some to Europe.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family may not be able to travel. And personal health issues\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Good thoughtful questionnaire. Please share results\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"You said *if* funding were not a concern, but it is. And, bad back: can't sit at a desk for extended periods, and need good chairs (a standing desk woudl be too much to ask)\"}, {\"time\": \"2022-01-28T00:40:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:45:30\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:58:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:18:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depending on whoelse (relevant researchers) will attend or not\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in person is the only way to get engagement of the community now. can limit to smaller study groups not full plenary. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:28\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:54:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Even if I feel safe to travel, my institution may not let me travel, depending on COVID circumstances.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"One of the problems with this sort of prediction is that it's hard to know what the next variant will look like. Omicron is halfway to an escape variant - if we had a new variant that completely bypassed all existing immunity, I would not travel even if case rates were low, because under those circumstances case and hospitalization data are trailing indicators.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:55:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Too early to know if there will be any COVID concerns in July. Omicron will be gone, but what else? If nothing, then vaccinated participations have little to fear.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:57:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:00:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture\", \"Assistance in traveling around campus\"], \"acc_comments\": \"Handicap-accessible dorm rooms, having all meetings/accommodation/breakouts in close proximity.\"}, {\"time\": \"2022-01-28T02:13:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Choosing A above is because I am fully vaxxed and it's now known that a breakthru case of Omicron is likely to be mild.   All of my answers in this questionaire are assuming that all attendees will be required to prove they are fully vaxxed and boosted and wear masks inside unless there is a dramatic improvement.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:50:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child, so travelling is more complicated than average.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:58:05\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"My issue is not with funding limitations per se but uncertainty around whether my employer (DOE lab) will authorize snowmass travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"For me, point B is an indicative guess but the relevant metrics are (a) institutional restrictions, (b) covid-related childcare disruption, and (c) hospital capacity.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I can only attend if there is childcare\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'll note my main concern is with my (currently unvaccinated) baby, so a lot depends on when vaccines are available for the youngest children (good luck predicting that!! Ugh.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:22:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:43:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The problem as usual is that there are other demands on time, especially as Snowmass continues for a very long time.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:55:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T06:11:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"My main limitation is family responsibilities that may make it difficult to attend, especially for the entire time of 9.5 days. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:26:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:28:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:34:20\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:33:19\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:51:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'd be coming from Europe, so the COVID situation in Europe and the fact of taking a long flight are as much of concern as the situation in the USA.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"My back hurts when sitting for too long, so I'd appreciate a schedule that's not too cramped with presentations, have regular and long enough breaks to get up and move a bit. \"}, {\"time\": \"2022-01-28T09:12:37\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:19:46\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:22:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My concerns about COVID are more important than my institutes travel restrictions, but it is likely that even if I feel comfortable traveling, I might not be allowed to by my institute. I would also like to know what safety measures would be put in place before knowing if I would be willing to do an in-person meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:43:21\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:55:59\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:16:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:51:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:55:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"The 10day length is absolutelly galling. I think we can hammer stuff together in 3days.\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Covid was our chance to reboot the way we work in light of the climate change. We do not want to blow this chance and go back to 1e4 flight tickets across the country.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture\", \"acc_other_ar\": [\"Specific furniture\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:20:45\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:32:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T12:09:12\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend if I can travel with my child (childcare would also be much appreciated, but it's more about the flight) \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Childcare (starting from a survey of people who are bringing their children) \"}, {\"time\": \"2022-01-28T13:07:12\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Visa requirements\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T13:51:05\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Am resident outside North America, and also most of my work is not focussed on particle physics.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Am not worried that there could be a risk to my own health. Am only slightly worried about being a vector of transmission. Primary concern would instead be changing travel restrictions.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:00:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family holiday scheduled for more than a year will occur then.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:48:01\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I'm not living in the US anymore. And for sustainability reasons, reducing cross-Atlantic flights. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:50:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:01:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"spell out acronyms\", \"acc_other_ar\": [\"spell out acronyms\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:02:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is a very long workshop! But also am too busy with other things and have not been as involved in Snowmass as I would have liked\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I personally do not require any accommodations, but in general in our field (in papers, plots, and talks) it would be sensible for us to adopt color schemes that everyone can view. It would be useful to have a list of recommendations somewhere on e.g. a US-LHC webpage somewhere\"}, {\"time\": \"2022-01-28T16:15:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Covid concern is beyond what DOE and/or CDC advise and I doubt that I will travel in summer.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Personally, currently I feel there is a high Covid hurdle for me to attend in person, but virtual attendance would be valuable. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T17:43:01\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T18:42:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:17:41\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My covid-comfort also depends on safety precautions at the meeting, like ventilation, spacing, and vaccine requirements.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:46:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several coming from PNNL, close enough to get a van and have a road trip =)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Depends more on whether vaccines become available for children under 5\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"expecting a baby at the beginning of July!\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:44:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would likely only be able to attend only part of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:09:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Childcare\", \"acc_other_ar\": [\"Childcare\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:16:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T00:04:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"If international travel is feasible, I will be at a workshop in Germany then.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I was encouraged to fill out this form, but if I can travel, I have another meeting that I'll be at instead\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:34:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:52:15\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Hospitalizations, deaths, and quarantine requirements are a bigger issue than case load.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T05:51:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:05:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:34:47\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T09:52:11\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T16:39:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-30T22:48:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:06:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:55:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T02:49:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My preference would be to calibrate our masking policy to the number of cases. If we are in a lull (points D and E) then it will be more acceptable to go maskless to group interaction events (dinner, discussions). If cases are higher, then masks may need to be mandatory for all in person events.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T05:10:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on pre-existing summer 2022 commitment that is currently conflicting with Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I just want to say that I appreciate the organizers getting community input on this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T13:54:42\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T15:11:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"National laboratories not allowing travel.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My location and the conference location ICU utilization are more of a concern.  I am comfortable with the scientific community's adherence to vaccination, masking, and distancing to limit the risk of such a conference.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:08:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think that there is strong zoom fatigue across the Snowmass process, and that an in-person option is necessary for real participation.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I would very much like to attend a dinner, but obviously if we're in a peak of a wave I wouldn't. Besides that, I'm comfortable with a masked indoor meeting, and would particularly appreciate a vaccine requirement for participation.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's not strictly about case load for me, it's about hospital occupancy. If we have an effective vaccine for whatever variant and the hospitals aren't overloaded I'm less concerned about case numbers.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:20:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on covid and funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T17:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T19:31:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T21:40:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T22:58:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T23:00:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T04:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person interactions are better than zoom meetings...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"bureaucratic impediments to travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T05:31:57\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T13:26:44\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:26:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I don't believe that plot is helpful.  The case numbers during Omicron are higher but the situation was more amenable to travel due to wide vaccination among physicists, so there is not any monotonic dependence of comfort with case load over time. I do not think that measuring by case loads is helpful, instead I would measure based on whatever severe present CDC restrictions for vaccinated people are, as a metric.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Thank you for doing this! \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I attend I might not be there the entire duration.\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:36:53\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"9.5 days is quite long due to family obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"C-level cases but omicron virulence would be OK. Barring a new outbreak of a more virulent variant, I don't think COVID will impact my attendance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:41:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:46:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There should be strict rules on testing (before, during, after), vaccination (boosted ideally), and mask wearing (probably KN95 or higher with the nose and mouth covered). All participants should adhere to those at all times if not they are to leave. If we are to bring a lot of people together for over a week we really need to be careful on not becoming an outbreak. Not only will people not be able to go home and might be stuck in an accommodation in Seattle, some might require hospitalization. I think the organizers need to take those factors into account more than ever before. It will be practically impossible to control what people do on their free time but there are ways to mitigate propagation.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:48:43\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not clear if my University will fund my participation. The corresponding budget is frozen due to the pandemic and it's not clear when this situation is going to change.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:54:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care -- I filed this one under \\\"Competing responsibilities\\\"\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Frankly, my tolerance for risk also depends on whether or not I can get my 3-year-old fully vaccinated beforehand, and what level of protection that is likely to offer for him.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:58:22\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have transitioned to another position after all this time, so research priorities are different now\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Many major universities are still holding classes. In person and peer-to-peer learning and discussion are invaluable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:07:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would like to participate in the Snowmass discussion and get feedback from colleagues.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The decision whether to attend or not will depend, besides COVID and funding, on the structure of the workshop and how is organized to achieve active participation and targeted goals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:32:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Hard to see how virtual participation competes with the value of in-person participation.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"If my institution allowed travel, I would be comfortable meeting in person even beyond point A.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:34:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:40:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be in Geneva so will participate remotely. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:17:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Besides case load, requesting all in-person attendants are vaccinated+boosted and wearing face coverings would give additional reassurances to people traveling. The frequency of long covid related to omicron (and other variants) infection is still not well understood, so exposure to infection is not something to be taken lightly.    \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:47:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Will depend on Department of Energy travel guidance\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:04:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Given the uncertainty related to covid to allow for fully remote participation would be good.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"With a very contagious variant like Omicron being fully vaccinated does not prevent contagion and having an outbreak between participant, even of mild cases,  would severely affect the workshop. So having it only in person may not be worth the risk. At list a hybrid modality if not entirely remote would be best.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:22:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Vaccination rates also important to make decision.  Trends make me more comfortable traveling now compared to last summer / fall\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:45:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very concerned about having the money to attend the workshop for the full 10 days.  Also will conflict with beam time for one of my experiments.  But might attend for a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:48:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not sure I would attend all 14 days (!), so whether or not I would attend would depend on how much of the time I could make useful\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"In general I'm mostly comfortable with in-person settings so long as vaccination & facemask use are mandatory.  However the *slope* of the case rate matters to me too; if it's meaningfully positive, even if the case count itself is low, I would be hesitant to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I don't personally need accommodations, but I am glad that the organizing committee is considering so many dimensions of accessibility to involve more people!\"}, {\"time\": \"2022-02-01T22:35:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T22:47:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've book my holidays during this time. \", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:34:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:59:33\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T00:52:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T01:16:32\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T02:09:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This would be my first Snowmass Summer Workshop and I am very interested to experience it.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Up to now, a big concern was that I live with an immune compromised family member with new testing options that is less of a concern now\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T04:28:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T09:31:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T15:19:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would depend on exact dates, due to other commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"The covid issue isn't really the venue etc, it's the international flight (and airports etc) getting there. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:22:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Leaving field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:58:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The workshop is LOOONG.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's possible if the COVID situation is better that I could attend part of the workshop.  But I have competing constraints this summer---long-deferred work travel and vacations, child care, grad student exams.  10 days is a large time commitment to be in person, even though I have family I could stay with and who could help with childcare.  My burnout level is also so high that 10 days just feels like a lot to me right now.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T18:06:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"financial constraints\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"thank you for the time and effort you give\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"financial support\", \"acc_other_ar\": [\"financial support\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T20:14:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a postdoc and would need to discuss with my PI before confirming\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"As we have seen from Omicron surge, the number of cases is not the main cause for concern, it's the uncertainty associated with how dangeours the situation is and the actual planning of the trip that is the concern.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several programs and universities are doing activities in person. Snowmass should, as well.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:42:09\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a early career researcher (postdoc). It's difficult for me to see myself actively participating in some of the discussions which are dominated by more senior people, so I am not sure I'd attend. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T01:15:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I want to make sure my interests are supported in person\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It would strongly depend on the policies at the workshop, that they are as conservative as possible to protect the vulnerable populations. Even if we desperately want to be in person, we owe it to our community as scientists to be role models for the community. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I answered \\\"for me\\\" but we should have all these things anyway.\"}, {\"time\": \"2022-02-03T04:33:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T11:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T14:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T16:53:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T18:22:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The most effective work occurs in person\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My biggest concern is whether we will still be able to add something new at the meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T10:10:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"discussion in person is much better than discussion via zoom\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:03:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:12:56\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:02:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:31:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"The better question is why attend? This is a science policy meeting, not a science meeting.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am not sure that the last question is so meaningful due to the mutation of the virus and the availability of vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:33:26\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Accommodation of medical dietary restrictions.\", \"acc_other_ar\": [\"Accommodation of medical dietary restrictions.\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:35:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:00\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:43\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am in Europe and don't want to fly to the US for environmental reasons. \", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Environmental issues. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"In my experience, many of the online snowmass events that I attended so far were a complete waste of time. They mainly consisted of plenty of talks  that nobody listens to. It is crucial that the same mistakes are not repeated. Let's be realistic: the most important part of any conference are not the talks (even in in-person events people in the audience rarely listen but work on their computers) but the breaks in between where people actually interact, discuss, brainstorm, network, or start new projects and collaborations. So please think about how something similar can be achieved for the Seattle meeting, even for online participants, if you don't want this event to end up being a big failure. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Rooms for discussion. Snowmass is about bringing people together, and starting new things. Not about listening to endless summary talks.  \"}, {\"time\": \"2022-02-04T14:41:46\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:42:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:45:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:23\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:51:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:54:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:57:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:31\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:02:46\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:12:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I am from a national lab. At this moment, conference travel is regarded non-essential, which is not allowed due to CoVID situation. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:17:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:19:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:34:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:37:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:38:42\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:41:19\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I can't wait for in person events! Not being able to enjoy the physics I do with others directly impacts my work :(\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:44:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"because of covid\", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:46:24\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:54:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:00\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think we learn that zoom meetings or hybrid meetings are reality now and we should stick to them.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:07\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Not important as a non US academic\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:21\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:50\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:59:33\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If covid situation is okay and organizers can provide a little funding. I will be very happy to attend. \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be at CERN during the summer\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:01:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:51\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:54\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:04:21\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"the case load would have to be extremely low.  I am very concerned that the US has about the lowest vaccination rate of wealthy countries.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:07:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:08:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:20\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:36\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm looking forward to it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I'm fully vaccinated and boosted, and I don't mind wearing a mask during the meeting, so I won't allow covid to limit my attendance, unless there is some new vaccine-resistant variant on the rise.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not likely to spend the whole time there but would attend at least a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:13:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:17:00\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family obligations\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:18:17\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:27:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:34:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:35:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"what other protocols would be required: I would only attend if vaccinations were required and documented and masks worn in meeting rooms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Stupid choices.   I'll wear an N9 and be careful so I'm attending in any event (unless the pi,rho, sigma variant is much worse\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:41:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:47:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": \"would prefer zoom--it lets me work around family commitments\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"This is a really interesting report:  https://www.chemistryworld.com/careers/when-scientific-conferences-went-online-diversity-and-inclusion-soared/4015040.article\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"can't stress enough how much there needs to be proper access to virtual participants.  This Snowmass has already been historically the most inclusive, please don't let a small % of the community that can be in person for this meeting to make the decisions unilaterally. \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:12:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:14:25\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:17:49\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not sure the travel will be supported at that time. It is also the very middle of the summer.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Want to have enough breaks between the sessions for discussions and meals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Thank you for the effort!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need to know a tentative schedule of events at the meeting.\"}, {\"time\": \"2022-02-04T17:18:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"In person meetings should be discorouged in general to reduce the number of flights, hence the carbon footprint. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Reducing carbon footprint\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:18:56\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:19:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"10 days of workshop might be too long. I might decide to attend only for few days.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:25:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:28:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"The duration of the workshop is way too long in light of the COVID era. It is quite risky. If it was a 2-3-day workshop, then it would make sense to attend in person. Maybe, have first half of the workshop in-person/hybrid and the other half fully-virtual.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5 day workshop is a long time to be away from home, unless it turns into a family vacation. That being said, it is also impossible to set aside the issues of COVID and funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"It's impossible to predict what is coming next with COVID (last summer, we thought it was nearly done!). You are in a very tough spot. I think until COVID becomes endemic with effective and easy to get treatment, holding large in-person events will be extremely difficult. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The driver for my attendance in person is very likely to be my institutions travel policy.  If it comes down to my personal comfort level - I am more interested in the case load in the region of the conference than I am about the national case load.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:49:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"carbon footprint of large in-person meetings\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:50:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:56:40\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:00:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:02:25\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:08:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:09:08\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will not attend for the whole time, but can stay 1 week\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Vaccinations have been a game changer for me, so I would attend under almost all circumstances assuming reasonable workshop precautions are taken (which I am sure they will be)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I don't have a visa.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I don't have a visa.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:17:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"too much other travel to do because of backlog from COVID\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:20:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Number of cases is only one, very limited, piece of info. The slope of that graph would likely play a much bigger role. The emergence of a new variant and its characteristics would likely be even more important. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:21:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Please have a hybrid option to be more inclusive\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Hybrid meeting (in-person meeting has an online component)\", \"acc_other_ar\": [\"Hybrid meeting (in-person meeting has an online component)\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:23:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The main issue is funding at the moment beging assuming that the covid situation eases.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:26:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE rules currently make it difficult for lab empolyees to travel.  But that could change by the summer.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:27:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on whether mask requirements are still in effect. I have a health issue that is exacerbated by wearing a mask for lengthy periods. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:28:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Truthfully, the topical groups will have their reports mostly done, so I'm not sure what the entire point of the big meeting is.  Seems like another large conference.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"If case loads are coming down, I'm fine travelling to a large conference.  As long as there is a mask mandate.  If there's no mask mandate, I would not attend.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:32:15\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Since vaccines/boosters are available and protect against severe illness, we need to get back to normal conferences.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:38:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Given the ongoing new variants risk (I have an under 5 child which might not get access to an effective vaccine) requiring masks and vaccinations might be essential for me to attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I have found live captioning useful despite not being hard of hearing. It helps with attention/language issues and I wish it were more universally available. \"}, {\"time\": \"2022-02-04T18:40:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:42:07\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:43:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Snowmass is important, but COVID, if still around, is more important to me and my decision.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:49:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend if I am scheduled to give a talk\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"You should request proof of vaccination in order to attend and masks mandate\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:26:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:33:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:52:50\", \"employed_by\": \"Unknown\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:59:24\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:02:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:08:52\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:15:25\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:27:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on DOE rules for attending and child care duties at home with one parent and COVID concerns for young children.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:38\", \"employed_by\": \"Canada\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"A lot more important for me than the severity of the variant rather than just the number of cases. If it's omicron (or less severe) and the case-load/day is similar to B, then I'd attend. If it's as severe as delta and the the case load is similar to B, I wouldn't. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:40:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I do not feel safe getting on a plane for many hours, and I am beyond driving distance.    Therefore I will only attend if there is a virtual way of connecting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": \"please have a way to attend virtually.  (COVID)\"}, {\"time\": \"2022-02-04T20:40:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:48:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"We are planning to attend! And bring the kids so will need to figure that one out. We may not attend the full 9.5 days, TBD.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Need a place to stay for a family of four. Friends might bring kids, too.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Unless a variant comes around that is very lethal/virulant that completely evades vaccines, we will rely on the boosters and still join.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:28:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Looking forward to in-person interactions (missed them for the last two years).\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Note the figure includes states and regions of states with low vaccination rates. Perhaps, hospitalization rate is a better metric. Also Snowmass in person should include a vaccination and masking requirement with one rapid antigen test per week.\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:48:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:55:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Please at least keep it hybrid if at all possible. Thank you for organizing the event!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:32:17\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"To me this in person meeting is very fruitful\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:38:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Likely to attend at least part of it\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:45:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:47:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:06:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very busy summer already\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:07:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I would very much like to attend Snowmass in person, but I'm concerned about the COVID situation to the extent that unless there is a drastic change in the equation, I don't believe that attending the conference will be safe.  To be clear, my concern is not as much about COVID safety at the event itself (I trust that the organizers and members of the particle-physics community will be respectful and cautious), but rather about COVID safety in transit to the event (which, given my institution's location, would involve air travel or a lengthy road trip with numerous hotel and gas-station stops) and COVID safety in whatever hotel I might be staying in.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:19:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:20:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person contact important\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:31:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:00:21\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:26:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having a full vaccination requirement for attendees such as is now being used for the APS March and April meetings would significantly address my concerns about attending during COVID.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:47:24\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:54:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Would mostly depend on vaccination & masking expectations at the event, plus how many events could take place outside/with significant airflow. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:17:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:53:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:56:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T02:48:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Happy to meet in person if approved by Lab\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE/Lab approval is main issue I think\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:05:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not excited about visiting any big city at the moment with the massive increases in violent crime.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Huge increase in violent crime rates in big cities.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:06:04\", \"employed_by\": \"International\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:27:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:28:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:46:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:32:00\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am interested in attending, but competing responsibilities may limit my availability for the duration of the workshop.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Regarding Covid, I would be more likely to make my decision based on extenuating factors such as vaccine efficacy and related risk factors for high risk or immunocompromised populations rather than individual risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:33:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:57:30\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:02:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:04:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:05:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:22:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:49:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T15:52:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"My own focus has shifted to watching hospitalization rates, since differing variants have differing impact on overall ability to preserve life at the same case rates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T16:51:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:09:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:39:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"No chance to get any travel approved at my institution\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Work-related travel not allowed for workshops \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:50:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T19:40:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T23:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:05:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:06:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:33:24\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:18:09\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:32:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:49:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:58:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:59:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am hoping to remotely attend it. \", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T15:47:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T17:17:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's time to get back to normal.  Everyone who wants to be vaccinated has been. Let them in peace\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Hybrid meetings are awful\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Covid restrictions are causing long-term damage to the world.  Let's set a good example and show we are willing to take some small risks.\", \"acc_hearing\": \"no hearing accommodation's are necessary, why is this not an option?\", \"acc_hearing_ar\": [\"no hearing accommodation's are necessary\", \"why is this not an option?\"], \"acc_other\": \"None\", \"acc_other_ar\": [\"None\"], \"acc_comments\": \"Keep cost low\"}, {\"time\": \"2022-02-06T17:19:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T18:50:18\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-06T21:12:27\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on covid protocols \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Guidance and individual responsible behavior are my decision drivers.   \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:32:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Given vaccines ( including boosters ) I would not be concerned unless a variant with both increased immune evasion and virulence emerged.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:40:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T00:29:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the date.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T04:30:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If COVID were not an issue I might come. However I am immunocompromised so the threshold for \\u201cnot an issue\\u201d is high. I likely won\\u2019t be able to.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"A large gathering is the most risky option. More creative solutions could be safer and thus more equitable.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:43:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:51:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T06:23:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"accommodations for my disability tend to be exhausting to arrange, so I\\u2019ve been focusing my research/collaboration energy on a far smaller number of groups because I can\\u2019t afford to spend my energy advocating for access at places where doing so would take a lot of work.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\", \"UF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:23:11\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If possible I woul like to participate to the meeting remotely. Thank you for understanding my situation.\"}, {\"time\": \"2022-02-07T07:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:47:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:51:27\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T08:21:51\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T09:09:28\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Currently, it is very hard to join any international conference for Chinese scientist.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T11:43:25\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"really unlikely, but possible\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"family commitments\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T12:59:33\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"As I learn that Snowmass is very important for the future of the high energy physics planning and funding, I find it is important that I learn more and more about what Snowmass is and how things are done because my future and interests in HEP depends on it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T13:49:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:02:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"If DOE approves travel. Right now, they don't.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE approval required\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:32:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:35:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the state of covid & other research travel commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:46:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:57:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:26:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"9.5 days is to long, if I attend I would come for <5 days\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:44:04\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:12:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:50:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Requiring masking and full vaccination (including boosts recommended by CDC) would be beneficial.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:22:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:34:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:38:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:01:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:48:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5-day meeting is very difficult and disruptive for those who have young children. The main motivation for many of us to attend is to ensure that projects we are involved in receive proper attention in the process, which impact future funding. It is more attendance due to fear, than due to a desire to spend 9.5 days on this meetings. That the pandemic is not quite over only makes things worse. I encourage you to go virtual! This is slightly more inconvenient for all than sitting in a room, but representation will be more broad and fair. And environmental impact will be greatly reduced. So will COVID risk.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I think as a community, we should use the pandemic as a chance to innovate the way we hold meetings. Huge in-person meetings with extended air travel by a large number of people may be desirable, but they are not strictly necessary, and a huge burden on the planet in terms of CO2 emissions. It's time for the HEP community to be leaders and to go green.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, require _green_ laser pointers, which are much more visible to red-green blind folks\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"require _green_ laser pointers\", \"which are much more visible to red-green blind folks\"], \"acc_comments\": \"require _green_ laser pointers. red laser pointers can be nearly impossible for red-green blind folks to see. About About 8% of men and 0.5% of women worldwide have trouble perceiving color accurately. Most are red-green \\\"blind\\\".\"}, {\"time\": \"2022-02-07T21:08:43\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:18:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:30:40\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:04:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:23:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"This largely depends on the health risk related to a future variant and past data is almost useless to guide understanding of this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:28:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:38:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:41:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T02:56:03\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:29\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:06:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:10:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Even with the best of intentions, I have a hard time really paying attention in remote meetings -- the draw of parallel work is too high.  An in-person meeting is needed (for me) to fully engage in this sort of endeavor.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would personally be willing to attend even at Point A, but I expect that the in-person/remote balance might be too poor at point to make it reasonable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:13:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:17:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"My partner is immunocompromised. In theory I would love to attend Snowmass with no worries, but at the end of the day, Snowmass responsibilities amount to unpaid labor done on top of my regular responsibilities, with the potential consequences of bringing covid home to my immunocompromised partner who could die from exposure. I'm not accidentally killing my partner to provide unpaid labor for \\\"the good of the field\\\" or whatever. \", \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:25:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:27:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:29:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have no plans to attend. If there comes, I will.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Unless Covid gets worse!\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Unless a new and more deadly Covid variant emerges, I will attend in person.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": \"An area people can gather and have a meeting on the snap\"}, {\"time\": \"2022-02-08T03:35:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \" Funding is a big issue for me.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"What about mandates? I am not vaccinated because I am convinced that there is no vaccine yet. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:23\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"All depends on COVID. Also, it depends on the speaker list.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Just COVID.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"I have had COVID twice, despite 2 Moderna shots and booster. The second time almost put me in the hospital. For someone my age (69), this is a serious health risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need lots of sidebar time to talk with others\"}, {\"time\": \"2022-02-08T03:43:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:59:04\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:00:55\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would be happy to attend in-person for a few days (a few days of 9 is the most I can commit to given childcare limitations)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Outdoor venues, presentation spaces, and discussion areas would be a huge benefit.  Also a requirement to be vaccinated and boosted prior to being able to be registered.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:19:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Would probably attend\\\" would be a better answer.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My Covid risk calculus depends on more than just the case rate.  I don't think there's a Ward Identity that means the case rate is the whole representation of risk to me.  E.g., during the delta wave precautions I could take were more effective than during omicron.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:28:57\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:36:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:41:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I rather like Zoom's convenience and lack of expense.  Even without a pandemic, Zoom is a great way to get more people involved.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I was going to select Point E, but the DOE has introduced quite strict travel restrictions, which mean I may have troubles traveling even if the case load were lower.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:10:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am fully vaccinated and would wear a mask.  Risk would not be more than everyday life.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:11:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:14:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would be interested to know what COVID safety measures might be taken. Masks, sitting every other seat, for example, etc.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Very interested to know what COVID measures will be taken in the meeting rooms. Will you be asking for COVID test results before people arrive?\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:16:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Child care during the day would make it much easier to attend (even if we had to pay extra for it).\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Child care options (eg, participant would pay extra, but the workshop would provide access)\", \"acc_other_ar\": [\"Child care options (eg\", \"participant would pay extra\", \"but the workshop would provide access)\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:23:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:30:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Typical accomodation prices can easily exceed $3k in Seattle for this duration. This could limit the amout of participation from many groups.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:45:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:57:44\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I've barely done anything for Snowmass.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Omicron cases and Delta cases are not the same.  If there's a new variant like Delta, I'm much less willing to be in a public space than with an Omicron-like variant.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:15:16\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:21:50\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the COVID situation\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Partial overlap with other conference (IDM 2022)\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:25:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend on the infection rate in the local community and the time past since the last booster shot.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It is both the matter of case load and how many antibodies any single individual has retained from previous vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:44:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"There's a lot of uncertainty on what to expect and a long time commitment.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:23\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am based in Seattle\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel best if proof of vaccination was required \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a Frontier Convener, I would like to be there the whole time as I was in Minneapolis\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I think I need to continue to educate myself about the age related statistics of the disease to make a sensible assessment of the risk.  I am perhaps being too cautious at this point.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person meetings are more worth and we can discuss lot\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:56:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I hope that the hybrid mode is an option, that those who attend in person follow the recommendations (mask up)\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:26:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:32:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:52:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It is complicated by the fact I have a baby who I could not leave behind. \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Meeting online means i can attend.\", \"acc_other_ar\": [\"Meeting online means i can attend.\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:01:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Attendance depends on funding.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The presence of a new variant would be critical in making the decision.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"We should avoid weekends for the sake of families (read diversity).\"}, {\"time\": \"2022-02-08T08:29:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:42:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"It looks like the Omicron wave will be well passed (cf Europe situation) by snowmass\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:44:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"COVID and money are a big concern\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:45:25\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would not attend due to limited time (asde from COVID and funding)\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I find no reason to attend in person since the remote participation is safe and if properly organized allows good communication, recording of events, saves time and money.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:55:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:57:31\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:18:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:49:49\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:39:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Environmental impact of travelling to attend\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:10:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:23:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:57:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:58:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T13:02:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I also attended the 2013 Snowmass meeting in Seattle\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Recent extreme summer temperatures in Seattle.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:10:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Current DOE travel regulations regarding COVID would prevent me from attending if they remain in place\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:42:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think this sort of meeting has to be predominantly in person to facilitate discussion. Require everyone to be boosted. Masks if necessary, \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I will be significantly less engaged if this meeting is virtual. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Look, if there is some new variant that is causing trouble we should revise. But we will be a highly vaccinated group that is well trained in COVID mitigation. We need to get back to having in person meetings.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:51:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Other activities planned\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:56:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the timing relative to ATLAS upgrade demands.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:57:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:59:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Thus will be a HUGE meeting.  If Omicron is the last gasp of the pandemic I would consider attending in person however...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:06:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:08:24\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:10:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"truly depends upon where we are at with the virus.  Would attend if transmission rates are low or moderate, probably not if high.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"no way I can attend for 2 weeks, so will try to find a subset that works\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"another factor on in-person participation is the number of in-person participants\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"thank you for asking\"}, {\"time\": \"2022-02-08T15:11:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"Difficult to \\\"set aside COVID\\\" in the above response.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:15:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having everyone test before and during the workshop, plus masking inside, would increase my comfort. Vaccine protection to the then circulating variant might be an important factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:20:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Will depend on local responsibilities at the time, which are not all clear at the moment.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:28:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It is a 'must be there' for the field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think the trend is more important than the value.  If we are starting a new variant that is getting past the immunizations, then I wouldn't go.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:43:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:49:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"peak vacation period\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"One difficulty is not knowing how the case load will change after I've made travel plans. I would be more comfortable if everyone tested for COVID upon arrival.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:10:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:28:55\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In person is very important\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:34:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person meetings are by far the best way to generate ideas, to understand other peoples ideas, and to develop a consensus.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Surely it has to be hybrid (with accessible recordings of sessions available later) but if at least 100 or 200 people attend in person I think it will be worthwhile going, and I will attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care.  Both my husband and I want to attend.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:54:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"SInce I working from Germany it is unlikely that I can travel to Seattle. Therefore I would prefer a hybrid solution.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Sinde I work from abroad I would prefer a hybrid version in order to be able to participate\"}, {\"time\": \"2022-02-08T17:09:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:34:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family Obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"There are a lot of bureaucratic hurdles to travel in the days of COVID, which decreases the likely of being able to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:44:12\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"It collides with other travel plans. Without my personal travel constraints at these dates I would try to attend in person.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:50:06\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would definitely attend it if travel and lodging compensation is provided for students.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:01:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Please set the timetable/agenda in a way so that partial attendance is possible for those with time constraints and competing responsibilities.\"}, {\"time\": \"2022-02-08T18:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the covid situation, and if we can ensure that most people are vaccinated and boosted\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"We need to be able to take this call closer to the date. What ground realities look like.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:03:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:09:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:19:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:51:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"I began my PhD in 2020 so I haven't had the chance to attend any in person conferences yet over the past two years. Hopefully things will have calmed down enough to change that soon!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:10:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If in person attendance, I will only attend small meetings(<20 people).\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:55:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"conflict with family vacation. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:09:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:26:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My institution's COVID travel restrictions may interfere as well\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:28:13\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:33:31\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T22:41:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": \"I've always been interested in community building\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:32:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:39:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the COVID-pandemic situation. I would prefer to have a fully online meeting rather than gathering 1000 scientists under one roof, unless the new cases rate worldwide is close to zero.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:20:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:16:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:57:25\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T07:08:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T09:23:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It's more about the slope than the absolute number for me. A positive slope (increasing case load, R>1) would  be the most concerning, taken in context with whether or not there is a new variant, availability of booster vaccines, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T11:28:20\", \"employed_by\": \"Industry\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I cannot justify the cost of attedning.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Uncertainty of COVID-19 entry requirements to the USA.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:14:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Anticipate lab approval since programmatic and have funding to do so. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:27:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:47:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It would depend on scheduling and other responsibilities.  \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"While I would be willing to attend regardless of the COVID status, it seems more equitable to be fully virtual;, as many important members of our community may not feel this way, and may find it hard to \\\"compete\\\" virtually with those who are in person.  \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:50:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I would consider attending a dinner if it were outside.   \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"it also will depend on cases in Seattle and the slope of the daily rate. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:18:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:52:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"Kenichi Hatakeyama\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:57:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:11:45\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:41:34\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T00:27:40\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T06:08:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T12:55:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Nominally I would like to join\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Whether DOE allows Lab scientists to travel, which is currently not allowed\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-11T20:11:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T07:49:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T20:05:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-14T19:30:59\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would prefer to attend virtually\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"For planning events, like this, virtual is just fine\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:12:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:25:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T00:12:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T03:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T18:59:41\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 6,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "(alt.Chart(data=survey, title=\"Number of Primary Frontiers\")\n",
    "    .mark_bar()\n",
    "    .transform_calculate(\n",
    "        f_len='length(datum.frontier_all)'\n",
    "    )\n",
    "    .encode(\n",
    "        y=alt.Y(shorthand=\"f_len:N\"),\n",
    "        x=alt.X(shorthand=\"count()\",title=\"Number of people\"),\n",
    "        tooltip=alt.Tooltip(\"count():N\"),\n",
    "    )\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-55c89246accf46f5b58510fc6bd6542a\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-55c89246accf46f5b58510fc6bd6542a\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-55c89246accf46f5b58510fc6bd6542a\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-ac9e26ac13768d481eb3977902d96960\"}, \"mark\": \"bar\", \"encoding\": {\"tooltip\": {\"aggregate\": \"count\", \"type\": \"nominal\"}, \"x\": {\"aggregate\": \"count\", \"title\": \"Number of people\", \"type\": \"quantitative\"}, \"y\": {\"field\": \"frontier_all\", \"sort\": \"-x\", \"type\": \"nominal\"}}, \"title\": \"Frontiers Selected\", \"transform\": [{\"flatten\": [\"frontier_all\"]}], \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-ac9e26ac13768d481eb3977902d96960\": [{\"time\": \"2022-01-18T22:44:18\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 5, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T15:48:47\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:05:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE will not let me attend.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:08:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:10:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:14:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If we neglect covid considerations, I happen to be in a position with a massive amount of travel funds, Seattle sounds fun, and in-person conferences are way more valuable for networking and communication than virtual. But... I don't think covid is something we can just set aside. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Other people not attending because they have more limitations on their travel than I do would also mean that my networking opportunities would be limited.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"If you don't plan for a hybrid meeting, it will be impossible to switch to virtual if a new variant arises within a month of the conference. I've seen a lot of planning committees desperate to pull off a \\\"normal\\\" event and end up having to completely cancel at the last minute. At this point not learning from their mistakes is willful ignorance. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"tables - it helps me pay attention if I can easily take notes during presentations.\", \"acc_other_ar\": [\"tables - it helps me pay attention if I can easily take notes during presentations.\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:16:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"People may read accommodation is issues with high housing costs in Seattle.  So expect to see a lot of people saying this is important. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:25:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:27:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:29:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am more interested in a vaccine requirement, masking requirement, and the state of vaccination and masking in the nearby community.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:30:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:34:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:49:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I recommend you require vaccination proof and a negative test on arrival from all participants. Require commitment of participants to immediately leave and isolate in case they have any sickness, and, inform which rooms they were in.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:52:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Hundreds of thousands of cases on the scale is a huge amount, and hosting a large conference like this could burden the local hospital resources if needed. There should be a strong emphasis on up-to-date vaccinations.\", \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:57:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel most comfortable attending if high-quality masks (N95s, KN94s, etc) were required, vaccines + boosters were required, and entrance or even daily rapid tests were required. I would feel most comfortable attending if there was an option for outdoor meals.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T16:59:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personal answer to above is C, but my institutions travel restrictions are the stronger constraint, so I chose that one\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:02:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:03:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Setting aisde COVID\\\" is a big if.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:06:31\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm in Europe and currently my institution asks us to keep international missions at a minimum.  This may change if the COVID situation improves.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Restrictions/requirements on international travel\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"Colorblindness-friendly color schemes are useful not just for colorblind people (I'm not one) but also for whoever prints stuff on a black-and-white printer\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:14:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring some new variant surge at that time it seems to me that the value of meeting together outweighs risks, at least for many. I does make sense to have the remote option for those in groups with higher risk.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T17:44:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would need help with childcare arrangements (preschool/K age)\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:07:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:44\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would feel more comfortable if there was a vaccination requirement. I would also feel more comfortable if I personally had a fourth COVID shot, but that's not up to Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:26:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:30:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've not been very involved in the process at all, and don't envisage becoming so to the level that I want to spend a week of my summer in Seattle. But apparently you wanted all opinions regardless of planned attendance, so here we go :-). I will answer assuming I was planning to go, otherwise it doesn't make sense.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It's a big bundle of things :-). The tipping point for me personally is C, but the DOE's criteria for travel have been \\\"nope, not allowed\\\" the whole time since March 2020 even for driving 15 minutes from home at the lowest ebb of cases. Other factors: are there going to be anti-vaxxers coughing in my face either at the conference or on the plane, or are tests and vaccine certificates going to be required? I'd be happier if the latter (I value 100 people's freedom to not be severely inconvenienced over one person's freedom not to be minorly inconvenienced, but I suspect that APS/snowmass probably won't take a stand on that even if DOE labs have had to). What is the self isolation requirement in my country of residence, and in the US, at the time? 5 days is not too bad, I'd consider rolling the dice on that, but 14 days would take out half of my summer so that is much more annoying. What is the game plan if I contract it while there - ie what is the DOE / my institute's policy on finding and paying for somewhere for me to quarantine in the event I contract it during travel? What are the travel requirements for Europe <-> US travel at the time? A test or two is OK if a bit annoying, but any quarantining and I'm not interested in going.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I've never come across the notion of a \\\"quiet zone\\\", but I like it - sometimes you don't really feel like interacting after N days on the trot, but all conference spaces make you feel like you're doing it wrong if you're just standing around by yourself.\"}, {\"time\": \"2022-01-26T18:37:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, make sure everyone is wearing masks\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"make sure everyone is wearing masks\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:41:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T18:56:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:00:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a topical group convener so I feel obliged, although it is a while to be away from home.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"It would be helpful to make this decision sooner rather than later, although I recognize that's hard.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:03:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"Might attend a few days (2-3 days). \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Such an extended workshop is not feasible for people with childcare responsibilities to attend in person for the full length. Regardless of the COVID situation, a hybrid option should be seriously considered. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:07:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:15:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I have a 2 year old. Vacinnes for them are not likely until late spring and childcare is still difficult.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"As a parent of children under 10, 9.5 days is always going to be almost impossible.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:20:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:28:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My main concern regarding COVID is ensuring that attending the Snowmass conference in person does not jeopardize my children from attending pre-school.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:35:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Barring a significant worsening of the covid situation, I would like to attend in person. I am planning to attend another workshop in Seattle immediately prior to the Summer Workshop.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:36:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child and the length of the meeting would make it challenging for me to attend. I would probably be restricted to part of the meeting or bringing my family with me.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE travel restrictions may make it challenging to attend.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My wife and young (unvaccinated) child that may need to travel with me due to the extended duration of the workshop. If this is the case, COVID case load may be prohibitive. Furthermore, I am subject to DOE travel restrictions, and I don't know how those will evolve in the coming months.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:37:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"10+ days is a long time for those of us with young kids. To come to the full workshop in person I'd need to be able to bring my family with me.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Due to family responsibilities, I may only be able to attend part of the workshop.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I taught in person (hybrid) through the peak of omicron, but with masks, vaccination requirements, excellent ventilation, etc. As long as we're not all crammed into small unventilated rooms, then I'm not more worried about this than my everyday risks associated with taking my kids to their hockey practices/games, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T19:41:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's too long. And really, why in person, zoom works.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Holding this meeting in person would be a missed opportunity to get the community on a future path where virtual meetings are prioritized. We need to do this anyway to be in accordance with the Kyoto protocols, might as well be forerunners rather than dragging our feet. Thus, a fully virtual Snowmass meeting please.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"APS meetings have demonstrated that the single best thing to increase participation is to make meetings free and virtual\"}, {\"time\": \"2022-01-26T19:59:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Seattle is quite close for me, so that would be the main reason for attending. However, I am wary of attending large conferences in general and even more so with COVID, so my \\\"might attend\\\" leans closer towards \\\"would not attend\\\"\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:23:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T20:43:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I unfortunately have family summer vacation plans that cannot be moved.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Please provide Zoom connections to those of us who cannot attend.  Thank you!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:18:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:28:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:31:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"At this point in the pandemic, with the rise of the omicron variant, I'm more worried about hospitalization rates and the strain on the healthcare system more generally than on absolute case counts.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T22:34:10\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \" \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:07:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would greatly appreciate outdoor tents etc. for coffee breaks. I would want mask wearing inside to be mandatory. Ideally FFP2/N95/KN95 respirators. \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"There should not be a huge conference dinner. Full stop. Splitting among restaurant patios seems a much smarter idea. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Snowmass can limit COVID risk by having large meetings outdoors. \", \"acc_hearing\": \"Accessibility is not a poll question. Provide ASL interpreters if possible. \", \"acc_hearing_ar\": [\"Accessibility is not a poll question. Provide ASL interpreters if possible.\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-26T23:09:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:06:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It strongly depends on the evolution of the covid situation.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"A key accommodation would be for those who are more covid-cautious than others.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The key issue is that appropriate NPIs are in place -- masks and widely available testing.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Masks for those who want to participate, but are at risk for severe covid.\", \"acc_other_ar\": [\"Masks for those who want to participate\", \"but are at risk for severe covid.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T00:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The cost associated with a meeting this long is feasible for me but will gut my travel budget and hinder my ability to support student and postdoc travel in my group. \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"We would need a strict vaccination and masking policy unless COVID genuinely is not a concern anymore.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"I am concerned that the available, affordable housing will not have the right conditions to help me avoid a chronic pain flare up. I can't live in student conditions for 10 days.\"}, {\"time\": \"2022-01-27T00:22:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture, I've had back issues from some chairs (particularly folding-type chairs) at conferences\", \"acc_other_ar\": [\"Specific furniture\", \"I've had back issues from some chairs (particularly folding-type chairs) at conferences\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:01:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I'm worried that DOE may still not authorize travel due to COVID for national laboratory participants. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"This is a super tough spot for you (and the community). There is a lot of value of a hybrid meeting, especially after 2 years of missing such interactions. But I do suspect a sizeable fraction of people will need the virtual option, so please keep up the good work planning for that reality.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:40:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T01:41:23\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:06:14\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T04:51:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T05:40:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Not needed for me.\", \"acc_hearing_ar\": [\"Not needed for me.\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T06:16:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Travel to in-person conferences is not allowed by Department of Energy. An in-person Snowmass will exclude all employees of National Labs.\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Travel policies of home institution. Again, DOE does not allow conference travel for employees of National Labs.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"An in-person conference would be discriminatory against employees of National Labs. Sorry to hammer on this, but this is an issue that is not being addressed (even by our Lab management)!\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T09:12:58\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Childcare services during the meeting\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T10:27:00\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T12:59:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not sure if I will have the travel funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's of course hard to decide, I would register in advance, but if the covid situation was more than what I indicated above, I wouldn't come. The fact that it's scheduled for late summer probably means it will be ok.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:38:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:42:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:49:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:40\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:51:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:52:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's a long trip from Europe. Would consider in-person attendance if presenting an important contribution.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Global warming and CO2 footprint of long transatlantic flights\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"supportive of the initiative, but not a user of captions or ASL interpretation\", \"acc_hearing_ar\": [\"supportive of the initiative\", \"but not a user of captions or ASL interpretation\"], \"acc_other\": \"office space to attend video meetings (not related to conference)\", \"acc_other_ar\": [\"office space to attend video meetings (not related to conference)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:54\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:53:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My Institution travel restriction would be the concern also on funding. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:54:17\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:47\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"Due to lack of travel funding in home country, could only come in person if whole trip is reimbursed\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"isnt accomodation and funding correlated ?? \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:55:59\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"budgets are very tight so we are really limited, even for this priority\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"even if it is in person, I hope the plenary sessions will be available to watch online\"}, {\"time\": \"2022-01-27T14:56:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm based in Europe, so I need to pick and choose when I go to the US, even in without COVID restrictions.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\", \"acc_other_ar\": [\"Rooms near the meeting rooms available for skype/zoom calls that can't be avoided.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:56:48\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:22\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:57:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T14:58:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have local University admin committments which require me to stay 'on campus' which may prevent me from attending some sessions\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Not at this time\"}, {\"time\": \"2022-01-27T15:00:52\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"The case-load no longer seems to be the relevant parameter, if the prevalent variant leads to mild symptoms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:01:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:02:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:03:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Summer too busy already\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"This is a good survey\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:07:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I did not have to take into account COVID or funding, the only thing in my way would be my defense date, which is not set.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The case level is one thing, but equally important are my insitute's rules. Some institutions do not allow folks to travel at all.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:12:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Would like possibility to attend only part of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:13:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am on the other side of the world, so funding is an issue. Also, mask wearing. I am fully and gladly vaccinated, but the idea of going around for a week in posta-pocalyptic gear turns me off. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family!\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"We are overreacting. I fully understand the precaution of the pre-vaccines era. I also duly isolated for more than one year. Now Covid is becoming endemic and we must change our attitude before we reach the turning point and are never able to go back.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:36\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:14:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:20:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:21:15\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:22:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:24:47\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:25:32\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:26:18\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Strategy processes work much better in person - that would make the trip from Europe worth-while (if at all possible). \", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For me the main driver would be the overall \\\"package\\\" of government-imposed restrictions on international travel, the overhead (in time and cost) due to required documentation, tests and possible quarantine for international travel from Europe. Concrete case numbers are not that important, but the overall perception and trend will play a role, also in terms of possibilities of getting travel approved by my institution (although I am personally in the lucky situation of having relatively large flexibility in this area).\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"A key issue will be flexibility: It would be great to avoid any conflicts such as having to pay early to secure accommodations on-campus and guaranteed possibility for participation vs the need to minimize financial exposure in the case international travel will not be possible, or will come with excessive hurdles in terms of quarantine or testing overhead on relatively short notice. It would also be great if plans exist how to support international participants in case of positive COVID tests that would require isolation and prolongation of stays.\"}, {\"time\": \"2022-01-27T15:28:32\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:28:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Childcare responsibilities must be managed for me to attend\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:29:37\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The Snowmass events 2005 and 2013 (Seattle) that are participated were great community meetings with paramount exchange. This is needed once in a while.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Private obligations, as it is a long meeting (overseas for me) and overlaps partially with school holidays.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I definitely would very much to participate in person, to me the question is how long one can keep the preparations \\\"on hold\\\" till a positive decision for the trip (which I think is reasonable once the omicron wave has peaked)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:30:08\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is too long.  Make it Mon-Fri ending at noon and people will attend in person.  It would be much more efficient to have recorded presentations viewed ahead of time (eg on plane) and have discussions in-person about questions on the topic.  Active participation in small groups is better than passive listening in a large crowd.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Consider what would attract young scientists, especially those with young families.  A Mon-Fri schedule when day-cares are actually open is far easier on families. It also does not require scientists to give up two summer weekends with their families. Starting on a Sunday means travel on Saturday.  Plan for dining should include outdoor spaces.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Require vaccinations and a booster for attendees.  Otherwise, unvaccinated attendees endanger others and impose on medical personnel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:31:14\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am actively participating in couple of Snowmmass projects. So definitely excited to hear from others.  \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Tolerable rate will be determined primarily by travel policy of national labs, flowing from DOE.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Standing desks available in meeting rooms (e.g. at back of room)\", \"acc_other_ar\": [\"Standing desks available in meeting rooms (e.g. at back of room)\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:33:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:34:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This meeting will be most effective if we're all there in person\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:37:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:39:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:43:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on how the process has evolved, and whether there is something left to do that's important since the reports are already written by then\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It depends on the number of participants and structure of the workshop, as well as if cases are low or trending down\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:45:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:46:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am not comfortable with the idea of being with a large group.  Furthermore, since the bulk of the report will be written before this meeting, it is not clear what the purpose of the meeting is.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"The purpose of an in-person meeting needs to be carefully clarified.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a TG convener I should prioritize attending\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I would, in principle, attend even during an Omicron-like peak but may limit attendance of social events with food and/or drink\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:50:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I think it is important to do our best to have in person discussions. It would be really useful to have ample outdoor area for discussions in case there is another surge. If there was sufficient outdoor space I do not think covid would affect my likelihood to attend at all. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"In general, I think a Quiet Zone is always a good idea.\"}, {\"time\": \"2022-01-27T15:53:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:39\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My institution's rules are biggest concern, but I would I feel comfortable with Point D.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:55:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think it's important to try to have the in person component for such a meeting if we feel safe to do so (vaccinations, test requirements, masks could help)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T15:58:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"if DOE allows travels by then I will attend in person\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE permission to travel\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:06:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:39\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:08:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"All the real work will be done in advance in white papers. Nothing substantial happens at the summer meeting anymore.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Impossible to make plans this far in advance given the unpredictable nature of the pandemic.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Just have it remotely.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:12:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Unftunately the snowmass workshop has been put just after ICHEP which is not optimal...\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:22:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"National Laboratories currently don't allow travel, and it is unclear when travel can resume.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I might be obliged to attend, but if choosing freely, I would not (see details below).\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I do not see the benefit of having an in person meeting vs. a coordinated Zoom session. A conference of this size will mean a major expense for the community that could be better invested elsewhere, especially because all the studies will have been completed already, and the main task is the compilation of the final report.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:25:41\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:28:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Depends on whether the variant at the time can evade the immunity provided by a full course of vaccination (including booster)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:29:49\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:30:07\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:32:04\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:36:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm a topical group convener and view attendance as importance.  Of course, COVID could make my attendance less likely.  \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Organizing people has been quite challengin in the virtual environment.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"We are likely fortunate in terms of the seasonality and timing of the pandemic such that there will be a lull starting in spring through mid-summer (modulu new developements).   Hybrid meetings, or meetings with reduced in-person activities are less effective to attend in person.  Snowmass should try to have as much person-to-person interaction as possible, otherwise it is not as useful.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me, have semi-private areas to administer the medicine, and ideally sharps containers for disposal.\", \"acc_other_ar\": [\"I have medical issues that require frequent injection of medicine.  I need to reliably transport these with me\", \"have semi-private areas to administer the medicine\", \"and ideally sharps containers for disposal.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:42:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm at a US LAB - funding during COVID.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:45:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"it may be a bit long to attend the whole session given other responsibilities\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"it might be worth thinking about requiring vaccination status for people attending in person. the upper plot would be useful to have for the vaccinated/unvaccinated people so that it provides more information. the number of tests currently performed in the US are much higher than at any other point in time, therefore more cases are identified\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:47:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I can travel, I might prefer to go and stay at CERN for a while, after 2 years when I could no\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend as an EF06 co-convener\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For the COVID question, I am hesitating between A, B, and C depending on whether new dangerous COVID strains emerge\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:49:21\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:53:35\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"It's in the middle of our official vacation time, but that has rarely preventing me from travelling before\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:54:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:56:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:58:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T16:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would feel more comfortable to attend if COVID is still a concern by then if there were a vaccination requirement for all attendees and on campus in general. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:09:45\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:12:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:06\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the situation with COVID and the organization of the workshop, I might attend in person. However, I think that the option of being able to fully participate virtually (NOT a limited virtual option as has been attempted by other conferences) should be made available. This way, if it turns out that the meeting can't be held in person, after all, it can continue virtually.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, Most of the above accommodations don't apply to me, but I support their use to assist members of the community who would otherwise be unable to fully participate without them\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"Most of the above accommodations don't apply to me\", \"but I support their use to assist members of the community who would otherwise be unable to fully participate without them\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:17:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If there are no daycare options I would not be able to attend given the lenght of the workshop\"}, {\"time\": \"2022-01-27T17:24:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"For such a large gathering I feel like the case-load affordable in the global community needs to be rather low. Even if that happens, travel restrictions might prevent specific universities/national-labs from participating. I think having the possibility to allow \\\"satellite\\\" rooms from specific universities/labs to connect to a good fraction of the sessions might be an interesting (albeit complex) exercise that goes beyond individual zoom connection and might help, even in such a situation, to stimulate some discussion.. However, I recognize the immense challenge in organizing such a possibility.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:26:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:27:43\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am very worried that a virtual (or hybrid) meeting will not enable us to write impactful reports that clearly encapsulates community thinking. Already the preparation phase has been really difficult on several fronts, mostly in getting people to focus in a group for a considerable time to think through what we want to do in the coming decade.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:29:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:36:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will attend starting on July 19 or 20 as I will be flying back from Europe on July 18.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:40:51\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:41:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:44:01\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T17:55:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:06:26\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"The case load is an imperfect measure of risk; I'd be more worried about the emergence of new, dangerous variants.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:19:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:27:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"While I understand the importance of Snowmass, Congress constantly lowering science funding is depressing and demoralizing, making one question the point of participating in the process and attending.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"More important to me is death and hospitalizations. Case numbers are the wrong thing to look at these days, in the post-vaccine and post-treatments era. An illness can cause a massive case load but not a lot of death.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:36:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T18:42:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:06:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:13:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:15:58\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:30:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"for the question above, what I would have liked to be able to choose is \\\"I'll come unless you set it online or I actually have covid\\\"\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:38:50\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The only factor that effects my attendance is DOE travel restrictions\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:48:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:49:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person and community discussion is an essential part of the Snowmass process.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:52:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The only caveat is that DOE currently forbids virtually all travel (for lab employees). Individuals have no power to change that, so attendance would rely on that policy being revised by DOE itself.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I would also select \\\"My institution's or country's travel restrictions related to COVID are the concern more than the case load\\\" if two answers were allowed above. It is also important that the workshop clarify requirements for vaccination, testing, masking, etc. well in advance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Please *require* all presenters to post/upload their slides *in advance*. This is extremely important for accessibility for multiple disabilities: deaf/hard-of-hearing individuals can follow an interpreter more easily if they've already read the slides; blind/hard-of-sight individuals can prepare screen readers or other assistive devices; and so forth.\"}, {\"time\": \"2022-01-27T19:53:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I know many colleagues who have been heavily burdened throughout the past few years with additional dependent-care duties.  I think the research shows that this is disproportionately impacting female faculty,  in particular those at particular career stages.   While everyone has an opinion on this question - I think it would be good to prioritize members of our community who have been affected most these past few years. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T19:56:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Won't be able to attend because I will be in Europe at another event.  Will attend the relevant sessions remotely if that's an option.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I would urge you to consider a \\\"hybrid\\\" workshop where people like me who won't be able to be there in person can still give talks/participate to some extent. Covid is not a concern to me.\", \"acc_hearing\": \"None required for me\", \"acc_hearing_ar\": [\"None required for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:00:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:03:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The last question conflates two different issues: my willingness to attend (something that I am not sure of) and my institutions willingness to let me go.   Right now, there is no conference travel for employees of DOE labs - an important constituency.   I don't know when you need to make a go/nogo decision, but unless the DOE changes its position, an in-person meeting will miss a vital constiuency.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:05:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:07:53\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:08:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:09:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:13:32\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend in person pending a scheduling conflict.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:15:24\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:16:29\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:17:31\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:31\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:18:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:19:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:20:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If it was virtual, I would be more likely to attend. I can't make it in person.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Honestly, for last question, \\\"none of the above\\\" was more appropriate since my own families situation is changing with time.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:22:26\", \"employed_by\": \"Canada\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:24:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:26:00\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:09\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:31:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:33:03\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"The DOE may not authorize travel to FNAL employees if maximum telework is not lifted\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"I am also worried about my institution's restrictions related to travel (Fermilab)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:01\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"COVID is the big variable (obviously). I think if vaccines are required, we are not in the middle of a wave, and masks are generally worn, I would be comfortable indoors. I am not sure how I feel about the dinner indoors. Also the broad use of *daily* rapid tests would go a long way to help alleviate my concerns. (Each attendant required to rapid test at the beginning of each day.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:34:19\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:35:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"See the value of in person, but will really depend on COVID situation at the time, including DOE travel restrictions.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:45:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If there were no COVID or funding issues, I might attend for some days. 9.5 is a lot. Given that we know how to do remote conferences now, I think you should have a hybrid option. It is good to have some things in person, but people shouldn't be required to be there.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think it would be best to run a hybrid event. In-person participation is nice (and important for career development in some cases) but we should have the infrastructure and workflows to support a robust remote participation also.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\", \"acc_other_ar\": [\"I think it is nicer when meetings are scheduled into blocks that are less than an hour and provide at least ten minutes in-between.\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T20:46:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:00:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Institutional travel restrictions could be a concern\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me, this last one depends on what is the dominant variant in Summer 2022.  If it is a variant to which a significant fraction of people can have immunity (through vaccines or prior infection), that would heavily weigh on my willingness to participate.  If there is a new variant with significant immune escape, I would not participate in person.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:08:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:09:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:15:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9-day workshop is just too long \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Most people in the field are not used to a 9-day long event with several hundreds attendants. It is not clear how effective such arrangement will be. Do they all have to be at the same place at the same time?\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:18:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"For me the key issue is how effective available vaccines are against infection.  When it was Delta and vaccines working against it,  I was OK to travel. Right now, willing to but in a limited way (probably would not want to go to Seattle).  But hopeful there will be effective boosters by summer.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:22:13\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Personally I would vote for around point D, but institutional travel limits are the deciding factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:25:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:30:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The program will certainly be of strong interest to me, but competing responsibilities and programmatic restrictions may be an obstacle, especially for the full length of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I am staff at a National Laboratory. It is not clear whether our travel policy would even allow me to attend, even if I wanted to. On top of that, I am very nervous about in-person attendance, especially if case loads are much above zero.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:31:57\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:33:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Covid per se is not a big issue (I got 3 doses, and got covid), but with all restrictions, confinement, and complications, I owe good time with my family, including a potentially narrow window to visit parents in another country that I haven't seen in 2 years. The workshop interferes with what is likely to be that window. I would be able to connect remotely and even to come for a few days (begining) but cannot make 10 days...)\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Family commitment last a few days of the workshop\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:37:22\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:38:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:41:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:43:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"My answers have some dependence on the assumption that masking will be enforced.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:44:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I do not believe the covid state of emergency will continue through summer.  That assumption places a strong prior on my answers.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"case loads are the incorrect metric.  Mortality rates or hospitalization rates would have been the proper metric.  Because hospitalization rates now (at omicron peak) are comparable to the peak of the delta surge, we will be in a much healthier state if we see delta-like infection rates in summer.  That of course assumes omicron or a similar variant dominates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:49:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:50:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much time away from the office.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:53:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:55:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T21:56:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE rules\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Direction matters! Falling is much better than rising.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:06:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in addition to being low, I want to see rates going down (which is of course hard to predict sufficiently in advance for meeting planning...)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:07:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:09:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on rate of community spread nationwide\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:02\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:14:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:16:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Requiring vaccination & providing local testing would assure my particvipation\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:18:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"For the previous question about the comfort case/rate, I would be comfortable with C but I would only attend if DOE business-travel restrictions were lifted. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:19:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:21:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Last I checked, this conflicts with IDM2022 in Vienna\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:22:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Can we arrange to meet Dubs the husky?\"}, {\"time\": \"2022-01-27T22:39:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:46:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:51:19\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"It's unclear whether I could make any meaningful contribution, and whether that's worth missing 2 weeks of work.  Also depends if my boss goes or not.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There's also the qualification of how deadly the \\\"variant of the month\\\" is.  A less severe variant means I'm more tolerant.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T22:56:56\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:05:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:24:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am a postdoc at the University of Notre Dame. I prefer in person conference over zoom ones! \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:26:04\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:33:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:35:16\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's possible I would not be able to make it for the full 9.5 days, but I would definitely try to be there for the bulk of the meetings and in particular, the multiple groups I'm working with. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-27T23:41:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I have been teaching in-person classes throughout the year and have felt very safe.   Requiring vaccination is essential, although who knows what the season will bring.  Having done both in-person and virtual teaching, I can attest to the much lower value and efficiency of virtual meetings. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:00:42\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:08:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Too much uncertainty regarding travel\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:33:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Need to sort out other possible invitations, some to Europe.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Family may not be able to travel. And personal health issues\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Good thoughtful questionnaire. Please share results\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"You said *if* funding were not a concern, but it is. And, bad back: can't sit at a desk for extended periods, and need good chairs (a standing desk woudl be too much to ask)\"}, {\"time\": \"2022-01-28T00:40:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:45:30\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T00:58:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:18:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"depending on whoelse (relevant researchers) will attend or not\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"in person is the only way to get engagement of the community now. can limit to smaller study groups not full plenary. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:37:28\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:54:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Even if I feel safe to travel, my institution may not let me travel, depending on COVID circumstances.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"One of the problems with this sort of prediction is that it's hard to know what the next variant will look like. Omicron is halfway to an escape variant - if we had a new variant that completely bypassed all existing immunity, I would not travel even if case rates were low, because under those circumstances case and hospitalization data are trailing indicators.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:55:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Too early to know if there will be any COVID concerns in July. Omicron will be gone, but what else? If nothing, then vaccinated participations have little to fear.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T01:57:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:00:47\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Specific furniture, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Specific furniture\", \"Assistance in traveling around campus\"], \"acc_comments\": \"Handicap-accessible dorm rooms, having all meetings/accommodation/breakouts in close proximity.\"}, {\"time\": \"2022-01-28T02:13:33\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Choosing A above is because I am fully vaxxed and it's now known that a breakthru case of Omicron is likely to be mild.   All of my answers in this questionaire are assuming that all attendees will be required to prove they are fully vaxxed and boosted and wear masks inside unless there is a dramatic improvement.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:50:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have a young child, so travelling is more complicated than average.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T02:58:05\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"My issue is not with funding limitations per se but uncertainty around whether my employer (DOE lab) will authorize snowmass travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"For me, point B is an indicative guess but the relevant metrics are (a) institutional restrictions, (b) covid-related childcare disruption, and (c) hospital capacity.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I can only attend if there is childcare\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:19:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'll note my main concern is with my (currently unvaccinated) baby, so a lot depends on when vaccines are available for the youngest children (good luck predicting that!! Ugh.)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:22:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T03:43:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The problem as usual is that there are other demands on time, especially as Snowmass continues for a very long time.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T05:55:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T06:11:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"My main limitation is family responsibilities that may make it difficult to attend, especially for the entire time of 9.5 days. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:26:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:28:41\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T07:34:20\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:33:19\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T08:51:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I'd be coming from Europe, so the COVID situation in Europe and the fact of taking a long flight are as much of concern as the situation in the USA.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"My back hurts when sitting for too long, so I'd appreciate a schedule that's not too cramped with presentations, have regular and long enough breaks to get up and move a bit. \"}, {\"time\": \"2022-01-28T09:12:37\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:19:46\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:22:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My concerns about COVID are more important than my institutes travel restrictions, but it is likely that even if I feel comfortable traveling, I might not be allowed to by my institute. I would also like to know what safety measures would be put in place before knowing if I would be willing to do an in-person meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:43:21\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T09:55:59\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:16:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:51:13\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T10:55:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"The 10day length is absolutelly galling. I think we can hammer stuff together in 3days.\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Covid was our chance to reboot the way we work in light of the climate change. We do not want to blow this chance and go back to 1e4 flight tickets across the country.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Specific furniture\", \"acc_other_ar\": [\"Specific furniture\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:20:45\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T11:32:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T12:09:12\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend if I can travel with my child (childcare would also be much appreciated, but it's more about the flight) \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Childcare (starting from a survey of people who are bringing their children) \"}, {\"time\": \"2022-01-28T13:07:12\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Visa requirements\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T13:51:05\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Am resident outside North America, and also most of my work is not focussed on particle physics.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Am not worried that there could be a risk to my own health. Am only slightly worried about being a vector of transmission. Primary concern would instead be changing travel restrictions.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:00:11\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family holiday scheduled for more than a year will occur then.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:48:01\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I'm not living in the US anymore. And for sustainability reasons, reducing cross-Atlantic flights. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T14:50:30\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:01:48\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"spell out acronyms\", \"acc_other_ar\": [\"spell out acronyms\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T15:02:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"9.5 days is a very long workshop! But also am too busy with other things and have not been as involved in Snowmass as I would have liked\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I personally do not require any accommodations, but in general in our field (in papers, plots, and talks) it would be sensible for us to adopt color schemes that everyone can view. It would be useful to have a list of recommendations somewhere on e.g. a US-LHC webpage somewhere\"}, {\"time\": \"2022-01-28T16:15:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Covid concern is beyond what DOE and/or CDC advise and I doubt that I will travel in summer.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Personally, currently I feel there is a high Covid hurdle for me to attend in person, but virtual attendance would be valuable. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T17:43:01\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T18:42:47\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:17:41\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My covid-comfort also depends on safety precautions at the meeting, like ventilation, spacing, and vaccine requirements.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T19:46:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several coming from PNNL, close enough to get a van and have a road trip =)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Depends more on whether vaccines become available for children under 5\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"expecting a baby at the beginning of July!\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:44:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would likely only be able to attend only part of the meeting.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T20:49:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:09:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Childcare\", \"acc_other_ar\": [\"Childcare\"], \"acc_comments\": null}, {\"time\": \"2022-01-28T22:16:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T00:04:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"If international travel is feasible, I will be at a workshop in Germany then.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I was encouraged to fill out this form, but if I can travel, I have another meeting that I'll be at instead\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:34:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T01:52:15\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"With the white papers and reports all being drafted in advance, it is unclear what work will actually take place at the workshop.  Two weeks is a long time to spend rehashing a done deal. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Hospitalizations, deaths, and quarantine requirements are a bigger issue than case load.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T05:51:01\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:05:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-29T22:34:47\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T09:52:11\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-30T16:39:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-30T22:48:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:06:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T00:55:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T02:49:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My preference would be to calibrate our masking policy to the number of cases. If we are in a lull (points D and E) then it will be more acceptable to go maskless to group interaction events (dinner, discussions). If cases are higher, then masks may need to be mandatory for all in person events.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T05:10:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on pre-existing summer 2022 commitment that is currently conflicting with Snowmass.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"I just want to say that I appreciate the organizers getting community input on this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T13:54:42\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T15:11:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"National laboratories not allowing travel.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"My location and the conference location ICU utilization are more of a concern.  I am comfortable with the scientific community's adherence to vaccination, masking, and distancing to limit the risk of such a conference.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:08:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think that there is strong zoom fatigue across the Snowmass process, and that an in-person option is necessary for real participation.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I would very much like to attend a dinner, but obviously if we're in a peak of a wave I wouldn't. Besides that, I'm comfortable with a masked indoor meeting, and would particularly appreciate a vaccine requirement for participation.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's not strictly about case load for me, it's about hospital occupancy. If we have an effective vaccine for whatever variant and the hospitals aren't overloaded I'm less concerned about case numbers.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T16:20:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"depends on covid and funding\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T17:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T19:31:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T21:40:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-01-31T22:58:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-01-31T23:00:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T04:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person interactions are better than zoom meetings...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"bureaucratic impediments to travel\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T05:31:57\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T13:26:44\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:26:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:46\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I don't believe that plot is helpful.  The case numbers during Omicron are higher but the situation was more amenable to travel due to wide vaccination among physicists, so there is not any monotonic dependence of comfort with case load over time. I do not think that measuring by case loads is helpful, instead I would measure based on whatever severe present CDC restrictions for vaccinated people are, as a metric.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:29:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Thank you for doing this! \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If I attend I might not be there the entire duration.\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:36:53\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"9.5 days is quite long due to family obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"C-level cases but omicron virulence would be OK. Barring a new outbreak of a more virulent variant, I don't think COVID will impact my attendance.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:37:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:41:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:46:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"There should be strict rules on testing (before, during, after), vaccination (boosted ideally), and mask wearing (probably KN95 or higher with the nose and mouth covered). All participants should adhere to those at all times if not they are to leave. If we are to bring a lot of people together for over a week we really need to be careful on not becoming an outbreak. Not only will people not be able to go home and might be stuck in an accommodation in Seattle, some might require hospitalization. I think the organizers need to take those factors into account more than ever before. It will be practically impossible to control what people do on their free time but there are ways to mitigate propagation.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:48:43\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not clear if my University will fund my participation. The corresponding budget is frozen due to the pandemic and it's not clear when this situation is going to change.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:54:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care -- I filed this one under \\\"Competing responsibilities\\\"\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Frankly, my tolerance for risk also depends on whether or not I can get my 3-year-old fully vaccinated beforehand, and what level of protection that is likely to offer for him.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T16:58:22\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have transitioned to another position after all this time, so research priorities are different now\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Many major universities are still holding classes. In person and peer-to-peer learning and discussion are invaluable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:07:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would like to participate in the Snowmass discussion and get feedback from colleagues.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"The decision whether to attend or not will depend, besides COVID and funding, on the structure of the workshop and how is organized to achieve active participation and targeted goals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:32:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Hard to see how virtual participation competes with the value of in-person participation.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"If my institution allowed travel, I would be comfortable meeting in person even beyond point A.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:34:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:40:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T17:54:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be in Geneva so will participate remotely. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:17:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Besides case load, requesting all in-person attendants are vaccinated+boosted and wearing face coverings would give additional reassurances to people traveling. The frequency of long covid related to omicron (and other variants) infection is still not well understood, so exposure to infection is not something to be taken lightly.    \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T18:47:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Will depend on Department of Energy travel guidance\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:04:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Given the uncertainty related to covid to allow for fully remote participation would be good.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"With a very contagious variant like Omicron being fully vaccinated does not prevent contagion and having an outbreak between participant, even of mild cases,  would severely affect the workshop. So having it only in person may not be worth the risk. At list a hybrid modality if not entirely remote would be best.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:22:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-01T20:59:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Vaccination rates also important to make decision.  Trends make me more comfortable traveling now compared to last summer / fall\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:45:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very concerned about having the money to attend the workshop for the full 10 days.  Also will conflict with beam time for one of my experiments.  But might attend for a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T21:48:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not sure I would attend all 14 days (!), so whether or not I would attend would depend on how much of the time I could make useful\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"In general I'm mostly comfortable with in-person settings so long as vaccination & facemask use are mandatory.  However the *slope* of the case rate matters to me too; if it's meaningfully positive, even if the case count itself is low, I would be hesitant to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I don't personally need accommodations, but I am glad that the organizing committee is considering so many dimensions of accessibility to involve more people!\"}, {\"time\": \"2022-02-01T22:35:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T22:47:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I've book my holidays during this time. \", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:34:53\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-01T23:59:33\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T00:52:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T01:16:32\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T02:09:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"This would be my first Snowmass Summer Workshop and I am very interested to experience it.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Up to now, a big concern was that I live with an immune compromised family member with new testing options that is less of a concern now\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T04:28:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T09:31:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T15:19:56\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would depend on exact dates, due to other commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"The covid issue isn't really the venue etc, it's the international flight (and airports etc) getting there. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:22:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Leaving field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:32:54\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T17:58:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"The workshop is LOOONG.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"It's possible if the COVID situation is better that I could attend part of the workshop.  But I have competing constraints this summer---long-deferred work travel and vacations, child care, grad student exams.  10 days is a large time commitment to be in person, even though I have family I could stay with and who could help with childcare.  My burnout level is also so high that 10 days just feels like a lot to me right now.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T18:06:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"financial constraints\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"thank you for the time and effort you give\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"financial support\", \"acc_other_ar\": [\"financial support\"], \"acc_comments\": null}, {\"time\": \"2022-02-02T20:14:23\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a postdoc and would need to discuss with my PI before confirming\", \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"As we have seen from Omicron surge, the number of cases is not the main cause for concern, it's the uncertainty associated with how dangeours the situation is and the actual planning of the trip that is the concern.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:30:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Several programs and universities are doing activities in person. Snowmass should, as well.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-02T23:42:09\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am a early career researcher (postdoc). It's difficult for me to see myself actively participating in some of the discussions which are dominated by more senior people, so I am not sure I'd attend. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T01:15:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"I want to make sure my interests are supported in person\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It would strongly depend on the policies at the workshop, that they are as conservative as possible to protect the vulnerable populations. Even if we desperately want to be in person, we owe it to our community as scientists to be role models for the community. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I answered \\\"for me\\\" but we should have all these things anyway.\"}, {\"time\": \"2022-02-03T04:33:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T11:02:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T14:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-03T16:53:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-03T18:22:56\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The most effective work occurs in person\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My biggest concern is whether we will still be able to add something new at the meeting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T10:10:09\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"discussion in person is much better than discussion via zoom\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:03:26\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T13:12:56\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:02:12\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:31:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"The better question is why attend? This is a science policy meeting, not a science meeting.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I am not sure that the last question is so meaningful due to the mutation of the virus and the availability of vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:33:26\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Accommodation of medical dietary restrictions.\", \"acc_other_ar\": [\"Accommodation of medical dietary restrictions.\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:35:49\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:00\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:36:43\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am in Europe and don't want to fly to the US for environmental reasons. \", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Environmental issues. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"In my experience, many of the online snowmass events that I attended so far were a complete waste of time. They mainly consisted of plenty of talks  that nobody listens to. It is crucial that the same mistakes are not repeated. Let's be realistic: the most important part of any conference are not the talks (even in in-person events people in the audience rarely listen but work on their computers) but the breaks in between where people actually interact, discuss, brainstorm, network, or start new projects and collaborations. So please think about how something similar can be achieved for the Seattle meeting, even for online participants, if you don't want this event to end up being a big failure. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Rooms for discussion. Snowmass is about bringing people together, and starting new things. Not about listening to endless summary talks.  \"}, {\"time\": \"2022-02-04T14:41:46\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:42:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:45:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:23\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:49:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:51:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:54:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:57:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T14:59:31\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:02:46\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:12:21\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I am from a national lab. At this moment, conference travel is regarded non-essential, which is not allowed due to CoVID situation. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:17:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:19:02\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:34:18\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:37:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:38:42\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:41:19\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I can't wait for in person events! Not being able to enjoy the physics I do with others directly impacts my work :(\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:44:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"because of covid\", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:46:24\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:54:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:00\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think we learn that zoom meetings or hybrid meetings are reality now and we should stick to them.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:56:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:07\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Not important as a non US academic\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:21\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:58:50\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T15:59:33\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"If covid situation is okay and organizers can provide a little funding. I will be very happy to attend. \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I will be at CERN during the summer\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:00:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:01:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:51\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:02:54\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:04:21\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"the case load would have to be extremely low.  I am very concerned that the US has about the lowest vaccination rate of wealthy countries.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:07:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:08:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:20\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:36\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"I'm looking forward to it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"I'm fully vaccinated and boosted, and I don't mind wearing a mask during the meeting, so I won't allow covid to limit my attendance, unless there is some new vaccine-resistant variant on the rise.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:10:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am not likely to spend the whole time there but would attend at least a few days.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:13:35\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:17:00\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family obligations\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:18:17\", \"employed_by\": \"non-EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:27:21\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:29:08\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:34:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:35:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:37:17\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"what other protocols would be required: I would only attend if vaccinations were required and documented and masks worn in meeting rooms\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Assistance in traveling around campus\", \"acc_other_ar\": [\"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:39:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Stupid choices.   I'll wear an N9 and be careful so I'm attending in any event (unless the pi,rho, sigma variant is much worse\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:41:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:47:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": \"would prefer zoom--it lets me work around family commitments\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"This is a really interesting report:  https://www.chemistryworld.com/careers/when-scientific-conferences-went-online-diversity-and-inclusion-soared/4015040.article\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T16:54:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"can't stress enough how much there needs to be proper access to virtual participants.  This Snowmass has already been historically the most inclusive, please don't let a small % of the community that can be in person for this meeting to make the decisions unilaterally. \", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:01:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:12:23\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:14:25\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:17:49\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Not sure the travel will be supported at that time. It is also the very middle of the summer.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Want to have enough breaks between the sessions for discussions and meals.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"Thank you for the effort!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need to know a tentative schedule of events at the meeting.\"}, {\"time\": \"2022-02-04T17:18:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"In person meetings should be discorouged in general to reduce the number of flights, hence the carbon footprint. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"Reducing carbon footprint\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:18:56\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:19:49\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Might attend\", \"attend_feedback\": \"10 days of workshop might be too long. I might decide to attend only for few days.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:20:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:25:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:28:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"The duration of the workshop is way too long in light of the COVID era. It is quite risky. If it was a 2-3-day workshop, then it would make sense to attend in person. Maybe, have first half of the workshop in-person/hybrid and the other half fully-virtual.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:00\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5 day workshop is a long time to be away from home, unless it turns into a family vacation. That being said, it is also impossible to set aside the issues of COVID and funding. \", \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"It's impossible to predict what is coming next with COVID (last summer, we thought it was nearly done!). You are in a very tough spot. I think until COVID becomes endemic with effective and easy to get treatment, holding large in-person events will be extremely difficult. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The driver for my attendance in person is very likely to be my institutions travel policy.  If it comes down to my personal comfort level - I am more interested in the case load in the region of the conference than I am about the national case load.  \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:30:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:49:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"carbon footprint of large in-person meetings\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:50:12\", \"employed_by\": \"Unknown\", \"job_rank\": \"Unknown\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T17:56:40\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:00:46\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:02:25\", \"employed_by\": \"EU\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:08:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:09:08\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I will not attend for the whole time, but can stay 1 week\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Vaccinations have been a game changer for me, so I would attend under almost all circumstances assuming reasonable workshop precautions are taken (which I am sure they will be)\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:15:46\", \"employed_by\": \"Unknown\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I don't have a visa.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I don't have a visa.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:17:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"too much other travel to do because of backlog from COVID\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:20:12\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"Number of cases is only one, very limited, piece of info. The slope of that graph would likely play a much bigger role. The emergence of a new variant and its characteristics would likely be even more important. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:21:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Please have a hybrid option to be more inclusive\", \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Hybrid meeting (in-person meeting has an online component)\", \"acc_other_ar\": [\"Hybrid meeting (in-person meeting has an online component)\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:23:15\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"The main issue is funding at the moment beging assuming that the covid situation eases.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:26:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"DOE rules currently make it difficult for lab empolyees to travel.  But that could change by the summer.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:27:30\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on whether mask requirements are still in effect. I have a health issue that is exacerbated by wearing a mask for lengthy periods. \", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:28:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Truthfully, the topical groups will have their reports mostly done, so I'm not sure what the entire point of the big meeting is.  Seems like another large conference.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"If case loads are coming down, I'm fine travelling to a large conference.  As long as there is a mask mandate.  If there's no mask mandate, I would not attend.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:32:15\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Since vaccines/boosters are available and protect against severe illness, we need to get back to normal conferences.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:38:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Given the ongoing new variants risk (I have an under 5 child which might not get access to an effective vaccine) requiring masks and vaccinations might be essential for me to attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"I have found live captioning useful despite not being hard of hearing. It helps with attention/language issues and I wish it were more universally available. \"}, {\"time\": \"2022-02-04T18:40:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:42:07\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:43:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Snowmass is important, but COVID, if still around, is more important to me and my decision.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:49:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Would attend if I am scheduled to give a talk\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"You should request proof of vaccination in order to attend and masks mandate\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:53:38\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T18:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:26:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:33:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:44:46\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:52:50\", \"employed_by\": \"Unknown\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T19:59:24\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:02:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:08:52\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:15:25\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:27:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on DOE rules for attending and child care duties at home with one parent and COVID concerns for young children.\", \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"RF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:01\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:38:38\", \"employed_by\": \"Canada\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"A lot more important for me than the severity of the variant rather than just the number of cases. If it's omicron (or less severe) and the case-load/day is similar to B, then I'd attend. If it's as severe as delta and the the case load is similar to B, I wouldn't. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:40:32\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I do not feel safe getting on a plane for many hours, and I am beyond driving distance.    Therefore I will only attend if there is a virtual way of connecting.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": \"please have a way to attend virtually.  (COVID)\"}, {\"time\": \"2022-02-04T20:40:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:42:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:48:33\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:45\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T20:57:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"We are planning to attend! And bring the kids so will need to figure that one out. We may not attend the full 9.5 days, TBD.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Need a place to stay for a family of four. Friends might bring kids, too.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Unless a variant comes around that is very lethal/virulant that completely evades vaccines, we will rely on the boosters and still join.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:28:34\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Looking forward to in-person interactions (missed them for the last two years).\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Note the figure includes states and regions of states with low vaccination rates. Perhaps, hospitalization rate is a better metric. Also Snowmass in person should include a vaccination and masking requirement with one rapid antigen test per week.\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:48:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:54:34\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:55:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"Please at least keep it hybrid if at all possible. Thank you for organizing the event!\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T21:59:29\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:32:17\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"To me this in person meeting is very fruitful\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:38:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Likely to attend at least part of it\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:45:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T22:47:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:06:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"Very busy summer already\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:07:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I would very much like to attend Snowmass in person, but I'm concerned about the COVID situation to the extent that unless there is a drastic change in the equation, I don't believe that attending the conference will be safe.  To be clear, my concern is not as much about COVID safety at the event itself (I trust that the organizers and members of the particle-physics community will be respectful and cautious), but rather about COVID safety in transit to the event (which, given my institution's location, would involve air travel or a lengthy road trip with numerous hotel and gas-station stops) and COVID safety in whatever hotel I might be staying in.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:19:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:20:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person contact important\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-04T23:31:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:00:21\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:26:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having a full vaccination requirement for attendees such as is now being used for the APS March and April meetings would significantly address my concerns about attending during COVID.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:47:24\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T00:54:36\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Would mostly depend on vaccination & masking expectations at the event, plus how many events could take place outside/with significant airflow. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:17:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:53:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T01:56:04\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T02:48:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Happy to meet in person if approved by Lab\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"DOE/Lab approval is main issue I think\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:05:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I'm not excited about visiting any big city at the moment with the massive increases in violent crime.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Huge increase in violent crime rates in big cities.\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:06:04\", \"employed_by\": \"International\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:27:35\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:28:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"DOE travel restrictions \", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T03:46:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:32:00\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"I am interested in attending, but competing responsibilities may limit my availability for the duration of the workshop.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Regarding Covid, I would be more likely to make my decision based on extenuating factors such as vaccine efficacy and related risk factors for high risk or immunocompromised populations rather than individual risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:33:37\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T04:57:30\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:02:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T06:04:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:05:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation, Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T10:22:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:31:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T13:49:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T15:52:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"My own focus has shifted to watching hospitalization rates, since differing variants have differing impact on overall ability to preserve life at the same case rates.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T16:51:55\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:09:46\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:39:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"No chance to get any travel approved at my institution\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Work-related travel not allowed for workshops \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T17:50:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-05T19:40:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-05T23:50:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:05:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:06:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T01:33:24\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:18:09\", \"employed_by\": \"Industry\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T02:32:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:49:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:58:00\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T04:59:44\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I am hoping to remotely attend it. \", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T15:47:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T17:17:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": \"It's time to get back to normal.  Everyone who wants to be vaccinated has been. Let them in peace\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Hybrid meetings are awful\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"TF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"Covid restrictions are causing long-term damage to the world.  Let's set a good example and show we are willing to take some small risks.\", \"acc_hearing\": \"no hearing accommodation's are necessary, why is this not an option?\", \"acc_hearing_ar\": [\"no hearing accommodation's are necessary\", \"why is this not an option?\"], \"acc_other\": \"None\", \"acc_other_ar\": [\"None\"], \"acc_comments\": \"Keep cost low\"}, {\"time\": \"2022-02-06T17:19:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T18:50:18\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-06T21:12:27\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on covid protocols \", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Guidance and individual responsible behavior are my decision drivers.   \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:32:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Given vaccines ( including boosters ) I would not be concerned unless a variant with both increased immune evasion and virulence emerged.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-06T22:40:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T00:29:07\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the date.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T04:30:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If COVID were not an issue I might come. However I am immunocompromised so the threshold for \\u201cnot an issue\\u201d is high. I likely won\\u2019t be able to.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"A large gathering is the most risky option. More creative solutions could be safer and thus more equitable.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:43:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T05:51:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T06:23:38\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"accommodations for my disability tend to be exhausting to arrange, so I\\u2019ve been focusing my research/collaboration energy on a far smaller number of groups because I can\\u2019t afford to spend my energy advocating for access at places where doing so would take a lot of work.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 1, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"IF\", \"UF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning is necessary for my full participation\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:23:11\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 1, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"If possible I woul like to participate to the meeting remotely. Thank you for understanding my situation.\"}, {\"time\": \"2022-02-07T07:37:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:47:29\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T07:51:27\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T08:21:51\", \"employed_by\": \"Unknown\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T09:09:28\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Currently, it is very hard to join any international conference for Chinese scientist.\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T11:43:25\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"really unlikely, but possible\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"family commitments\", \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T12:59:33\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"As I learn that Snowmass is very important for the future of the high energy physics planning and funding, I find it is important that I learn more and more about what Snowmass is and how things are done because my future and interests in HEP depends on it.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T13:49:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Unknown\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:02:29\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": \"If DOE approves travel. Right now, they don't.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"DOE approval required\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T14:32:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:35:54\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the state of covid & other research travel commitments\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:46:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T15:57:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:26:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"9.5 days is to long, if I attend I would come for <5 days\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T16:44:04\", \"employed_by\": \"EU\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"ASL interpretation is necessary for my full participation if sessions are not live-captioned, Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"ASL interpretation is necessary for my full participation if sessions are not live-captioned\", \"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:12:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T17:50:52\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": \"Requiring masking and full vaccination (including boosts recommended by CDC) would be beneficial.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:22:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"RF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:34:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T18:38:40\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:01:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T20:48:53\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"A 9.5-day meeting is very difficult and disruptive for those who have young children. The main motivation for many of us to attend is to ensure that projects we are involved in receive proper attention in the process, which impact future funding. It is more attendance due to fear, than due to a desire to spend 9.5 days on this meetings. That the pandemic is not quite over only makes things worse. I encourage you to go virtual! This is slightly more inconvenient for all than sitting in a room, but representation will be more broad and fair. And environmental impact will be greatly reduced. So will COVID risk.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I think as a community, we should use the pandemic as a chance to innovate the way we hold meetings. Huge in-person meetings with extended air travel by a large number of people may be desirable, but they are not strictly necessary, and a huge burden on the planet in terms of CO2 emissions. It's time for the HEP community to be leaders and to go green.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction, require _green_ laser pointers, which are much more visible to red-green blind folks\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"require _green_ laser pointers\", \"which are much more visible to red-green blind folks\"], \"acc_comments\": \"require _green_ laser pointers. red laser pointers can be nearly impossible for red-green blind folks to see. About About 8% of men and 0.5% of women worldwide have trouble perceiving color accurately. Most are red-green \\\"blind\\\".\"}, {\"time\": \"2022-02-07T21:08:43\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:18:23\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T21:30:40\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:04:13\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:23:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"This largely depends on the health risk related to a future variant and past data is almost useless to guide understanding of this.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:28:17\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:38:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-07T22:41:14\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T02:56:03\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:29\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:03:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:06:48\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:10:09\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Even with the best of intentions, I have a hard time really paying attention in remote meetings -- the draw of parallel work is too high.  An in-person meeting is needed (for me) to fully engage in this sort of endeavor.\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would personally be willing to attend even at Point A, but I expect that the in-person/remote balance might be too poor at point to make it reasonable.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:13:27\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:17:52\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"My partner is immunocompromised. In theory I would love to attend Snowmass with no worries, but at the end of the day, Snowmass responsibilities amount to unpaid labor done on top of my regular responsibilities, with the potential consequences of bringing covid home to my immunocompromised partner who could die from exposure. I'm not accidentally killing my partner to provide unpaid labor for \\\"the good of the field\\\" or whatever. \", \"acc_hearing\": \"Live captioning is necessary for my full participation, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning is necessary for my full participation\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:25:27\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"IF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:27:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:29:54\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I have no plans to attend. If there comes, I will.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:00\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Unless Covid gets worse!\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:32:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Unless a new and more deadly Covid variant emerges, I will attend in person.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": \"An area people can gather and have a meeting on the snap\"}, {\"time\": \"2022-02-08T03:35:18\", \"employed_by\": \"non-EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \" Funding is a big issue for me.\", \"worried_covid\": 3, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"What about mandates? I am not vaccinated because I am convinced that there is no vaccine yet. \", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:23\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:41:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"All depends on COVID. Also, it depends on the speaker list.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Just COVID.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"I have had COVID twice, despite 2 Moderna shots and booster. The second time almost put me in the hospital. For someone my age (69), this is a serious health risk.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": \"Need lots of sidebar time to talk with others\"}, {\"time\": \"2022-02-08T03:43:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T03:59:04\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:00:55\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I would be happy to attend in-person for a few days (a few days of 9 is the most I can commit to given childcare limitations)\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Outdoor venues, presentation spaces, and discussion areas would be a huge benefit.  Also a requirement to be vaccinated and boosted prior to being able to be registered.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:19:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"\\\"Would probably attend\\\" would be a better answer.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"My Covid risk calculus depends on more than just the case rate.  I don't think there's a Ward Identity that means the case rate is the whole representation of risk to me.  E.g., during the delta wave precautions I could take were more effective than during omicron.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:28:57\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:36:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T04:41:49\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I rather like Zoom's convenience and lack of expense.  Even without a pandemic, Zoom is a great way to get more people involved.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I was going to select Point E, but the DOE has introduced quite strict travel restrictions, which mean I may have troubles traveling even if the case load were lower.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:10:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am fully vaccinated and would wear a mask.  Risk would not be more than everyday life.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:11:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:14:08\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would be interested to know what COVID safety measures might be taken. Masks, sitting every other seat, for example, etc.\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Very interested to know what COVID measures will be taken in the meeting rooms. Will you be asking for COVID test results before people arrive?\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:16:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:17:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Child care during the day would make it much easier to attend (even if we had to pay extra for it).\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Child care options (eg, participant would pay extra, but the workshop would provide access)\", \"acc_other_ar\": [\"Child care options (eg\", \"participant would pay extra\", \"but the workshop would provide access)\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:23:18\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:30:05\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Typical accomodation prices can easily exceed $3k in Seattle for this duration. This could limit the amout of participation from many groups.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:45:24\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T05:57:44\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"I've barely done anything for Snowmass.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"Omicron cases and Delta cases are not the same.  If there's a new variant like Delta, I'm much less willing to be in a public space than with an Omicron-like variant.\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:15:16\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:21:50\", \"employed_by\": \"non-EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depending on the COVID situation\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"Partial overlap with other conference (IDM 2022)\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:25:11\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It will depend on the infection rate in the local community and the time past since the last booster shot.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"It is both the matter of case load and how many antibodies any single individual has retained from previous vaccines.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:44:02\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"There's a lot of uncertainty on what to expect and a long time commitment.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:23\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": \"I am based in Seattle\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I would feel best if proof of vaccination was required \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:48:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"As a Frontier Convener, I would like to be there the whole time as I was in Minneapolis\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"I think I need to continue to educate myself about the age related statistics of the disease to make a sensible assessment of the risk.  I am perhaps being too cautious at this point.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"in person meetings are more worth and we can discuss lot\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T06:56:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"I hope that the hybrid mode is an option, that those who attend in person follow the recommendations (mask up)\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"Alt-text describing images in presentations, Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Alt-text describing images in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:26:20\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:32:26\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T07:52:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It is complicated by the fact I have a baby who I could not leave behind. \", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Meeting online means i can attend.\", \"acc_other_ar\": [\"Meeting online means i can attend.\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:01:23\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Attendance depends on funding.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"The presence of a new variant would be critical in making the decision.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"We should avoid weekends for the sake of families (read diversity).\"}, {\"time\": \"2022-02-08T08:29:55\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:42:14\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"It looks like the Omicron wave will be well passed (cf Europe situation) by snowmass\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:44:37\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"COVID and money are a big concern\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:45:25\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would not attend due to limited time (asde from COVID and funding)\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": \"I find no reason to attend in person since the remote participation is safe and if properly organized allows good communication, recording of events, saves time and money.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:55:34\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T08:57:31\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:18:07\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T09:49:49\", \"employed_by\": \"EU\", \"job_rank\": \"Research Scientist\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:39:39\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Environmental impact of travelling to attend\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T10:54:02\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:10:20\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"At No Level\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:23:28\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"CompF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:57:45\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T11:58:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T13:02:52\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I also attended the 2013 Snowmass meeting in Seattle\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Recent extreme summer temperatures in Seattle.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:10:19\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Current DOE travel regulations regarding COVID would prevent me from attending if they remain in place\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:42:28\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"I think this sort of meeting has to be predominantly in person to facilitate discussion. Require everyone to be boosted. Masks if necessary, \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"I will be significantly less engaged if this meeting is virtual. \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": \"Look, if there is some new variant that is causing trouble we should revise. But we will be a highly vaccinated group that is well trained in COVID mitigation. We need to get back to having in person meetings.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:51:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Other activities planned\", \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"CF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:56:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the timing relative to ATLAS upgrade demands.\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:57:51\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T14:59:42\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Thus will be a HUGE meeting.  If Omicron is the last gasp of the pandemic I would consider attending in person however...\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:06:36\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me, Assistive listening or amplification service would be helpful\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\", \"Assistive listening or amplification service would be helpful\"], \"acc_other\": \"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Assistance in traveling around campus, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:08:24\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"RF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:10:58\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"truly depends upon where we are at with the virus.  Would attend if transmission rates are low or moderate, probably not if high.\", \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"no way I can attend for 2 weeks, so will try to find a subset that works\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"another factor on in-person participation is the number of in-person participants\", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"thank you for asking\"}, {\"time\": \"2022-02-08T15:11:07\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": \"Difficult to \\\"set aside COVID\\\" in the above response.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:15:17\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": \"Having everyone test before and during the workshop, plus masking inside, would increase my comfort. Vaccine protection to the then circulating variant might be an important factor.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:20:38\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Will depend on local responsibilities at the time, which are not all clear at the moment.\", \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:28:38\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"It is a 'must be there' for the field\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"I think the trend is more important than the value.  If we are starting a new variant that is getting past the immunizations, then I wouldn't go.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:43:31\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"UF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:49:01\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"peak vacation period\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:36\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T15:55:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CommF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"E\", \"covid_comments\": \"One difficulty is not knowing how the case load will change after I've made travel plans. I would be more comfortable if everyone tested for COVID upon arrival.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:10:27\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:28:55\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In person is very important\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:43\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:32:44\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:34:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"In-person meetings are by far the best way to generate ideas, to understand other peoples ideas, and to develop a consensus.\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": \"Surely it has to be hybrid (with accessible recordings of sessions available later) but if at least 100 or 200 people attend in person I think it will be worthwhile going, and I will attend. \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:36:06\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Child care.  Both my husband and I want to attend.\", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T16:54:06\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"SInce I working from Germany it is unlikely that I can travel to Seattle. Therefore I would prefer a hybrid solution.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 3, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Sinde I work from abroad I would prefer a hybrid version in order to be able to participate\"}, {\"time\": \"2022-02-08T17:09:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, Assistance in traveling around campus\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\", \"Assistance in traveling around campus\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:34:24\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"Family Obligations\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"There are a lot of bureaucratic hurdles to travel in the days of COVID, which decreases the likely of being able to travel.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:44:12\", \"employed_by\": \"Canada\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": \"It collides with other travel plans. Without my personal travel constraints at these dates I would try to attend in person.\", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:50:06\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": \"I would definitely attend it if travel and lodging compensation is provided for students.\", \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 4, \"worried_accessibility\": 1, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"UF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": true, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T17:56:15\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"Use of colorblindness-friendly color schemes in presentations, Seating available at all events, breaks, meals, discussion areas\", \"acc_other_ar\": [\"Use of colorblindness-friendly color schemes in presentations\", \"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:01:04\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": \"Please set the timetable/agenda in a way so that partial attendance is possible for those with time constraints and competing responsibilities.\"}, {\"time\": \"2022-02-08T18:02:48\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Depends on the covid situation, and if we can ensure that most people are vaccinated and boosted\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"We need to be able to take this call closer to the date. What ground realities look like.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:03:25\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:09:41\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:19:58\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T18:51:43\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"AF\", \"IF\", \"CompF\", \"UF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": true, \"frontier_CommF\": true, \"covid_comfort\": \"A\", \"covid_comments\": \"I began my PhD in 2020 so I haven't had the chance to attend any in person conferences yet over the past two years. Hopefully things will have calmed down enough to change that soon!\", \"acc_hearing\": \"Post-factor transcription with 12-hour turnaround time would be valuable\", \"acc_hearing_ar\": [\"Post-factor transcription with 12-hour turnaround time would be valuable\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:10:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"If in person attendance, I will only attend small meetings(<20 people).\", \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"AF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T19:55:33\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"conflict with family vacation. \", \"worried_covid\": 4, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:09:22\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:26:14\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Unknown\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\", \"RF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": \"My institution's COVID travel restrictions may interfere as well\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:28:13\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T21:33:31\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-08T22:41:32\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Engineer, Staff, or other non-physicist role\", \"attend\": \"Would attend\", \"attend_feedback\": \"I've always been interested in community building\", \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:32:42\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-08T23:39:05\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:17:47\", \"employed_by\": \"US University\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": \"It depends on the COVID-pandemic situation. I would prefer to have a fully online meeting rather than gathering 1000 scientists under one roof, unless the new cases rate worldwide is close to zero.\", \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T02:20:59\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:16:03\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T03:57:25\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"CF\", \"TF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T07:08:10\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T09:23:16\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"CommF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"D\", \"covid_comments\": \"It's more about the slope than the absolute number for me. A positive slope (increasing case load, R>1) would  be the most concerning, taken in context with whether or not there is a new variant, availability of booster vaccines, etc.\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T11:28:20\", \"employed_by\": \"Industry\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I cannot justify the cost of attedning.\", \"worried_covid\": 2, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 2, \"worried_responsibilities\": 4, \"attend_other_concerns\": \"Uncertainty of COVID-19 entry requirements to the USA.\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:14:31\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": \"Anticipate lab approval since programmatic and have funding to do so. \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T16:27:43\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Maybe\", \"frontier_all\": [\"NF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:47:57\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"It would depend on scheduling and other responsibilities.  \", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 2, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"RF\", \"IF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": \"While I would be willing to attend regardless of the COVID status, it seems more equitable to be fully virtual;, as many important members of our community may not feel this way, and may find it hard to \\\"compete\\\" virtually with those who are in person.  \", \"acc_hearing\": \"Live captioning would be helpful, but not necessary for me\", \"acc_hearing_ar\": [\"Live captioning would be helpful\", \"but not necessary for me\"], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T19:50:50\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": \"I would consider attending a dinner if it were outside.   \", \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"RF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": \"it also will depend on cases in Seattle and the slope of the daily rate. \", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:18:09\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Post-doc\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"NF\", \"TF\", \"CompF\"], \"frontier_NF\": true, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"C\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:52:40\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CompF\", \"CommF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": true, \"covid_comfort\": \"C\", \"covid_comments\": \"Kenichi Hatakeyama\", \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T21:57:22\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:11:45\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 2, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": \"Seating available at all events, breaks, meals, discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\", \"acc_other_ar\": [\"Seating available at all events\", \"breaks\", \"meals\", \"discussion areas, A \\\"Quiet Zone\\\" near the meeting rooms where people can go to rest without interaction\"], \"acc_comments\": null}, {\"time\": \"2022-02-09T22:41:34\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T00:27:40\", \"employed_by\": \"US University\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 1, \"worried_funding\": 3, \"worried_length\": 4, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\", \"AF\", \"IF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T06:08:59\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-10T12:55:53\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Might attend\", \"attend_feedback\": \"Nominally I would like to join\", \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": \"Whether DOE allows Lab scientists to travel, which is currently not allowed\", \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"CF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-11T20:11:18\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"NF\", \"RF\", \"TF\"], \"frontier_NF\": true, \"frontier_EF\": true, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"B\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T07:49:40\", \"employed_by\": \"Unknown\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 2, \"worried_accessibility\": 2, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Unknown\", \"management\": \"Unknown\", \"dinner\": \"No\", \"frontier_all\": [\"RF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": true, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-13T20:05:31\", \"employed_by\": \"EU\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would not attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 1, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 2, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"AF\", \"IF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": true, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-14T19:30:59\", \"employed_by\": \"US University\", \"job_rank\": \"Graduate Student\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 4, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"A\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:08:15\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Research Scientist\", \"attend\": \"Would not attend\", \"attend_feedback\": \"I would prefer to attend virtually\", \"worried_covid\": 4, \"worried_funding\": 4, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": \"For planning events, like this, virtual is just fine\", \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"No\", \"frontier_all\": [], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"E\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:12:44\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 4, \"worried_length\": 3, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Maybe\", \"frontier_all\": [\"EF\", \"AF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-15T18:25:19\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (tenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 2, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"CF\", \"TF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": true, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T00:12:20\", \"employed_by\": \"US University\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 3, \"worried_funding\": 4, \"worried_length\": 4, \"worried_accessibility\": 4, \"worried_responsibilities\": 3, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"Yes\", \"dinner\": \"Yes\", \"frontier_all\": [\"CF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": true, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T03:04:17\", \"employed_by\": \"Unknown\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 3, \"worried_length\": 3, \"worried_accessibility\": 3, \"worried_responsibilities\": 4, \"attend_other_concerns\": null, \"travel\": \"Internationally\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"EF\", \"IF\", \"CompF\"], \"frontier_NF\": false, \"frontier_EF\": true, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": false, \"frontier_IF\": true, \"frontier_CompF\": true, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"Travel Restrictions\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}, {\"time\": \"2022-02-16T18:59:41\", \"employed_by\": \"US National Lab\", \"job_rank\": \"Professor or Lab Scientist (untenured)\", \"attend\": \"Would attend\", \"attend_feedback\": null, \"worried_covid\": 2, \"worried_funding\": 2, \"worried_length\": 1, \"worried_accessibility\": 4, \"worried_responsibilities\": 1, \"attend_other_concerns\": null, \"travel\": \"Domestically\", \"management\": \"No\", \"dinner\": \"Yes\", \"frontier_all\": [\"AF\"], \"frontier_NF\": false, \"frontier_EF\": false, \"frontier_RF\": false, \"frontier_CF\": false, \"frontier_TF\": false, \"frontier_AF\": true, \"frontier_IF\": false, \"frontier_CompF\": false, \"frontier_UF\": false, \"frontier_CommF\": false, \"covid_comfort\": \"D\", \"covid_comments\": null, \"acc_hearing\": null, \"acc_hearing_ar\": [], \"acc_other\": null, \"acc_other_ar\": [], \"acc_comments\": null}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 7,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "(alt.Chart(data=survey, title=\"Frontiers Selected\")\n",
    "    .mark_bar()\n",
    "    .transform_flatten(\n",
    "        flatten=['frontier_all'],\n",
    "    )\n",
    "    .encode(\n",
    "        y=alt.Y(shorthand=\"frontier_all:N\", sort=\"-x\"),\n",
    "        x=alt.X(shorthand=\"count()\",title=\"Number of people\"),\n",
    "        tooltip=alt.Tooltip(\"count():N\"),\n",
    "    )\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "## Cross Frontier Interest\n",
    "\n",
    "For the purposes of cross-frontier discussions, it would be good to understand the correlations between the primary selected frontiers."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "metadata": {
    "tags": [
     "hide-input"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-6ea9385b5eab46308aca2c8852ed8e20\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-6ea9385b5eab46308aca2c8852ed8e20\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-6ea9385b5eab46308aca2c8852ed8e20\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"layer\": [{\"mark\": \"rect\", \"encoding\": {\"color\": {\"field\": \"correlation\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"frontier1\", \"title\": \"\", \"type\": \"ordinal\"}, \"y\": {\"field\": \"frontier2\", \"title\": \"\", \"type\": \"ordinal\"}}, \"height\": 800, \"width\": 800}, {\"mark\": \"text\", \"encoding\": {\"color\": {\"condition\": {\"value\": \"white\", \"test\": \"(datum.correlation > 0.5)\"}, \"value\": \"black\"}, \"text\": {\"field\": \"correlation_label\", \"type\": \"nominal\"}, \"x\": {\"field\": \"frontier1\", \"title\": \"\", \"type\": \"ordinal\"}, \"y\": {\"field\": \"frontier2\", \"title\": \"\", \"type\": \"ordinal\"}}, \"height\": 800, \"width\": 800}], \"data\": {\"name\": \"data-dfb3887efba6051f8d96616f740dfbc3\"}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-dfb3887efba6051f8d96616f740dfbc3\": [{\"frontier1\": \"EF\", \"frontier2\": \"EF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"EF\", \"frontier2\": \"CF\", \"correlation\": -0.2264443423742052, \"correlation_label\": \"-0.23\"}, {\"frontier1\": \"EF\", \"frontier2\": \"NF\", \"correlation\": -0.2517550935014335, \"correlation_label\": \"-0.25\"}, {\"frontier1\": \"EF\", \"frontier2\": \"TF\", \"correlation\": 0.11176638902516454, \"correlation_label\": \"0.11\"}, {\"frontier1\": \"EF\", \"frontier2\": \"CompF\", \"correlation\": 0.07665323810268405, \"correlation_label\": \"0.08\"}, {\"frontier1\": \"EF\", \"frontier2\": \"RF\", \"correlation\": -0.042901621008198845, \"correlation_label\": \"-0.04\"}, {\"frontier1\": \"EF\", \"frontier2\": \"IF\", \"correlation\": 0.0895131030990034, \"correlation_label\": \"0.09\"}, {\"frontier1\": \"EF\", \"frontier2\": \"AF\", \"correlation\": 0.12112640535639485, \"correlation_label\": \"0.12\"}, {\"frontier1\": \"EF\", \"frontier2\": \"CommF\", \"correlation\": -0.015234978342064965, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"EF\", \"frontier2\": \"UF\", \"correlation\": -0.11485278752795212, \"correlation_label\": \"-0.11\"}, {\"frontier1\": \"CF\", \"frontier2\": \"EF\", \"correlation\": -0.2264443423742052, \"correlation_label\": \"-0.23\"}, {\"frontier1\": \"CF\", \"frontier2\": \"CF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"CF\", \"frontier2\": \"NF\", \"correlation\": -0.019622905189675896, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"CF\", \"frontier2\": \"TF\", \"correlation\": 0.16276781273371418, \"correlation_label\": \"0.16\"}, {\"frontier1\": \"CF\", \"frontier2\": \"CompF\", \"correlation\": -0.10895674779141018, \"correlation_label\": \"-0.11\"}, {\"frontier1\": \"CF\", \"frontier2\": \"RF\", \"correlation\": -0.07823425440012474, \"correlation_label\": \"-0.08\"}, {\"frontier1\": \"CF\", \"frontier2\": \"IF\", \"correlation\": -0.01925426859835807, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"CF\", \"frontier2\": \"AF\", \"correlation\": -0.19947978642057515, \"correlation_label\": \"-0.20\"}, {\"frontier1\": \"CF\", \"frontier2\": \"CommF\", \"correlation\": -0.008697235708403916, \"correlation_label\": \"-0.01\"}, {\"frontier1\": \"CF\", \"frontier2\": \"UF\", \"correlation\": 0.07229171314035372, \"correlation_label\": \"0.07\"}, {\"frontier1\": \"NF\", \"frontier2\": \"EF\", \"correlation\": -0.2517550935014335, \"correlation_label\": \"-0.25\"}, {\"frontier1\": \"NF\", \"frontier2\": \"CF\", \"correlation\": -0.019622905189675896, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"NF\", \"frontier2\": \"NF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"NF\", \"frontier2\": \"TF\", \"correlation\": 0.054987807091143745, \"correlation_label\": \"0.05\"}, {\"frontier1\": \"NF\", \"frontier2\": \"CompF\", \"correlation\": -0.08702600048070666, \"correlation_label\": \"-0.09\"}, {\"frontier1\": \"NF\", \"frontier2\": \"RF\", \"correlation\": 0.18269979078193843, \"correlation_label\": \"0.18\"}, {\"frontier1\": \"NF\", \"frontier2\": \"IF\", \"correlation\": 0.09666696027102248, \"correlation_label\": \"0.10\"}, {\"frontier1\": \"NF\", \"frontier2\": \"AF\", \"correlation\": -0.07438718347770426, \"correlation_label\": \"-0.07\"}, {\"frontier1\": \"NF\", \"frontier2\": \"CommF\", \"correlation\": 0.047649436958959304, \"correlation_label\": \"0.05\"}, {\"frontier1\": \"NF\", \"frontier2\": \"UF\", \"correlation\": 0.20123794577792703, \"correlation_label\": \"0.20\"}, {\"frontier1\": \"TF\", \"frontier2\": \"EF\", \"correlation\": 0.11176638902516454, \"correlation_label\": \"0.11\"}, {\"frontier1\": \"TF\", \"frontier2\": \"CF\", \"correlation\": 0.16276781273371418, \"correlation_label\": \"0.16\"}, {\"frontier1\": \"TF\", \"frontier2\": \"NF\", \"correlation\": 0.054987807091143745, \"correlation_label\": \"0.05\"}, {\"frontier1\": \"TF\", \"frontier2\": \"TF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"TF\", \"frontier2\": \"CompF\", \"correlation\": 0.008042184211902018, \"correlation_label\": \"0.01\"}, {\"frontier1\": \"TF\", \"frontier2\": \"RF\", \"correlation\": 0.08761224904868532, \"correlation_label\": \"0.09\"}, {\"frontier1\": \"TF\", \"frontier2\": \"IF\", \"correlation\": -0.21991848353762802, \"correlation_label\": \"-0.22\"}, {\"frontier1\": \"TF\", \"frontier2\": \"AF\", \"correlation\": -0.12742299065579757, \"correlation_label\": \"-0.13\"}, {\"frontier1\": \"TF\", \"frontier2\": \"CommF\", \"correlation\": -0.0233894344486773, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"TF\", \"frontier2\": \"UF\", \"correlation\": -0.08546237612416363, \"correlation_label\": \"-0.09\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"EF\", \"correlation\": 0.07665323810268405, \"correlation_label\": \"0.08\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"CF\", \"correlation\": -0.10895674779141018, \"correlation_label\": \"-0.11\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"NF\", \"correlation\": -0.08702600048070666, \"correlation_label\": \"-0.09\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"TF\", \"correlation\": 0.008042184211902018, \"correlation_label\": \"0.01\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"CompF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"RF\", \"correlation\": -0.004866782235731314, \"correlation_label\": \"-0.00\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"IF\", \"correlation\": -0.0022861325800550146, \"correlation_label\": \"-0.00\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"AF\", \"correlation\": -0.04296755668455456, \"correlation_label\": \"-0.04\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"CommF\", \"correlation\": 0.18081052580575727, \"correlation_label\": \"0.18\"}, {\"frontier1\": \"CompF\", \"frontier2\": \"UF\", \"correlation\": -0.035278637932248336, \"correlation_label\": \"-0.04\"}, {\"frontier1\": \"RF\", \"frontier2\": \"EF\", \"correlation\": -0.042901621008198845, \"correlation_label\": \"-0.04\"}, {\"frontier1\": \"RF\", \"frontier2\": \"CF\", \"correlation\": -0.07823425440012474, \"correlation_label\": \"-0.08\"}, {\"frontier1\": \"RF\", \"frontier2\": \"NF\", \"correlation\": 0.18269979078193843, \"correlation_label\": \"0.18\"}, {\"frontier1\": \"RF\", \"frontier2\": \"TF\", \"correlation\": 0.08761224904868532, \"correlation_label\": \"0.09\"}, {\"frontier1\": \"RF\", \"frontier2\": \"CompF\", \"correlation\": -0.004866782235731314, \"correlation_label\": \"-0.00\"}, {\"frontier1\": \"RF\", \"frontier2\": \"RF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"RF\", \"frontier2\": \"IF\", \"correlation\": 0.10100493191744661, \"correlation_label\": \"0.10\"}, {\"frontier1\": \"RF\", \"frontier2\": \"AF\", \"correlation\": -0.02628372529814259, \"correlation_label\": \"-0.03\"}, {\"frontier1\": \"RF\", \"frontier2\": \"CommF\", \"correlation\": -0.02700163793056161, \"correlation_label\": \"-0.03\"}, {\"frontier1\": \"RF\", \"frontier2\": \"UF\", \"correlation\": 0.11148131461020828, \"correlation_label\": \"0.11\"}, {\"frontier1\": \"IF\", \"frontier2\": \"EF\", \"correlation\": 0.0895131030990034, \"correlation_label\": \"0.09\"}, {\"frontier1\": \"IF\", \"frontier2\": \"CF\", \"correlation\": -0.01925426859835807, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"IF\", \"frontier2\": \"NF\", \"correlation\": 0.09666696027102248, \"correlation_label\": \"0.10\"}, {\"frontier1\": \"IF\", \"frontier2\": \"TF\", \"correlation\": -0.21991848353762802, \"correlation_label\": \"-0.22\"}, {\"frontier1\": \"IF\", \"frontier2\": \"CompF\", \"correlation\": -0.0022861325800550146, \"correlation_label\": \"-0.00\"}, {\"frontier1\": \"IF\", \"frontier2\": \"RF\", \"correlation\": 0.10100493191744661, \"correlation_label\": \"0.10\"}, {\"frontier1\": \"IF\", \"frontier2\": \"IF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"IF\", \"frontier2\": \"AF\", \"correlation\": 0.10963476898226819, \"correlation_label\": \"0.11\"}, {\"frontier1\": \"IF\", \"frontier2\": \"CommF\", \"correlation\": -0.00847729510533802, \"correlation_label\": \"-0.01\"}, {\"frontier1\": \"IF\", \"frontier2\": \"UF\", \"correlation\": 0.2032005071807076, \"correlation_label\": \"0.20\"}, {\"frontier1\": \"AF\", \"frontier2\": \"EF\", \"correlation\": 0.12112640535639485, \"correlation_label\": \"0.12\"}, {\"frontier1\": \"AF\", \"frontier2\": \"CF\", \"correlation\": -0.19947978642057515, \"correlation_label\": \"-0.20\"}, {\"frontier1\": \"AF\", \"frontier2\": \"NF\", \"correlation\": -0.07438718347770426, \"correlation_label\": \"-0.07\"}, {\"frontier1\": \"AF\", \"frontier2\": \"TF\", \"correlation\": -0.12742299065579757, \"correlation_label\": \"-0.13\"}, {\"frontier1\": \"AF\", \"frontier2\": \"CompF\", \"correlation\": -0.04296755668455456, \"correlation_label\": \"-0.04\"}, {\"frontier1\": \"AF\", \"frontier2\": \"RF\", \"correlation\": -0.02628372529814259, \"correlation_label\": \"-0.03\"}, {\"frontier1\": \"AF\", \"frontier2\": \"IF\", \"correlation\": 0.10963476898226819, \"correlation_label\": \"0.11\"}, {\"frontier1\": \"AF\", \"frontier2\": \"AF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"AF\", \"frontier2\": \"CommF\", \"correlation\": -0.009197006867960657, \"correlation_label\": \"-0.01\"}, {\"frontier1\": \"AF\", \"frontier2\": \"UF\", \"correlation\": -0.02046425339153557, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"EF\", \"correlation\": -0.015234978342064965, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"CF\", \"correlation\": -0.008697235708403916, \"correlation_label\": \"-0.01\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"NF\", \"correlation\": 0.047649436958959304, \"correlation_label\": \"0.05\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"TF\", \"correlation\": -0.0233894344486773, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"CompF\", \"correlation\": 0.18081052580575727, \"correlation_label\": \"0.18\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"RF\", \"correlation\": -0.02700163793056161, \"correlation_label\": \"-0.03\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"IF\", \"correlation\": -0.00847729510533802, \"correlation_label\": \"-0.01\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"AF\", \"correlation\": -0.009197006867960657, \"correlation_label\": \"-0.01\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"CommF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}, {\"frontier1\": \"CommF\", \"frontier2\": \"UF\", \"correlation\": 0.08729280539584428, \"correlation_label\": \"0.09\"}, {\"frontier1\": \"UF\", \"frontier2\": \"EF\", \"correlation\": -0.11485278752795212, \"correlation_label\": \"-0.11\"}, {\"frontier1\": \"UF\", \"frontier2\": \"CF\", \"correlation\": 0.07229171314035372, \"correlation_label\": \"0.07\"}, {\"frontier1\": \"UF\", \"frontier2\": \"NF\", \"correlation\": 0.20123794577792703, \"correlation_label\": \"0.20\"}, {\"frontier1\": \"UF\", \"frontier2\": \"TF\", \"correlation\": -0.08546237612416363, \"correlation_label\": \"-0.09\"}, {\"frontier1\": \"UF\", \"frontier2\": \"CompF\", \"correlation\": -0.035278637932248336, \"correlation_label\": \"-0.04\"}, {\"frontier1\": \"UF\", \"frontier2\": \"RF\", \"correlation\": 0.11148131461020828, \"correlation_label\": \"0.11\"}, {\"frontier1\": \"UF\", \"frontier2\": \"IF\", \"correlation\": 0.2032005071807076, \"correlation_label\": \"0.20\"}, {\"frontier1\": \"UF\", \"frontier2\": \"AF\", \"correlation\": -0.02046425339153557, \"correlation_label\": \"-0.02\"}, {\"frontier1\": \"UF\", \"frontier2\": \"CommF\", \"correlation\": 0.08729280539584428, \"correlation_label\": \"0.09\"}, {\"frontier1\": \"UF\", \"frontier2\": \"UF\", \"correlation\": 1.0, \"correlation_label\": \"1.00\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.LayerChart(...)"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "cor_data = (\n",
    "    survey[['frontier_EF', 'frontier_CF', 'frontier_NF', 'frontier_TF', 'frontier_CompF', 'frontier_RF', 'frontier_IF', 'frontier_AF', 'frontier_CommF', 'frontier_UF']]\n",
    "    .rename(columns={\n",
    "        'frontier_EF': 'EF',\n",
    "        'frontier_CF': 'CF',\n",
    "        'frontier_NF': 'NF',\n",
    "        'frontier_TF': 'TF',\n",
    "        'frontier_CompF': \"CompF\",\n",
    "        'frontier_RF': \"RF\",\n",
    "        'frontier_IF': \"IF\",\n",
    "        'frontier_AF': \"AF\",\n",
    "        'frontier_CommF': \"CommF\",\n",
    "        'frontier_UF': \"UF\"\n",
    "    })\n",
    "    .corr()\n",
    "    .stack()\n",
    "    .reset_index()\n",
    "    .rename(columns={'level_0': 'frontier1', 'level_1': 'frontier2', 0: 'correlation'})\n",
    ")\n",
    "cor_data['correlation_label'] = cor_data['correlation'].map('{:.2f}'.format)\n",
    "\n",
    "base = alt.Chart(cor_data, width=800, height=800).encode(\n",
    "    x=alt.X('frontier1:O', title=\"\"),\n",
    "    y=alt.Y('frontier2:O', title=\"\")    \n",
    ")\n",
    "\n",
    "# Text layer with correlation labels\n",
    "# Colors are for easier readability\n",
    "text = base.mark_text().encode(\n",
    "    text='correlation_label',\n",
    "    color=alt.condition(\n",
    "        alt.datum.correlation > 0.5, \n",
    "        alt.value('white'),\n",
    "        alt.value('black')\n",
    "    )\n",
    ")\n",
    "\n",
    "# The correlation heatmap itself\n",
    "cor_plot = base.mark_rect().encode(\n",
    "    color='correlation:Q'\n",
    ")\n",
    "\n",
    "cor_plot + text # The '+' means overlaying the text and rect layer"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "And a sorted list of the correlations - which might help with scheduling conflicts!"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 9,
   "metadata": {    "tags": [
    "hide-input"
   ]
},
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>frontier-both</th>\n",
       "      <th>correlation_label</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>EF-NF</td>\n",
       "      <td>-0.25</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>CF-EF</td>\n",
       "      <td>-0.23</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>36</th>\n",
       "      <td>IF-TF</td>\n",
       "      <td>-0.22</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>17</th>\n",
       "      <td>AF-CF</td>\n",
       "      <td>-0.20</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>37</th>\n",
       "      <td>AF-TF</td>\n",
       "      <td>-0.13</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>9</th>\n",
       "      <td>EF-UF</td>\n",
       "      <td>-0.11</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>14</th>\n",
       "      <td>CF-CompF</td>\n",
       "      <td>-0.11</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>24</th>\n",
       "      <td>CompF-NF</td>\n",
       "      <td>-0.09</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>39</th>\n",
       "      <td>TF-UF</td>\n",
       "      <td>-0.09</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>15</th>\n",
       "      <td>CF-RF</td>\n",
       "      <td>-0.08</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>27</th>\n",
       "      <td>AF-NF</td>\n",
       "      <td>-0.07</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>47</th>\n",
       "      <td>AF-CompF</td>\n",
       "      <td>-0.04</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>5</th>\n",
       "      <td>EF-RF</td>\n",
       "      <td>-0.04</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>49</th>\n",
       "      <td>CompF-UF</td>\n",
       "      <td>-0.04</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>58</th>\n",
       "      <td>CommF-RF</td>\n",
       "      <td>-0.03</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>57</th>\n",
       "      <td>AF-RF</td>\n",
       "      <td>-0.03</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>38</th>\n",
       "      <td>CommF-TF</td>\n",
       "      <td>-0.02</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>79</th>\n",
       "      <td>AF-UF</td>\n",
       "      <td>-0.02</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>12</th>\n",
       "      <td>CF-NF</td>\n",
       "      <td>-0.02</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>16</th>\n",
       "      <td>CF-IF</td>\n",
       "      <td>-0.02</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>8</th>\n",
       "      <td>CommF-EF</td>\n",
       "      <td>-0.02</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>78</th>\n",
       "      <td>AF-CommF</td>\n",
       "      <td>-0.01</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>18</th>\n",
       "      <td>CF-CommF</td>\n",
       "      <td>-0.01</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>68</th>\n",
       "      <td>CommF-IF</td>\n",
       "      <td>-0.01</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>45</th>\n",
       "      <td>CompF-RF</td>\n",
       "      <td>-0.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>46</th>\n",
       "      <td>CompF-IF</td>\n",
       "      <td>-0.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>34</th>\n",
       "      <td>CompF-TF</td>\n",
       "      <td>0.01</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>28</th>\n",
       "      <td>CommF-NF</td>\n",
       "      <td>0.05</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>23</th>\n",
       "      <td>NF-TF</td>\n",
       "      <td>0.05</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>19</th>\n",
       "      <td>CF-UF</td>\n",
       "      <td>0.07</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>CompF-EF</td>\n",
       "      <td>0.08</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>89</th>\n",
       "      <td>CommF-UF</td>\n",
       "      <td>0.09</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>35</th>\n",
       "      <td>RF-TF</td>\n",
       "      <td>0.09</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6</th>\n",
       "      <td>EF-IF</td>\n",
       "      <td>0.09</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>26</th>\n",
       "      <td>IF-NF</td>\n",
       "      <td>0.10</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>56</th>\n",
       "      <td>IF-RF</td>\n",
       "      <td>0.10</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>67</th>\n",
       "      <td>AF-IF</td>\n",
       "      <td>0.11</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>59</th>\n",
       "      <td>RF-UF</td>\n",
       "      <td>0.11</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>EF-TF</td>\n",
       "      <td>0.11</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>7</th>\n",
       "      <td>AF-EF</td>\n",
       "      <td>0.12</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>13</th>\n",
       "      <td>CF-TF</td>\n",
       "      <td>0.16</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>48</th>\n",
       "      <td>CommF-CompF</td>\n",
       "      <td>0.18</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>25</th>\n",
       "      <td>NF-RF</td>\n",
       "      <td>0.18</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>29</th>\n",
       "      <td>NF-UF</td>\n",
       "      <td>0.20</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>69</th>\n",
       "      <td>IF-UF</td>\n",
       "      <td>0.20</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>88</th>\n",
       "      <td>CommF-CommF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>77</th>\n",
       "      <td>AF-AF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>EF-EF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>33</th>\n",
       "      <td>TF-TF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>55</th>\n",
       "      <td>RF-RF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>44</th>\n",
       "      <td>CompF-CompF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>22</th>\n",
       "      <td>NF-NF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>11</th>\n",
       "      <td>CF-CF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>66</th>\n",
       "      <td>IF-IF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>99</th>\n",
       "      <td>UF-UF</td>\n",
       "      <td>1.00</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "   frontier-both correlation_label\n",
       "2          EF-NF             -0.25\n",
       "1          CF-EF             -0.23\n",
       "36         IF-TF             -0.22\n",
       "17         AF-CF             -0.20\n",
       "37         AF-TF             -0.13\n",
       "9          EF-UF             -0.11\n",
       "14      CF-CompF             -0.11\n",
       "24      CompF-NF             -0.09\n",
       "39         TF-UF             -0.09\n",
       "15         CF-RF             -0.08\n",
       "27         AF-NF             -0.07\n",
       "47      AF-CompF             -0.04\n",
       "5          EF-RF             -0.04\n",
       "49      CompF-UF             -0.04\n",
       "58      CommF-RF             -0.03\n",
       "57         AF-RF             -0.03\n",
       "38      CommF-TF             -0.02\n",
       "79         AF-UF             -0.02\n",
       "12         CF-NF             -0.02\n",
       "16         CF-IF             -0.02\n",
       "8       CommF-EF             -0.02\n",
       "78      AF-CommF             -0.01\n",
       "18      CF-CommF             -0.01\n",
       "68      CommF-IF             -0.01\n",
       "45      CompF-RF             -0.00\n",
       "46      CompF-IF             -0.00\n",
       "34      CompF-TF              0.01\n",
       "28      CommF-NF              0.05\n",
       "23         NF-TF              0.05\n",
       "19         CF-UF              0.07\n",
       "4       CompF-EF              0.08\n",
       "89      CommF-UF              0.09\n",
       "35         RF-TF              0.09\n",
       "6          EF-IF              0.09\n",
       "26         IF-NF              0.10\n",
       "56         IF-RF              0.10\n",
       "67         AF-IF              0.11\n",
       "59         RF-UF              0.11\n",
       "3          EF-TF              0.11\n",
       "7          AF-EF              0.12\n",
       "13         CF-TF              0.16\n",
       "48   CommF-CompF              0.18\n",
       "25         NF-RF              0.18\n",
       "29         NF-UF              0.20\n",
       "69         IF-UF              0.20\n",
       "88   CommF-CommF              1.00\n",
       "77         AF-AF              1.00\n",
       "0          EF-EF              1.00\n",
       "33         TF-TF              1.00\n",
       "55         RF-RF              1.00\n",
       "44   CompF-CompF              1.00\n",
       "22         NF-NF              1.00\n",
       "11         CF-CF              1.00\n",
       "66         IF-IF              1.00\n",
       "99         UF-UF              1.00"
      ]
     },
     "execution_count": 9,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "def sorted_string(row):\n",
    "    s = sorted([row['frontier1'], row['frontier2']])\n",
    "    return '-'.join(s)\n",
    "\n",
    "cor_data['frontier-both'] = cor_data.apply(lambda x: sorted_string(x), axis=1)\n",
    "cor_data.drop_duplicates('frontier-both').sort_values('correlation')[['frontier-both','correlation_label']]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "interpreter": {
   "hash": "c3ecfbb2e518759e8150e3a4e02d9374d8d11351137435699613669ebcf0f527"
  },
  "kernelspec": {
   "display_name": "Python 3.10.2 64-bit",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.10.4"
  },
  "orig_nbformat": 4
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
